(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4035230,     101397]*)
(*NotebookOutlinePosition[   4036725,     101444]*)
(*  CellTagsIndexPosition[   4036596,     101437]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Evolution Strategies in Action ",
  StyleBox["(Example 3.1)",
    FontSize->29]
}], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
 Christian Jacob, jacob@cpsc.ucalgary.ca  May 1998 / February 2001 \
\[Copyright]\
\>", "Subsubtitle",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSlant->"Plain"],

Cell[TextData[{
  "\t\t",
  StyleBox["Evolving Three Subpopulations: ",
    FontSize->21],
  Cell[BoxData[
      FormBox[
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox["5",
                    FontSize->16], "/", "2"}], 
                StyleBox[",",
                  FontSize->16], 
                StyleBox["10",
                  FontSize->16]}], ")"}], "10"]}], TraditionalForm]],
    FontSize->18],
  StyleBox[" ES",
    FontSize->21]
}], "Subsubtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
1 g
.03 w
.5814 .32422 Mdot
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.5 g
.03 w
.56408 .31974 Mdot
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
1 g
.03 w
.58286 .31118 Mdot
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.03 w
.73786 .27785 Mdot
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
1 g
.03 w
.52449 .31229 Mdot
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.5 g
.03 w
.51915 .29217 Mdot
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
1 g
.03 w
.64397 .26423 Mdot
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
1 g
.03 w
.58287 .28997 Mdot
P
p
.5 g
.03 w
.69243 .25683 Mdot
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.5 g
.03 w
.75112 .22244 Mdot
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.03 w
.68188 .24898 Mdot
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.5 g
.03 w
.49942 .2396 Mdot
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
1 g
.03 w
.66617 .21668 Mdot
P
p
.5 g
.03 w
.75685 .18757 Mdot
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.5 g
.03 w
.73468 .17676 Mdot
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
1 g
.03 w
.73331 .17081 Mdot
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
1 g
.03 w
.49488 .21649 Mdot
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.5 g
.03 w
.73858 .15966 Mdot
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.03 w
.64585 .18198 Mdot
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
1 g
.03 w
.51507 .20206 Mdot
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.03 w
.47043 .18648 Mdot
P
p
.03 w
.69541 .1553 Mdot
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.03 w
.45019 .17696 Mdot
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.03 w
.4958 .17482 Mdot
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.03 w
.45941 .17046 Mdot
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.03 w
.52714 .16059 Mdot
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.03 w
.66686 .13876 Mdot
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.5 g
.03 w
.61477 .15284 Mdot
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
1 g
.03 w
.59254 .12338 Mdot
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.5 g
.03 w
.67576 .08231 Mdot
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{414, 308.25},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0001=1000`40O003h00Oog=iWg=i003oLgVO
LgT00?mcNImcN@00og=i3g=i1@000g=i0P00QW=i003oLgT@LgT01000LgUcN@000W=i00@007=iLgT0
08EcN@00og=i4G=i00<007=iLgT00W=i00@007=iLgT008EcN@00og=i4W=i00D007=iLgUcN@00009c
N@03001cNG=i08=cN@00og=i3g=i00D007=iLgUcN@00009cN@04001cNG=i0025LgT00?mcN@mcN@05
001cNG=iLgT00002LgT01000LgUcN@00QG=i003oLgT@LgT30004LgT20026LgT00?mcNImcN@00og=i
Wg=i003oLgTZLgT50003LgT2001[LgT00?mcNB]cN@04001cNG=i0002LgT01000LgUcN@00JW=i003o
LgTKLgT20007LgT50003LgT00`00LgUcN@02LgT01000LgUcN@00JW=i003oLgTHLgT300000g=i001c
N@0?LgT01@00LgUcNG=i00000W=i00<007=iLgT0J7=i003oLgTELgT30005LgT00`00LgUcN@0:LgT0
1@00LgUcNG=i00000W=i00@007=iLgT006YcN@00og=i4W=i100027=i00<007=iLgT02G=i00D007=i
LgUcN@00009cN@04001cNG=i001ZLgT00?mcN@mcN@<000=cN@03001cNG=i00McN@8000YcN@<000Ac
N@8006]cN@00og=i37=i0`001W=i00<007=iLgT01G=i0`00Og=i003oLgT9LgT3000DLgT00`00LgUc
N@1lLgT00?mcN@IcN@<001QcN@03001cNG=i07]cN@00T7=i0P0000=cN@000000KG=i0`0000=cN@00
LgT06G=i00<007=iLgT0NW=i002ALgT00`00LgT0001[LgT30004LgT00`00LgUcN@0HLgT00`00LgUc
N@1jLgT0099cN@03001cNG=i06McN@<002=cN@03001cNG=i07UcN@00TG=i00<007=i0000IG=i0`00
6W=i0U<n2g=i00<007=iLgT0N7=i002@LgT200000g=i0000000fLgT30004LgT2000RLgT3000ILgT7
Dch:LgT00`00LgUcN@1hLgT00<acN@03001cNG=i009cN@04001cNG=i000NLgT30002LgT00`00LgUc
N@0CLgT2B_h:Dch:LgT2001hLgT00<acN@03001cNG=i009cN@04001cNG=i000KLgT3000HLgT6B_h:
Dch8LgT00`00LgT0001hLgT00<acN@03001cNG=i009cN@04001cNG=i000HLgT3000GLgT2C[`9B_h8
Dch00e;LLgUcN@09LgT00`00LgUcN@1eLgT00<acN@03001cNG=i009cN@04001cNG=i000ELgT3000G
LgT6C[`9B_h4Dch5D]`:LgT00`00LgUcN@1eLgT00<]cN@8000AcN@04001cNG=i000BLgT300000g=i
001cN@0DLgT00eJjC[a>_007C[`9B_h00e<nD]aBg005D]`;LgT00`00LgUcN@1dLgT00<acN@03001c
NG=i00=cN@80011cN@<000AcN@03001cNG=i015cN@AF^PU>_0I:oP9>V`@mk`EBg0]cN@03001cNG=i
07=cN@00hG=i0`006W=i1EJj2Tjl0T[n0djK23g_0e;L37=i00<007=iLgT0LW=i003NLgT3000KLgT8
E[X8C[`00eJICY]>V`02CY/:?Nl3D]`;LgT00`00LgUcN@1bLgT00=]cN@<001acN@03FYUF^UJj00QF
^PE>_0AFV@=>V`Xmk`9Bg003D[]cNG=i00YcN@80079cN@00fG=i0P000W=i00<007=iLgT06G=i0eZI
2EJj14jl1EJI0TjK33g_0e:k2g=i0P00LW=i003FLgT3000OLgT4FYT:E[X00djlEYUFV@06EYT00djK
?Nlmk`0:?Nl3D[/=LgT00`00LgUcN@1_LgT00==cN@<0025cN@IJV@QF^P03FYQFVEJI00MFV@03CY/m
kcg_00Xmk`AB^`acN@03001cNG=i06mcN@00d7=i0`008g=i1eZI1eJj0eZH25JI00=>Vcg_?Nl02Sg_
1E:k37=i00<007=iLgT0KW=i003=LgT4000TLgT9FYT4E[X5FYP9EYT00djK?Nlmk`08?Nl6D[/=LgT0
0`00LgUcN@1]LgT00<YcN@<000=cN@03001cNG=i021cN@03GYQJVEZI00QJV@=F^PIJV0QFV@03FYUF
VSg_00Tmk`MB^`ecN@03001cNG=i06acN@00ag=i0`001W=i00<007=iLgT07g=i0ejH2UZI00=F^UZH
FYP01UZH1UJI0eZI00=FVSg_?Nl01Sg_1e:k00=F^W=iLgT02g=i00<007=iLgT0K7=i0034LgT3000Z
LgT4GYP:FYT9FYP4EYT5FYT3EYX4?Nl2EYX4D[/5E[X=LgT00`00LgUcN@1[LgT00<5cN@<002acN@IN
V0QJV@03GYQJV5ZH00MJV0=FV@MJV@UFVP03D[]F^UJj00EF^PecN@8006acN@00_W=i0`000W=i00<0
07=iLgT0:G=i1ejH1eZI0ejH2EZH00=FVEZIFYT01UZI25JJ00=J^UJjE[X01eJj3G=i00<007=iLgT0
JW=i002kLgT3000`LgT8GYP6FYT4GYP9FYP9FYT7EYX3F[X8E[X>LgT00`00LgUcN@1YLgT00;QcN@<0
035cN@03FYUNV5jH00QNV0AJV@ENV0QJV09N^0UJV@AFVPEJ^PQF^PmcN@03001cNG=i06QcN@00T7=i
0P008g=i0`00<g=i0eZI15jH17oo00ANV5ZIFYUJV@MNV0IJV0=N^0UJV@=FVPMJ^PQF^PmcN@03001c
NG=i06McN@00Sg=i00@007=iLgT001mcN@<00003LgT007=i035cN@EJV@9NV0Qoo`03FYUNV5jH00IN
V0EJV0EN^0UJV@03EYYJ^UZj00IJ^PMF^P03F_acNG=i00ecN@03001cNG=i06McN@00Sg=i00@007=i
LgT001acN@<000AcN@03001cNG=i02mcN@MJV@Yoo`QNV0AJV0IN^0QJV@03H]YJ^UZj00MJ^PAF^PEJ
o0mcN@03001cNG=i06IcN@00Sg=i00@007=iLgT001UcN@<003McN@03DYYJVEZI00IJV@Yoo`UNV09J
V0MN^0MJV@=RfPUJ^P03E[YJo5[l00EJo11cN@03001cNG=i06EcN@00Sg=i00@007=iLgT001IcN@<0
03McN@EBVPIJV@aoo`QNV003FYQN^5jh00MN^0AJV@ERfPQJ^P03GaaJo5[l00MJo0icN@<006IcN@00
Sg=i00@007=iLgT001=cN@<00003LgT007=i03EcN@MBVPIJV@aoo`QNV0YN^0=JV@MRfPIJ^P=O70QJ
o11cN@03001cNG=i06AcN@00T7=i0P004G=i0`0017=i00<007=iLgT0<W=i2E:J1UZI37oo25jH00=R
fEjhG[P025jh00=JVF;JH]X01V;J15Zj1ElL2E[l47=i00<007=iLgT03G=i0`0017=i0P00CG=i002P
LgT3000iLgT=DYX5FYT<Ool7GYP2H]T:G[P3H]X40002H]X3F[X7Ga`7F_`00e/mLgUcN@0?LgT00`00
LgUcN@0=LgT00`00LgUcN@02LgT01000LgUcN@00C7=i002MLgT3000jLgT?DYX6FYT:Ool7GYP4H]T8
G[P2IaX800000f;JF[YO7007Ga`4F_`5FcdALgT00`00LgUcN@04LgT50003LgT00`00LgUcN@02LgT0
1000LgUcN@00C7=i002JLgT4000jLgTADYX5FYT00eZjOomoo`08Ool6GYP5H]T7G[P2IaX:000:Ga`0
0e[lFceK?@06Fcd@LgT00`00LgUcN@0<LgT00`00LgUcN@02LgT01000LgUcN@00C7=i002HLgT20003
LgT00`00LgUcN@0eLgTEDYX3FYT3F[X8Ool6GYP6H]T6G[P3IaX:00000fLkGaaO7006Ga`00emMFceK
?@07FcdALgT00`00LgUcN@0;LgT00`00LgUcN@02LgT01000LgUcN@00C7=i002ELgT3000kLgTGDYX0
0eZIF[YJ^P05F[X4Ool7GYP8H]T4G[P3IaX<00000fLkGaaO7003Ga`4Ged9Fcd@LgT2000;LgT20004
LgT01000LgUcN@00C7=i002BLgT3000lLgT00eZjDYYBVP0DDYX2D[/9F[X8GYP4?Nl6H]T3G[P4IaX<
00000fLkGaaO7002Ga`6Ged7Fcd00eLnLgUcN@0=LgT00`00LgT0000<LgT00`00LgUcN@03LgT2001=
LgT008mcN@<003ecN@AJ^Q9BVPIB^`QJ^PMNV0Lmk`ERf@03G[QW6VLJ00=W6P`0009W>`03GaaOGEmM
00IOG@AK?@EG?Q5cN@03001cNG=i05icN@00S7=i0`000W=i00<007=iLgT0>W=i1EZj3e:J00=>Ve:k
D[/01U:k2EZj15jH2Sg_0f;I00=W>fLJIaX016LJ300000=W>f=mGed02EmM00=K?ELnEch01ULn4G=i
00<007=iLgT0GG=i0029LgT30005LgT00`00LgUcN@0hLgT8F[X<DYX4CY/8D[/8F[X3GYP00ekj?Nlm
k`08?Nl2H]T3Ic/6IaX:000016LkHgd0000025mM00=K?ELnEch025Ln0cg_3W=i00<007=iLgT0G7=i
0026LgT30011LgT:F[X3DYX40003DYX6CY/8D[/9F[X00ejHG_Xmk`0;?Nl4Ic/6IaX:0002Hgd30004
Ged30002Fcd8Ech6?Nl<LgT00`00LgUcN@1LLgT008=cN@<004=cN@aJ^PP000Q>V`QB^`MJ^P03E_aN
nUkj00`mk`EW>`AW6P9WO0P0009SO@D00003Ged0000000@0009K?@AG?PXmk`acN@03001cNG=i05]c
N@00P7=i0`000W=i00<007=iLgT0@7=i35Zj2P0024jK1e:k15Zj1EKl00=NnSg_?Nl02Sg_1FLk0fLJ
1FMl100016=m30000e/m00=G?UKlE_`02Sg_3G=i00<007=iLgT0FW=i001mLgT30005LgT00`00LgUc
N@0oLgT=F[X:0008CY/8D[/00eZjE_aFo005E_`00ekj?Nlmk`0:?Nl6Ic/00fLJIgaWO006Ig`6Hgd<
0002Fcd00e[kE_aFo00<?Nl<LgT2001KLgT005EcN@<000AcN@8001acN@<003mcN@@000IcN@eJ^P`0
00Q>V`AB^`=>oPUFo003G_Xmkcg_00Pmk`IW>`9SWPMWO0MSO@`00005FceJne[kF_]Fo00<?Nl=LgT0
0`00LgUcN@1ILgT005IcN@03001cNG=i009cN@04001cNG=i000HLgT30010LgT80002LgT00e[KF[YJ
^P04F[X30005F[X<0007CY/00dkmC_i>oP06C_h8E_`00ekj?Nlmk`08?Nl4Ic/5Hih5Ig`9Hgd:0006
F_/<?Nl>LgT00`00LgUcN@1HLgT004icN@D000=cN@03001cNG=i009cN@04001cNG=i000ELgT30002
LgT00`00LgUcN@0lLgT;0003F]/3F[X50005F[X<0004CY/5C_d8C_h8E_`00ekj?Nlmk`06?Nl4Ic/7
Hih3Ig`9Hgd00ell000000080005F_/00goo?Nlmk`0:?Nl?LgT00`00LgUcN@1GLgT005IcN@03001c
NG=i009cN@04001cNG=i000BLgT30005LgT00`00LgUcN@0jLgT=0003F]/2F[X7000015Zj000005Zj
300000=F^TjKC_d01dkm1dkn1UKl0dMO0U]n13g_0e]n00=W>f>NHih026>N00=WO6=mHgd01V=m00AO
75llGcaO?0P000IJn`9oo`Xmka5cN@03001cNG=i05IcN@00EW=i00<007=iLgT00W=i00@007=iLgT0
00mcN@<004AcN@l000=Jf`03F[X0000000P0009J^PX00003E[YJfdkm00Q>o@Q>oP9Fo0M7G`MKOP=7
O`QSWP9KOPISO@AO70AO?0@0009NfPEJn`=oo`Xmka5cN@03001cNG=i05IcN@00EG=i0P0017=i00@0
07=iLgT000acN@<004McN@l000=Jf``00003F[X0000000P000=Jf`U>o@A>oPDo?`Q7G`AKOPI7O`AS
WPD00003FgiSOF=m009SO@IO70AO?0ENfPEJn`Aoo`Pmk`03E]]cNG=i011cN@03001cNG=i05EcN@00
EW=i00<007=iLgT00g=i0P002W=i0`000W=i00<007=iLgT0A7=i40000e[K30000UZj20001E[K1dkm
0e<n2Clo1dMO00=KOTMoAgl01dMo00=SWP0000001P0000=KOV=mGa`01elL0ell1ekJ15[k1Woo13g_
0Woo00<mkeKKLgT04G=i00<007=iLgT0E7=i001ULgT30005LgT00`00LgUcN@14LgTB00000e[K0000
000:0004F[X40008F]/4C_d6Dch6?cl4Acl8=cl4Agl2Bal:00000eKKGaaO7008Ga`00ellG]YNfP06
G]X3F_/00e[JOomoo`0:Ool00cg_F[Xmk`03?Nl=LgT00`00LgT0001ELgT0069cN@<004UcN@=2gP=6
oQl000AJ^P=NfPYJf`03C_eC?U<n00MC?P8o?`Q7?`@g?`=6gPE;7``00003E]]O75lL00IO7003G[UN
fUkJ00QNfP04F_]JfU[JF]X:Ool9?Nl=LgT00`00LgUcN@1CLgT005mcN@@004IcN@03C]a2gT;N00I2
gP96oQ<00003D[X0000000P000AJ^PENfPQJf`9O?0QC?P9K?@Q7?`03D]a6gTKN00I6gPA;7``0009F
f`EO70AN^@QNfP03G]UJfU[J009JfPYoo`Xmk`ecN@03001cNG=i059cN@00G7=i0`000g=i00<007=i
LgT0@G=i1DkL24;N0TKn7@000eZj1UkJ1U[K1Ell15<n1U/m14Lo1E;L24KN0d/O30000UKK15lL1Eji
1ekJ0ekI15[J27oo2cg_3W=i00<007=iLgT0DG=i001JLgT20006LgT00`00LgUcN@0nLgT00eJjC]a>
g006C]`8@]h00dKn0000000A00000e:j000000060003F[X8G]X4F]/7Gc`00e<nFceK?@07Fcd00dLo
D]aBg006D]`8A]h2Bal<0003E]/00elLG[UN^@06G[T4G]X5G]T4F]X2?Nl4Ool>?Nl=LgT00`00LgUc
N@1ALgT005McN@<004McN@AF^PQ>g0Q2gP03A_h000000100009B^P03F[X00000008000=J^P03F]Yo
ogoo009oo`INfP03F]]O?5ll00MO?0UK?@03G]YBg5;L00MBg0I6gP9>NP=>V`X000=Ff`03EYUN^Eji
00MN^@=NfPMNf@AJfQ<mk`icN@03001cNG=i051cN@00E7=i0`00B7=i1eJj24kL14;N0dIJ0d9K4000
0e:j1EZj00=JfWooOol01Woo0ekJ00=S6ellGc`01ell0V<K1e/m0ekJ2E;L0TKN1Tij0TjK2P0000=F
feJIEYT00UJI2Eji00=NfUkIG]T01UkI15[J0UkJ13g_00=J^Sg_?Nl02Sg_3g=i00<007=iLgT09G=i
0`009g=i001ALgT30002LgT00`00LgUcN@14LgT00ejiE[YF^P07E[X6C]`00e9iAUY6FP06AUX6@U/0
0dZK000000080004D[X4F[X00e[JOomoo`08Ool015kJHa]S6f<K1ell16<K1E/m1EkJ1e;L00=FNDij
CWX01Tij0djK200000=FfeJIEYT00eJI2Eji2EkI0e[J1ekJ00=J^Sg_?Nl02Sg_3W=i0`009g=i00<0
07=iLgT09W=i001>LgT30005LgT00`00LgUcN@13LgT3G[T9E[X2C]`5DWT7AUX7@U/:0005D[X015Zj
F]YJfU[J2Woo1F<K1Ell1V<K0e/m1UkJ1U;L0eIi24ij14jK100000=FfeJIEYT01EJI2Uji2EkI00=J
fUkJG]X01UkJ0UZj2Sg_4G=i00<007=iLgT09W=i00<007=iLgT09G=i001;LgT3001<LgT5G[T8E[X0
0eYhDWUBN@05DWT8AUX7@U/80004D[X2DY/3F]X<Ool5Ha/3Gc`8Ha/00e/mG]YNfP06G]X3D]`5EWT9
CWX6CY/00e9iEYUFV@07EYT9G[T8G]T00f;iG]YNfP07G]X2F[X:?NlBLgT00`00LgUcN@0ULgT00`00
LgUcN@0ULgT004QcN@@004ecN@MN^@IF^P=JN0MBN@M6FPM2F`9:V`@00003BY]B^U:j00IBV`9JfPao
o`IS6`03GcaS6f<K00IS6`03H]UNfUkJ00QNfP03D]aFNEIi00EFN@Q>NPA>V`ABN@QFV@UN^@MNf@=R
n@UNfP03F[YJncg_00LmkaAcN@03001cNG=i02=cN@03001cN@0002IcN@007W=i1@000g=i0P007G=i
0`000g=i00<007=iLgT0BW=i25ji15Jj1EYh1e9i1dIJ249K0dZK0dIk1E:K0goo0U[J37oo1F<K00=W
6V<KHa/01V<K0f;I25kJ00=NV5IiEWT01UIi2Dij00=>Ve9iDWT0159i0eJI17oo00=FVEjiG[T025ji
1EkI16;i25kJ00=S6e[kF_/00U[k13g_00=Jng=iLgT057=i00<007=iLgT08W=i00<007=i00009W=i
000OLgT01000LgUcN@000W=i00@007=iLgT001UcN@<0059cN@UN^@=F^PIJN0QBN@M6FPA2F`=6>PM6
N`9BV`Ioo`03F]Yoogoo00Yoo`AS6`=W6PIS6`ARf@MNfP=NV0QFN@M>NPUBN@Qoo`UN^@ANf@IRn@EN
fPAS6`UJnaEcN@03001cNG=i025cN@800003LgT0000002EcN@0067=i1@000g=i00<007=iLgT00W=i
00@007=iLgT001IcN@<005AcN@9Nf@UN^@03E[YJN5Yh00IJN0MBN@I6FP03CSU6>THj00I6>PI6N`03
DY]oogoo00Ioo`03F]Yoogoo00Qoo`AS6`EW6PAS6`IRf@ENfPANV0QFN@A>NP]BN@Yoo`QN^@=Nf@MR
n@ANfPIS6`MJn`03EcicNG=i01AcN@03001cNG=i04YcN@008G=i00D007=iLgUcN@00009cN@03001c
NG=i015cN@<00003LgT007=i05=cN@=Nf@UN^@UJN0QBN@96FPE>>@M6>PM6N`Qoo`03F]Yoogoo00Qo
o`=S6`IW6P=S6`MRf@ANfPENV0UFN@03CWYBNE9i00]BN@Yoo`UN^@03G]URnF;i00MRn@03G]YS6f<K
00IS6`AJn`EG?QAcN@<004]cN@007W=i00D007=iLgUcN@00009cN@04001cNG=i000@LgT30004LgT0
0`00LgUcN@1ALgT5G]T7G[T2GYP9FWP6DWT00e9HCSU>>@05CST8ASX5AW/:Ool00e[JOomoo`06Ool3
Ha/8IaX00f<KH]URf@06H]T3G]X7GYP7EWT00eYhDWUBN@0;DWT<Ool8G[T:H_T:Ha/00e[k?Nlmk`02
?Nl4EchFLgT00`00LgUcN@08LgT2000nLgT001icN@05001cNG=iLgT00002LgT01000LgUcN@003G=i
0`00FW=i1UkI1Uji0ejH2EYh1E9i0e9H1dhi1dHj1DIk37oo00=NngooOol00Woo0ekk00=S6fLJIaX0
1fLJ2V;I00=NfUjHGYP01UjH1UIi0UYh3E9i37oo1eji0V;j26;i0VMK26<K1cg_0eLn5W=i00<007=i
LgT01g=i00@007=iLgT003ecN@007g=i0`0017=i0P002g=i0`00G7=i25kI15ji15jH2EYh0e9i1E9H
1dhi24Hj14Ik37oo1ekk00=S?6LJIaX01fLJ0V;j2F;I2EjH15Ii1EYh359i37oo1Uji16;j1V;i16MK
1F<K2Cg_15Ln5W=i00<007=iLgT01W=i00@007=iLgT003ecN@00<7=i0`000W=i00<007=iLgT0F7=i
00=NfUkIG]T01ekI0eji1UjH2EYh00=BNE9HDUP0159H1dhi24Hj14Ik37oo1Ekk16<l1fLJ0f;j26;I
2ejH0UIi1UYh359i37oo00=J^EjiG[T00Uji1F;j1F;i1FMK16<K2cg_00AG?T]OBem;GaIcN@03001c
NG=i00EcN@04001cNG=i000mLgT002ecN@<000EcN@03001cNG=i05IcN@ANfPUNf@03G[UNV5jH00EN
V0UJN0QBF0M>>@Q6>P96N`9:_0Yoo`03D_aNnekk009Nn`IS?0EW6PERnPIRf@aNV003EWUJN5Yh00EJ
N0aBN@03EYUoogoo00Qoo`9J^@=N^@MRnP=Rn@MWF`03Ha]OOSg_00/mk`E;GaIcN@03001cNG=i00Ac
N@04001cNG=i000mLgT002YcN@<0061cN@ENfPQNf@03G]YNV5jH00MNV0QJN0QBF0M>>@I6>P9>V`A:
_0Yoo`9Bo003G_]S?6<l00MS?0=W6PMRnPARf@eNV0UJN0UBN@=FV@Yoo`=J^@03G[URnV;j00MRnP03
H_UWFfMK00EWF`9WW@03Gghmkcg_00Xmk`I;GaEcN@8000EcN@04001cNG=i000mLgT002McN@@0061c
N@QNfPINf@=NfPQNV0UJN0QBF0M>>@96>PI>V`A:_0Qoo`9Bo09G?PYS?003IaYRnV;j00IRnP=Rf@mN
V0QJN0MBN@03E[YFVEJI00=FV@Qoo`=J^@03G_]RnV;j00MRnP03IgaWFfMK00EWF`AWW@`mk`=;G`<o
?a=cN@800003LgT007=i00EcN@8003icN@0097=i0`000g=i00<007=iLgT0G7=i00=Fg5kJG]X01ekJ
15kI1EkJ25jH2EYh259H1Thi00=FVDjKCY/01TjK1TZl17oo0U;l0Sg_0eLn26<l00=O76;jH_X026;j
00=RfEjHGYP03UjH25Yh1E9i15Jj1UJI17oo0eZi15kk1f;j0fMl1FMK1VNM2Sg_23lo5W=i00<007=i
LgT0@g=i000QLgT3001SLgT4E]`8G]X3G]T7G]X8GYP8FWP8DUP4CST4EYT8CY/8B[`00e;l?Nlmk`03
?Nl3Ech4Hc`5Ga`8H_X00ejiGYQNV00@GYP8FWP3DWT5E[X8EYT4F[T5G_/6H_X5Ig`3Ie/6Iid00fMl
?Nlmk`08?Nl00e/m?clo?`06?clELgT00`00LgUcN@13LgT001icN@<006AcN@IFg0UNfP03G]UNfUkJ
00INfPMNV003FYUJN5Yh00MJN0QBF003CSUFVEJI00AFV@Q>V`I:_0Pmk`AG?P03HcaO75lL00EO70MR
nP=N^A5NV0QJN003DWUF^UJj00EF^PUFV@03F[UNnekk00INn`ARnPMWO003Ie]WWFNM00AWW@=WO0Pm
k`=K?@@o?`E:oQAcN@03001cNG=i049cN@006g=i0`0000=cN@00LgT0@W=i0dYJ1T8j1SXk13Hl2g=i
0dJm25KL1ekJ00=O75kJG]X025kJ1EjH0eZI25Yh1e9H00=JV5JIEYT01UJI24jK0TZl33g_00=G?Tlo
Ccl02ElL16;j1Eji4EjH1eYh00=NfUJjE[X01eJj1eJI00AK75kkG_]Nn`@0009Nn`=RnPMWO0MWW@IW
O0@mk`AK?@03G_Y:oT[n00Q:oQAcN@03001cNG=i045cN@006W=i00<007=iLgT00W=i00<007=iLgT0
?G=i00=>NTYJBUX01DYJ1T8j1SXk1CHl1SYm1dJm25KL1EkJ0elL2EkJ0ejH1EZI25Yh1U9H0eZH25JI
1TjK0e/M33g_14lo25lL0f;j1Uji25jH00=N^5jHGYP01ejH1EYh0ekJ25Jj1EJI15/L200000=Nnf;j
Ig`01VMl1fNM1VMl0V<J1U/m0ekj24[n00=Ffg=iLgT04g=i00<007=iLgT0@7=i000OLgT00`00LgUc
N@0jLgT5CWX6BUX6@SX7>S/5=S`6>Wd7A[d7E]`3G]X5Ga`:G]X00ejHFYUJV@04FYT8FWP4DUP5FYP8
EYT4CY/5Fad<?Nl5Ccl8Ga`00f;jG[UN^@06G[T6GYP3G[P8GYP3FWP5G]X8E[X4EYT4Fa`:00000emm
IgaWO003Ig`8Iid6Ig`4HaX3Fcd6G_X4B_h5E]/DLgT20011LgT005UcN@Q>NPM:FPI2>PHj>`Hf?0Hj
O@I6_@QFg003G]YO75lL00EO70QNfP03F_aJVEZI00IJV@QJN09BF0IJV0UFV@03CY]K7E/M00EK7@`m
k`I??`IO7003D[aN^Eji00MN^@ENV0AN^0UNV003FWQNfUkJ00ENfPQF^P03EYUK75/L00AK70X0008m
k`=WO0MWW@03HeaWO6Ml00=WO0MS6P03FceNnUkj00INnP03B_iFfeKK00IFfa9cN@03001cN@00045c
N@00EW=i34ij1TYJ1d8j1SXk1SHl1SYm1TJm1UKL0Tlo25lL1EkJ15[l1eZI25Yh00=BF5ZHFYP01UZH
1eJI00=S6e/MFad01e/M2Sg_24lo0UlL1E:l25ji15jH1Ejh25jH00=RnUkJG]X01ekJ1UJj0U]N1E/L
30000Sg_00=WO6NMIid01FNM0f=L0fMl26<J2Ekj2UKK57=i00<007=iLgT0?W=i001CLgT?CWX7BUX6
@SX7>S/6=S`6>Wd6A[d2E]`6Ccl7Ga`4G]X5F_`8FYT6FWP00eZIFYQJV007FYP5EYT4Ha/6Fad2Ggh:
?Nl00dmOCcm??`02Ccl3@[h7D[`9G[T2GYP7G[P6GYP3H_X8G]X4E[X5Feh4Fa`<0004?Nl4Iid6He`0
0fMlHaYS6P07HaX00f;HG_YNnP05G_X2H[P8E]/00ejiLgUcN@0CLgT00`00LgUcN@0mLgT0051cNA=>
NPI:FPM2>P<j>`=660I2>PLnW@Lno`M??`MO7003G]YJo5[l00EJo0QJV@EJN0=JV@QJV0AFV@IS6`AK
7@AOOPPmk`=:oPM2_PMB_0QN^@03GYQN^5jh00IN^0ENV0ARnPUNfP03E[YKGU]N00IKGP=K70`000@m
k`=WW@MSG0US6P9Rf0INnP=R^0MFf`=N^AAcN@03001cNG=i03ecN@00C7=i0dYj54ij1dYJ0d8j0dGg
1dHH1T8j1cjM1cko1dlo0elL0d/o2E[l1eZI0eYh1EZI2EZH00=FVF<KHa/01f<K00=K7EmnGgh01Umn
13g_1T[n1T:n25:l1Uji00=F^UjhG[P01ejh15jH1V;j1ekJ0Woo2E]N0U/L30001Cg_00=WWF=LHe`0
1F=L0V;I1f<J16;H15kj1F:h15KK1Eji5G=i00<007=iLgT0?7=i0011LgT2@Y`6AW/7BWXDCWX3BUX3
BQL6AOL7AQP7@SX7?Yd7?_l3Ccl5=cl5Bcl8F_`8FYT00eYhFYUJV@05FYT8FYP9Ha/3Jg`6Ggh4Gcd8
B_h6@[h7D[`4G[T4E[X9G[P2GYP7H_X5G]X00f>NOomoo`02Ool6Feh4@ih00dnO000000080006?Nl7
He`4H]T5HaX5H]P3G_X6H[P3E]/6G[TFLgT00`00LgUcN@0kLgT003]cN@=6oPI2W0I6N`I:NQ=>NPM:
5`M5m`M660I2>PPnW@<no`E37`Lg?`E;?`MJo0MJV@03D[]JVEZI00IJV@MJV09S6PMS6`E[O0AOOPIO
?@Q:oPE2_PQB_003G[UF^UJj00AF^PUN^003GYQRnV;j00IRnPANfP9SWPEoo`9KGP=oo`E3WPX000Hm
k`03F_aSG6=L00=SG0IRf@=S6PMRf003G_YR^6:h00IR^003E]]N^Eji00IN^AAcN@<003acN@00=g=i
0U=o1TKn1D:L1TIk1dYj3dij2dXG1TGg1dHH1d8j1SjM0djl24<O1SLo1D/o1e[l0eZI1E:k1eZI1UZH
16<J1F<K1f]l00=OOUlmGcd01elm14[n0dIk13YL0T:n15:l0dIl25Jj1ejh00=S6f;jH_X026;j00AN
fV>NHiiSWPaoo`03@iho?clo008o?`P000Lmk`9Jo0=SG0QRf@03HaYRf6;H00IRf0UR^0UN^AIcN@03
001cNG=i03YcN@00=7=i1U=o1TKn1D:L1TIk1TYj34ij3TXG1TGg24HH1d8j0SjM1djl1T<O0e;m1S;O
0R:N0T/o1U[l00=JVE:kD[/01E:k25ZI15ZH1V<J0f<K1f]l0fMK1elm00=F^TIkAW/01TIk1CYL24Il
1eJj1Ujh0f<K26;j0fOM0V>N37oo1Slo00=7G`0000000P0023g_15[l00=SG6;IH]T01f;I00<006;H
H]P01V;H00=Vf6:hH[P01V:h00=Vf5jiG[T01Uji00=Rf7=iLgT057=i00<007=iLgT0>G=i000aLgT3
Fkl7Dgl5A_h6@Y`6AW/5BWX9CWXABQL7AOL7AQP6@SX00e9iC[a>_008C[`2@al7D_d6<]l48Yh5?]h8
D[/8FYT3FYP8HaX00f<KJga[O005Jg`5Ie/4Gcd4E[X7AW/6>U`7AW`8E[X4G[P5Ha/6H_X5Imd00f>N
Oomoo`0:Ool7?cl2Ael:?Nl3F_`00eZIH]URf@08H]T30005H]P2I]P7H[P2I]P7G[T2H]PGLgT00`00
LgUcN@0hLgT002mcN@QK_`ECO`E6oPE2W0I6N`I:NP=>NP=:61=:5`M5m`Q66092>PEBN@Q>_003G]YB
oE;m00QBo@Hbg`@RWPDngPQB^`QJV@03FYQS6V<J00MS6P9[W0E[O0MWF`03GceF^UJj00AF^PQ6N`Hj
G0M6O0MF^P=N^0IS6`ERnPEWg@9Ko0aoo`@o?`=:V`=:_0Pmk`9Jo0AJV@QRf@D000=Rf0=Vf0IR^0AV
f0EN^@ARf1McN@03001cNG=i03McN@00;W=i25^o00=C?T:L@Y`00d:L13XJ0TKn1D:L1TIk0dYj0THH
1dXH4dXG1TGg1dHH00=BF59iDWT01U9i1Tjl0ekJ25;m00=F^T9l@W`0149l0aXM0R:N1CkN1e:k1eZI
00=K76<JHaX01f<J16^L0f]l1fMK00=NfEJjE[X01UJj1dIk1SYL1dIl25Jj00=N^6<KHa/01V<K0f;j
1FOM15_l2Woo00=FVTZKBY/01TZK14Zl13g_0e[l1EZI1f;I1P000f;H16KH16:h1FKH15ji1F;H5g=i
00<007=iLgT0=g=i000/LgT4Fih3Fkl5Dch5@Y`5>QX5?OP6@OP6AQP6BQPCBQL7AOL3AQP5DUP8DWT3
C[`6G]X6D_d3E[X6@W`56Qd4?]h7D[/4FYT5Fa`7HaX6Ji`00f]lIe]WF`05Ie/3G]T8E[X7AW/6>U`6
AW`6E[X2D_d:Ha/00f;jImeWg@03Imd4Fo`00f=mOomoo`08Ool2EYX8BY/7B[`00e[lFYUJV@06FYT5
H]T800000f;HI]QVf003I]P4H[P5I]P3G[T7H]PFLgT2000hLgT002YcN@IKWP=OWPIC?PA2W0Hj6PDm
n0E1n0I660I:61=:5`M5m`03AQQBF59H00EBF0UBN@03C[aNfUkJ00INfP=Bo@IF^PI2O0DJ7@8F?@8n
gPMB^`03FYUK75/L00IK70ES6PI[W003IgaWFfMK00EWF`ANf@QF^PI6N`03BUXj>cXk00<j>`8jG0I6
O09F^PABo@9oo`QS6`=OgP=Wg@=Ko0ASO@Qoo`=FVPQ:V`I:_003CWUJVEZI00MJV@ARf@T000IVf0=R
^0MVf003G[URf6;H00IRf1QcN@03001cNG=i03EcN@00:7=i1e^N1UnN15<n1D:L1CXJ1Cgh1T7h1DHH
1dXH4TXG1TGg00=>>59HDUP01U9H259i00=N^EkJG]X025kJ00=BoEJjE[X01EJj1d9l1AXM11Hm0e:k
0d;n2U/L0f<J1V^L0fMl1FMK1UkI1eJj00@mkdIkAW/mk`A:FPHj>`HnO@ABo@Eoo`ES6`IOgP04ImeK
o5_lFo`7Hgd4Ool6EYX8BY/2B[`5CWT8FYT3H]T:0007I]P00f:hI]QVf006I]P9H]P00f[hLgUcN@0E
LgT00`00LgUcN@0eLgT002IcN@=??PEKWPQOWPAC?PA2W0Dj6PDmn0I1n0I660I:61=:5`=5m`A>>0QB
F0IBN@=N^@QNfP03H]UF^UJj00MF^PM2O0DJ7@@F?@I2oPYK7003HaY[W6^L00=[W0IWO0=WF`MNf@EF
^PPmk`9:FPLj>`HnO@9Bo@Ioo`AS6`IOgP=Ko@9S?0ESO@EJV@MFVPI:V`9>F@M>N@UJV@03H]T00000
00T0011Vf003J_QRf6;H00ERf09Zn1QcN@03001cNG=i03AcN@008g=i2Dln00=KWUnNGih01UnN00=?
7SXk>S/00SXk00=C?T:L@Y`00T:L1CXJ1Cgh1D7h1THH1TXH4dXG00=5mdhhCSP014hh259H1E9i15ji
1ekJ0f;I2EJj0d9l0diI13Hk0QXM11Hm1T;n25/L0e^N0f^L26Ml00=WFekIG]T01UkI15Jj2Sg_0TYJ
1SXk1cim00=BoGooOol01Goo00=S6gooOol015oN15_m16<l0f=m1eZI1eJJ0TZK1TiI1dii25ZI00=R
^0000000200026KH00=Zn6KHI]P01FKH0V[h1V;H16[h67=i00<007=iLgT0<g=i000TLgT7Cch7Gih5
Cah4>S/2;KT2@Y`5>QX5?OP6@OP5AQP7BQP?BQL3BQP7CSP8DUP4DWT6G[T4G]X5H]T8E[X00eIhCUU>
F@05CUT6=S/25Qd25Sd6@_h4Fa`7Fih00f^LIgaWO006Ig`00ekjG]UNf@08G]T00eJjEWQFN00:?Nl3
BUX6>S/6?Wd<Ool2Gmh4Fod6Hc`00f=mFYUJV@06FYT6EYX00eIHCUU>F@06CUT7CWT9FYT:0007I]P2
J_P6I]P4J_P4H]P5J_PILgT00`00LgUcN@0bLgT002EcN@A??PIOWP9OOPI?7PDj>`@]^@@j6PDmn0I1
n0I660I:60]:5`03BSQ:64XH00E:60M>>0QBF09BN@MN^@=NfPMRf@IF^P=FN0I>F@Lf>`@F7@I2oP03
FaaKWU^N00IKWP=GO`IWO0=NnPQNf@03FWQFN5Ih00`mk`9:FPHj>`HnO@aoo`EKo@IS?003GYQJVEZI
00MJV@AFVPAFF0M>F@Q>N@QJV@03H[P0000000H00003I_QVf6KH00AVf0AZn0AVf0EZn0ARf0EZn1Uc
N@8003=cN@009W=i00=??UnNGih01EnN15mn1TlN13Xk12fi0S6G0cXJ1Cgh1D7h1THH1TXH24XG1DXh
1TXH1dhh259H00=BNEjiG[T01eji00=NfV;IH]T01V;I15Jj1EIh1diI1cHk1AHM1RkO1E^N1UMo0fMl
1Ukj1UkI0eYh00=FN3g_?Nl02Sg_0dYJ1SXk0cim0S[O37oo0U>o0U_m1V<l0ejH2EZI00=FVUIHEUP0
15IH24iI1dii25ZI0f:h10000fKh1VKH16[h16KH1F[h0f;H1f[h5g=i00<007=i00002G=i0`0017=i
0P008G=i000XLgT5Gih6Ggh6Cah4>S/4;KT4<IL5?OP5@OP6AQP7BQP3BQL3BST6BSP6BQP8CSP6DUP;
G[T9H]T3E[X6EWP7CUT8=S/55Qd7;]l00e^NEgmGO`07Egl00fMlG_YNnP05G_X5G]T4FWP00eIh?Nlm
k`0:?Nl2BUX00e:JAYa6W005AY`4>]l<Ool2Dkl2Ga`5Hc`4GYP8FYT00eYgEUQFF006EUP7CUT8CWT8
FYT5H[P5I_P4I]P5J_P3I]P7J_P00f;HJ_QZn006J_PJLgT00`00LgUcN@07LgT00`00LgUcN@02LgT0
1000LgUcN@0087=i000[LgT00enNGgiOOP06Ggh5Cah4>S/4;KT4<IL3>KL2?OP6@OP6AQP3BQP9BST6
BSP7BQP7CSP5DUP<G[T00fKiH]URf@07H]T00eJjEWQFN006EWP6CUT6=S/2BUX4>Wd25Qd3;]l5=_l7
Egl00eKmG_YNnP07G_X3G]T5FWP00eIh?Nlmk`0:?Nl4DYX7AY`4>]l:Ool6Ga`3Hc`5GYP7FYT2FWL8
EUP7CUT6CWT2DWT8FYT4H[P6I_P3I]P7J_P00fKHJ_QZn00?J_P00flHLgUcN@0HLgT00`00LgUcN@06
LgT00`00LgUcN@02LgT01000LgUcN@0087=i000]LgT6Ggh00dkm<Q/b6`02<Q/2Cah3>S/4;KT5<IL5
>KL5@OP3AQP3AST=BST6BSP6BQP7CSP3DUP=G[T2I_T8H]T00ejHEWQFN007EWP7CUT2=S/6BUX6>Wd8
=_l4Egl4E_d9G_X00ekIFWQJN005FWP00eIh?Nlmk`08?Nl5DYX8AY`3>]l:Ool7Ga`00f<lGYQNV005
GYP5FYT4FWL7EUP8CUT2CWT6DWT7FYT3H[P7I_P3I]P@J_P00f/jJ_QZn005J_P3KaPILgT00`00LgUc
N@06LgT00`00LgUcN@02LgT01000LgUcN@0087=i000_LgT00emnC_e>o@03C_d5<Q/28GP2>S/4;KT4
<IL5>KL5@OP7AST<BST6BSP6BQP8CSP00e9HG[UN^@0;G[T4I_T6H]T3GYP8EWP6CUT00eIHBUY:FP07
BUX6>Wd8=_l00eMoE_eFo@05E_d7G_X00eIiFWQJN006FWP00eIh?Nlmk`08?Nl00gooDYYBVP03DYX6
AY`3Eah2Bel8Ool7Ga`00eZIGYQNV006GYP4FYT5FWL8EUP6CUT9DWT8FYT00f:hI_QVn007I_P00fKH
J_QZn006J_P00fmjJ_QZn005J_P2JcX6J_P4KaPJLgT00`00LgUcN@05LgT00`00LgUcN@02LgT01000
LgUcN@0087=i000`LgT5C_d6<Q/38GP4;KT4<IL5>KL6@OP6AST<BST6BSP7BQP6CSP00eJjG[UN^@0;
G[T6I_T4H]T4GYP9EWP3CUT4EUP8BUX7>Wd4=_l3A]h8E_d6G_X2EWT9FWP00eIh?Nlmk`06?Nl3Ool4
DYX4AY`6Eah3Bel7Ool5Ga`3FYT7GYP3FYT6FWL8EUP4CUT;DWT7FYT00f;jI_QVn008I_P8J_P2KgX6
J_P4JcX4J_P6KaPILgT20005LgT20004LgT01000LgUcN@0087=i000aLgT5C_d5<Q/48GP3;KT5<IL5
>KL5@OP6AST=BST6BSP6BQP5CSP3E[X;G[T7I_T3H]T5GYP9EWP00diIEUQFF004EUP9BUX3>Wd4C[`7
A]h8E_d3G_X5EWT8FWP2EWP00goo?Nlmk`02?Nl5Ool5DYX00dJLEaiG7P06Eah00gooBemoo`07Ool3
Ga`5FYT8GYP00eZIFWMJM`06FWL8EUP00diIDWUBN@0<DWT5FYT3H_X8I_P2KgX6J_P4KgX4J_P5JcX4
J_P6KaPHLgT01000LgUcN@001G=i00<007=iLgT00g=i0P008G=i000bLgT5C_d4<Q/48GP28EL2;KT4
<IL5>KL5@OP7AST<BST6BSP6BQP3CSP5E[X:G[T9I_T00f;IGYQNV005GYP8EWP8EUP7BUX00eZiC[a>
_006C[`7A]h8E_d00ekjEWUFN@04EWT8FWP00eIhOomoo`0:Ool3DYX2Ha/7Eah<Ool00elLFYUJV@04
FYT8GYP9FWL7EUP00eZIDWUBN@0=DWT4FYT4H_X7I_P3KgX5J_P5KgX4J_P5JcX3J_P7KaP00fliLgUc
N@0HLgT00`00LgUcN@0/LgT003=cN@A>o@Db6`<QN0<QE`03;KTaUc6G008aU`Di]`I1n0I6>@a:>@I:
>0M:6003CSQF^UJj00EF^PMN^@03IeaVnFKi00MVn@03Ha]NV5jH00INV0MFN09JE`MFF0I:FP=J^@Q>
_0M6gPAFo@=:N`MFN@UJN0aoo`9BVPAS6`AG7P8mk`aoo`QJV@INV0YJM`EFF0AJV@iBN@=JV@IRnPEV
n0E_NPAZn0E_NP=Zn0M[>P03J_Q_66lH00E_60=_>AYcN@03001cNG=i02]cN@00<g=i138l00=>oC8K
<Q/00S8K125h0b5G1C6G1CVg1D7h1dHi34Xi1TXh0dXH0djl25Jj1Uji0fML1fKi0f<K25jH1EIh0eYG
25IH14YJ1EZi24jl0dKN0dJM24Yk1eIi25Yh37oo1f<K00=G7Sg_?Nl00Sg_37oo25ZI1EjH35Yg0eIH
1EZI3e9i00=JVF;jH_X01F;j16Kh1Vmj0f[h1fmj00=Zn6/jJcX01F/j00=WO6lHKaP01FlH16li6g=i
00<007=iLgT0:W=i000dLgT4<S`24CP2<Q/48GP48EL4<IL5>KL6@OP6AST<BST3BSP3@]h7C[`8E[X4
G[T5Ie`5I_T4Ha/8GYP4EWP4FUL8EUP3BUX6F[T7C[`00eKlAYe6W@05AYd7BW/7EWT8FWP<Ool7Ha/5
?Nl<Ool8FYT4GYP=FWL00eIHFYUJV@05FYT=DWT2Ead8H_X3I_P8KgX00f[hKgY_NP05KgX00eomJcY[
>P05JcX3Ig`5KaP6KcTJLgT00`00LgUcN@0ZLgT003EcN@@b?0<A>004<Q/QN25h8GP48EL2;IP2<IL5
>KL6@OP6AST9BST4?_l6@]h7C[`7E[X3G[T7Ie`3I_T6Ha/7GYP3EWP6FUL8EUP00dYJF[UJ^@06F[T4
C[`4E_`6AYd7BW/7EWT9FWP:Ool7Ha/7?Nl:Ool00e:JFYUJV@07FYT2GYP>FWL9FYT9DWT6Ead8H_X0
0fKhKgY_NP06KgX00eOlKgY_NP04KgX4God5JcX5Ig`4KaP6KcTKLgT00`00LgUcN@0YLgT003IcN@<b
?0@A>0@QN0<QE`@]V003<ILi]cVg008i]`I1n0M6>@=:>@A37`Hno`I2gPI>_0QF^P03G[UWG6ML00MW
G003I_US6f<K00ES6`QNV003EWQJEeYG00EJE`QFF0YJ^@03C[aFo5Kl00EFo0I6W@M:N`MFN@QJN0Yo
o`IS6`Pmk`]oo`03DYYJVEZI00IJV@03GYQJMeYg00eJM`03H[QJVEZI00IJV@IBN@03DeiG7ELM00MG
7@IRnP9KgPI_NPAGo0A_NPIOo@=[>PIWO0=_60M_>@03KeYcNG=i01McN@03001cN@0002YcN@00=g=i
0c8l0a4h00@A5b5h8GPQN0@QE`@]V0Di]`I1n0=6>@E:oPM37`Dno`E2gPM>_0IF^P=?_`MWG003CkmS
6f<K00MS6`INV003EWUJEeYG00IJE`MFF09NV0UJ^@03IaUFo5Kl00IFo0I6W@I:N`MFN@UJN0Qoo`9V
n@AS6`Xmk`Yoo`03DYYJVEZI00EJV@03EUMJMeYg00eJM`9R^0QJV@ABN@ACGPQG7@ARnPEKgPA_NPIG
o003KgYOoEom00MOo@03JcYWO6Ml00IWO003KaQ_>Fli00E_>@9_FQacN@03001cNG=i02McN@00=g=i
0PeI00<b?14h4CP00Q4h00<A5b5h8GP0125G12fH13XJ00@i]d7h@OQ1n0A6W0Q:oPM37`Dno`E2gPM>
_09F^PM?_`AWG0A?_`QS6`ANV0AFN@QJE`EFF0=NV0QJ^@=W6@QFo0E6W@I:N`IFN@03DWUJN5Yh00MJ
N09JV0Aoo`AVn@=S6`9[W0Xmk`Uoo`9BVPEJV@9FE`iJM`=R^0UJV@03DWUCGU=N00ECGPQG7@03H_YK
gU_N00IKgP03KgYGo5Ol00=Go0AFo08400AOo@<Ff@QWO003Egm_>Fli00E_>@A_FQ]cN@03001cNG=i
02McN@00>7=i0PeI00@b?14h4CPA>08A5`038GPQEb5G008QE`D]V0@j6PQ6W0Q:oP=37`9KgPE6_@E2
6P92gP=>_003@QTn>chk008n>`03001?_dno00E?_`03Iea?_dno00E?_`QS6`03GYQFNEIi00AFN@QJ
E`AFF0ENV0IJ^@EW6@IFo003EadfGCIM008fG@96W@I:N`9FN@EBN@QJN0AJV0MVn@04Ha][W6^LJi`:
?Nl9Ool2DYX3FYT5EUL<FWL5H[P7FYT2Hid8Deh4Ead66_P3Fmh4EYT00b[oE_aFo005E_`4IaX33Sd0
17=i600FfAKI16Ml1EMo1Fli1FmJ00=_NW=iLgT06G=i00<007=iLgT09W=i000hLgT33ET34CP34AL0
0b5h8ELQE`028EL4;IP5>QX8AY`6B_h2IoX5Fmh4A[d6@QX6@QT8?S/00aYnBQQ:6003BQP36O`00`8I
Ckm?_`06Ha/00d[MEWUFN@05EWT8FUL3EUP7GYP4F[T7IaT2E_`5Ead5=Ud6?S/7DWT9FWP2FYP8I_T2
Lk/3Ji`8?Nl9Ool4DYX00eZIEUMFE`04EUL;FWL6H[P5FYT5Hid6Deh00`003[Q>V`06CY/00c<OEYUF
V@06EYT7E_`5IaX00g=i9WhVOP033Sd260000fMlEgmGO`06Egl4KcT5KeX2KgXKLgT00`00LgUcN@0U
LgT003UcN@<=F@<A>0<A5`@QE`D]V0Dj6PQ6W09:oP03=c=WnVOj009WnP03Gghj6SXJ008j6P03Fmi6
_DJm0096_@E26PM26@Hn>`03COI:64XH00E:60@Io0826@9S6`E:g@MFN@QJE`03EUQNV5jH00INV0=J
^@QW6@QG7@DfG@Hn>`MBN@QJN003FYQVnFKi00MVn@=c^`04JiaW_FNmIkd4?Nl00fNmOomoo`08Ool0
15:JBSU:>DXi1eIG2UYg1f:h15ZI1f>M0U=N0T>m00=BN4jKCY/01djK2EJI00=RUUKlE_`00eKl1VLJ
0W=i12In00<>?@4f600025Mo0fli1FmJ16mj6W=i0P009W=i000jLgT23ET00`2f4CPA>0034AL27GT2
8EL5;IP6>QX6AY`2?i/4IoX4Ggh4>QX2=IH2A[d5@QX7@QT4?S/3COH7BQP66O`00`8IB]e:g@04B]d7
EWT7FUL00eZHGYQNV008GYP00eZiIaUW6@06IaT2KgX7Ead5=Ud6?S/7DWT7FWP00f;iI_UVn@07I_T4
Lk/2KoX7Ikd00dlNOomoo`06Ool5BST8EUL7FWL:H[P00eZIHieSW@06Hid3@kd4DWP7CY/2ESH7EYT3
HYH3E_`6IaX4LgT49Wh20ET00aP0EgmGO`06Egl00fliKeY_FP03KeX5KgX00g>JLgUcN@0FLgT00`00
LgT0000VLgT003YcN@<=F@030;HA>14h00<A5`<MN@038EL]V2fH00<]V0Hj6P96W0@oV`=WnPIOOP@j
6P@eUPI26PM26@03?S]=mTgf00A=mPM:60HIo0030QU:gD[M00=:g@QFN@EJE`=JV0UNV0QW6@A_NPMG
7@DfG@Hn>`IBN@IJN0=Rn@MVn@Ec^`A_nP9W_@E?7P03AU]oogoo009oo`03AU]:>DXi00E:>@MFE`IJ
M`]R^09_f`ASW@=?f003@keBN59h00ABN0I>V`=F=PIFV@ERUP03E_aW6VLJ00AW6PEcN@<^G@8VOP<1
F@AGO`=37`E_FPI_NP9cVQYcN@03001cNG=i02=cN@00>g=i0PeI0P2f00@A>14G4ALA5`@MN@D]V0Dj
6PE;G`04DmUWnVOjJo/2Lm/5Ggh5>QX4=IH5@QX6@QT00dWECOI=mP05COH8BQP66O`00`1bB]e:g@03
B]d7EWT4FUL4FYP9GYP00f[hIaUW6@04IaT6KgX3Ead3@_l25M`3=Ud6?S/7DWT4FWP5H_T5I_T5Lk/4
KoX00fOMCai?7P05Cah6AU/7BST7EUL5FWL;H[P4Km/00f>MCmQ?f002CmP00eIiDWQBN006DWP4CY/4
ESH6EYT5HYH6IaX6LgT00gOJ;Ud^G@03;Ud30ET00`4f@am37`04@al3KeX6KgX3LiX2LmXILgT00`00
LgUcN@0RLgT003]cN@0309H=F@eI0080]P@A5`<MN@@fG08]V003>QY;Gd]O00E;G`03DmU[nf_k009[
n`=cf`EOOP@j6P@eUPA1U@926P926@A9e@M=mPQ:60M2>P03079:gD[M009:g@MFN@=JE`EJV0QNV0=Z
n0AW6@M_NP03Jia2od;o00A2o`<Eg003=Udn>chk00@n>`MBN@=JN0MRn@=Vn@Ec^`A_nP=Wg@M?7PI6
F`I:>@MFE`AJM`]R^0E_f`=?f0AFN@MBN0=>V`IF=PAFV@IRUP03K]EW6VLJ00=W6PEcN@9gfPD^G@8=
V`<1F@I37`03KeY_NVmj00A_NPAcVP9cfP=cn09_mQEcN@03001cNG=i025cN@00?7=i00<0UPeI0;H0
0P2f0a4G11ei1cIL14]O00=CfE^nJo/00f_k1G?K15mn13XJ13FF1T6E1TWE24gf1TXH0UHf1d8j0PFk
0T[M25Ii00=JEeZHFYP01EZH1UjH16[h0fLI1fmj0f^L1T;o11GL1Shk1e9i00=JN6;iH_T01f;i00=V
nG>kLk/00g>k0foj1VOM1TlN1TIK1dXi1eIG0UYg2f:h1FoK0ToH1UIi259h00=>VeHfESH01EHf0eJI
1V:F0fkE0fLJ1G=i0gOJ1RiM0`fK00<1FC[O>]l01C[O1Fmj17>J0g?J0g?h0Vof0V?E00=On7=iLgT0
47=i00<007=iLgT08G=i000mLgT0102F3ET0]P2f0Pdi00<A5aei7GT00aei23IL00A;Ge^nFkiK_P=[
n`Ecf`03He`UfbGK009OOP@j6P@eUPI1U@M9e@M=mPE:60=F=PQ2>P<5^`03B]eFNEIi00=FN@9>NPQJ
V0ENV0IZn003IaU_NVmj00E_NPE[W0I2o`<Eg0<Z70<n>`IBN@03CY]RnF;i00MRn@=__0=c^`=_nPQW
g@E?7PI6F`M:>@MFE`03FWMR^6:h00UR^0E_f`03CmQJneIi00IFN@MBN003DQEF=UHf00IF=P=FV@IR
UPA^e@03IaYcNG=i00=cN@EgfPH^G@<=V`030ETjgc[O00Djg`=_NPAcVP=cfP=cn0=_mP04HmEOn5oh
GoP@LgT3000RLgT003ecN@80UP<0]P8=>@034ALMNAei008MN@LfG0AK_P=[n`Ecf`=SG0@Uf`<j6PDe
UPE1U@M9e@M=mPA:60EF=PQ2>P<5^`9FN@E>NPQJV0ANV0MZn09cN@E_NPM[W0I2o`<Eg0DZ7003?S]B
NE9i00E>V`MRn@E__004Lk]_nVojKoX8Imd00e;L=S/f>`02=S/2Cah6AU/6BST6EUL00eJIH[QR^009
H[P5Km/4F_/7EWT5DWP2DQD9ESH00eJIHYIRUP05HYH4K]D00gmCLgUcN@03LgT4MmX016NL<Q/b6c8K
0biM1@fK1c[O00=_NW>JLiX00W>J0g?J0g?h0fof00ESeEohGoQOn5No01=cN@03001cNG=i01mcN@00
?W=i0P2F0P2f0`di1Aei13IL1E^n0f_k17?K1V=L0bGK13XJ13FF1T6E1TWE24gf0TXH1eHf1T8j00AJ
V@2D1K/5^`Q>NPQJV09NV0QZn0=cN@=_NPM[W003Hc`fOCIm00@fO@81NP8Eg0DZ70M>V`IRn@I__09[
nPA[o0=Wg@EBg0Df>`<anP=6F`I:>@EFE`=FV@UR^0E_f`EJn`MFN@ABN0AB5@QF=PMRUPE^e@9oD`=c
N@AgfP=WW0Db6`03;Ud=V`fK008=V`M2gPEcVP=cfP9cn0=_mP03HmEOn5oh00AG_a=cN@03001cNG=i
01icN@00?g=i00@0UP3G0=L0]P<=>@DMN@03=UaK_U^n00AK_P=[n`Acf`MSG0<Uf`0429@j6SXJ>QX4
=IH6@ID6BMD8COH00dXHESIF=P06ESH4@SX4FYT00`2D1K/5^`07CWX8FYP00ejHJ_QZn006J_P5LgT0
0fmjJia[W005Ji`3Hc`6=Wd20GX00aGL:Q`Z7004:Q`7CY/4H_T6Kk`2JoX5Jo`00fLkD]aBg005D]`6
=S/5<OX00dIKBSU:>@04BST2EUL5EYT9H[P4Km/6F_/7EWT3DWP5DQD8ESH00eiEHYIRUP04HYH5K]D3
Oe<017=iMmYgfWOJ1VNL1C8K0RGK0`fK1d;N0g>J0g?J0g?h0Vof00=SeEohEkl01ENo4g=i00<007=i
LgT07W=i000oLgT209H20=L00`2f3CT=>@09=Wd2Fkh00f_kGiiOWP04Kk/2KeX7He`39M/00`RD>QXj
6P04=IH6@ID6BMD8COH:ESH00d8jFYUJV@05FYT00`2D1K]>NP06CWX8FYP8J_P6LgT2LkX4Ji`6Hc`6
=Wd30GX5:Q`7CY/3H_T6Kk`2JoX5Jo`3Ic/7D]`5=S/6<OX4@SX2BST00eIGEYUFV@05EYT7H[P4Km/8
F_/7EWT00e9hDQEB5@04DQD7ESH2GUD6HYH4K]D4Oe<2Mfh00gOJIiaWW005Ii`6<Q/49M/00`fK@]i2
gP05@]h00g>JLmYcfP02LmX2LoP2KoH00f?EDi5C]007EklCLgT00`00LgUcN@0MLgT0041cN@0409H0
e`3G0=L33CT8=Wd4Gih5Kk/3KeX7He`29M/00`RD>QXj6P04=IH6@ID7BMD7COH:ESH9FYT00`2D1K]>
NP06CWX6FYP2H_X7J_P6LgT4LkX00f^LHcaS?006Hc`5=Wd40GX5:Q`7CY/00f;iKka__004Kk`2JoX5
Jo`5Ic/6D]`6=S/6<OX5@SX8EYT6H[P4Km/2Hkd7F_/6EWT00dgeDQEB5@06DQD6ESH2GUD5HYH5K]D4
Oe<2Mfh00elZIiaWW006Ii`6<Q/59M/3@]h6Cah00g?JLoQcn002KoH00fOfDi5C]002Dk@3Ekl3A]hC
LgT2000NLgT0045cN@0409H0e`3G0=L33CT6=Wd4Gih5Kk/5KeX3He`3A[d29M/229@00cXJ=IHeUP02
=IH6@ID7BMD6COH2EQ@9ESH00fJEFYUJV@06FYT00f/I0IX5^`06CWX5FYP4H_X5J_P6LgT5LkX8Hc`0
0eZj>S/j>`02>S/2=Wd30GX34O`2:Q`6CY/3Cel4Kk`2JoX5Jo`6Ic/7D]`5=S/6<OX6@SX8EYT4H[P4
Km/3Hkd7F_/4EWT3COD8DQD6ESH3GUD4HYH5K]D4Oe<2Mfh2GbX6Ii`014jl=OXenSGj0c8K1BGK24lN
0emn0V_l0VOf0e>d00=KgTKNA]h01DKN4G=i00<007=i000027=i1@000g=i0P0037=i0011LgT0100c
0=L0e`3G0RYM0Pdi0cIm1EnN1Fnk1VmJ1dJm00<Uf`RD29@00SXJ13FF1D6E1dWE1Dgf0eHD25Hf0VJE
25ZI0V/I00<1VTijCWX014ij15ZH1F;j16[h1W=i1G>j0Vmj1V<l0eZj1CXk0QWK0P5j1A7l0TjK24mO
00=__6_jIkd00fNm0V_l26Lk0e;L0dIJ0S7J13Hk1C7j1T8j25JI0f:h16oK1F>m1e[k00=FNDgeCOD0
14ge1e8E1EHf15iE16:F1FkE0gmC0WM^15lZ0VNL1Djl1CGj00<b6bGK9M/00bGK1DlN15mn0f_l00=W
mU>dDk@015_N1dKN4g=i00<007=iLgT01W=i00@007=iLgT0009cN@04001cNG=i000;LgT0049cN@04
03<0e`3G0=L4:Ud00cImGiiOWP03Gih5Kk/6KeX2JaT6A[d29M/229@00cXJ=IHeUP02=IH5@ID7BMD5
COH3EQ@8ESH2IYD7FYT4JaT00`6JCWY>NP04CWX2FYP7H_X3J_P5LgT5LkX4KgX3Hc`5F[X6>S/36M/0
0`5j4O`Ao0044O`7Cel2Dmh5Ikd9Ic/00eZiAUY6FP05AUX4<MX00cHk<OXanP04<OX5@SX9EYT00f:h
Km]_f`02Km/3Hkd3BSP7AMH7COD7DQD5ESH5GUD2HYH5K]D4Oe<2Mfh4GbX7C[`6=OX3>U/29M/4Cah4
Ggh3Jo`00fOfDkAKgP06Fmh6A]hDLgT00`00LgUcN@06LgT00`00LgUcN@02LgT01000LgUcN@002g=i
0013LgT21GX20=L6:Ud2Gih5Kk/6KeX4JaT5A[d00`0=9M/8U00229@4=IH6@ID6BMD4COH4EQ@7ESH4
IYD5FYT6JaT0106J<YhbWS:N0Tij00=JV6;jH_X01f;j00=Zn7=iLgT017=i17>j1Vmj00=S?5ZjF[X0
1EZj1SXk11WK1Q7l14mO0e?N1FNm26Lk15Zi1TIJ1S7J1C7j1T8j1eJI15nn00=_fekkBSP01DXh1dGF
1dge258E0eHf1UiE0V:F1FkE17mC0WM^0elZ0V_h1djl1SGj1CYK00=?7UmnGgh00emn0f_l00AWmTm=
Ek=G/`=KgP=:oPDnO096gQAcN@03001cNG=i00IcN@05001cNG=iLgT00002LgT00`00LgUcN@09LgT0
04=cN@040385NPEj1GX6:Ud4Ech2Kk/6KeX6JaT5A[d012GK29@8U0RD13FF1T6E1dWE0Tgf1EHD1eHf
16JE15ZI1f/I00=_NR8L<Yh00c:N2F;j0f^L17=i17>j1fmj2EZj1CXk1QWK0b9n0Q7l00=?Ge?NDmh0
0U?N16Nm26Lk1UZi1TIJ1S7J0b7K0S7j1T8j1EJI1Enn00A[nekkG_]Nn`I:>0I5ePM=m@QB5@=F=PIN
E@9RUPE^e@=oD`9gKP=O:P=[n0M>_0HenPLjF`=OOP=[o005IoI?CDm=Ek=Wg@07B_h6?W`DLgT00`00
LgUcN@03LgT01@00LgUcNG=i00000W=i00@007=iLgT000]cN@00A7=i00@0<PEj1GX5NP8ZG@MG?P=S
>`A_FPQ[6@A6_@059M/8U0RD29@Tl`03=IH6@ID7BMD2COH6EQ@5ESH5IYD3FYT8JaT2KgX00b8L<Yhb
WP02<Yh7H_X6Ji`00g=iLkYc^P02LkX7KgX2I_T8F[X6>S/66M/78Wh00e?NIkeW_@02Ikd8Ic/8F[T6
AUX6<MX58M/5@SX4EYT5Gkh5G_/6BSP7AMH6COD8DQD2ESH8GUD6K]D3Oe<2Mfh2GbX4JoP7C[`6=OX8
>U/025mnJoa[o6_lIoISe4m=Ek<3Imd7B_h6?W`ALgT40004LgT01@00LgUcNG=i00000W=i00@007=i
LgT000]cN@00AG=i00<0<PEj1GX00PEj1ULn1V<k00=_FV/IJaT01V/I0V;i00@Eg4JmA[d03@<8U08T
l`8eUPI1U@M9e@03COIF55HD00EF50AF=PMVU@03FYU[6F/I00I[6@A_NP038Q`bWS:N008bWPERnPI[
W0AWg@03LkY_NVmj00E_NPAVn@QJ^PHj>`HIf`<ROPI>oP03IkeW>fLk00IW>`9Rf@MJ^@I6FPHafPDQ
f`@f_P92>P03EYUO_Unn00=O_P03Jo]Nnekk00ANn`I:>0M5ePM=m@QB5@03ESINEEiE00INE@E^e@Ao
D`9gKP03GbY[n6_h00A[n0M>_0HenPDjF`ABo@04Joa[g6?DCdd6Imd6B_h6?W`ELgT00`00LgUcN@02
LgT30004LgT2000<LgT004IcN@030385NPEj00<5NP=G?PMS>`03IaY[6F/I00E[6@ARn@<Eg0049M/8
U0RD29@29?<00cFF@IE1U@04@ID7BMD8EQ@4ESH7IYD00g<EJaU[6@05JaT6KgX28Q`00`7H<YhbWP03
H_X6Ji`4Imd3Ie`5KgX5I_T7F[X00eJIASY6>P04ASX6?S/8C_h2G_/7Ic/3H]T7F[T6AUX7<MX58M/7
=[h3Gkh00g?KG_]Nn`06G_/5BSP7AMH7COD8DQD00eHfGUENE@06GUD00fjdK]E^e@02K]D3Oe<2Mfh0
0elZJoQ[n002JoP3C[/7@ST4@SX2=OX2>U/6D_d3Jm`00dm=ImeWg@04Imd00eKm@Wa2O003@W`2B_h6
?W`ELgT00`00LgUcN@0FLgT004IcN@0305<ZGBYM008ZG@85NP03EciS>f<k00IS>`9W6PE[6@IRn@8E
g00400d8U0RD29@29?<2=IH5@ID6BMD00dgDEQAF5006EQ@3ESH8IYD2LaD5JaT6KgX00fLk;OX]nP02
8Q`20MP00f;jJia[W004Ji`4Imd5Ie`3KgX7I_T4F[X4EYT6ASX6?S/6C_h4G_/5Ic/5H]T7F[T6AUX6
<MX68M/7=[h015nnLm]cfg=j1ekk1TXh1TGF1dge258E2EiE00=^]6kEK]D00VkE0gmC0WM^00<005oN
C[/01Tjk1d8i1D8j1e;m0f_L00=?CFOeIoD00VOM1EKm349l;W=i0017LgT00`1C:UdZG@04:Ud7Hc/4
IaX3JaT8H_T25M`329@39?<00cFF@IE1U@03@ID5BMD2CM@8EQ@3ESH7IYD4LaD3JaT6KgX3Ic/4;OX2
0=L00`7HJia[W002Ji`3Imd8Ie`00fmjI_UVn@07I_T00eZjEYUFV@04EYT6ASX7?S/3C_h7G_/3Ic/6
H]T6F[T00eIiBSU:>@04BST5?S/2<MX68M/3=[h00`00LgUcf`02Lm/3LgX6G_/6BSP6AMH7COD8DQD8
GUD2K[@4K]D3Oe<2Mfh3Gmh6C[/7@ST6@SX5D_d3Jm`016?DCbaWmFOe25Km349l;G=i0018LgT00`1C
:UdZG@04:Ud5Hc/6IaX00f/IH_URn@08H_T010Fk00d8U0RD12Cc1T6E0dWE14gD25HD00=F=VJEIYD0
1VJE1G<E00=[6FmjKgX016mj16Lk12gj0Qei00@0ebIN9Ui[W0=Wg@QWG003G]YVnFKi00MVn@03H]UF
VEJI00IFV@I6>PLn>`03C_iNnekk00MNn`03Ic]RfF;I00ERf@AJ^@AFN@I:>@Ln>`H^W`=KgP=cf`Ac
NPMNn`E:>0I5ePM=m@MB5@03EQANEEiE00INE@=^]09^e@=oD`9gKP03001OgUoN009OgPI>^`M2>@I2
>P=Bo@=[g004HmA?;6OeIoD2Jk`7E_d=@W`5LgT2EmL3Io`RLgT004UcN@0305<ZGBYM00@ZG@=S>`MW
6PaRn@0300d8U0RD00@Tl`<mM0=1U@99e@E=e0QF5003ESIVUFJE00IVU@Ec5@9oU@A_NPIW>`@]nP8M
N@030=LVGRIN00@VGPIWG0=NfPMVn@=Rf@MFV@I6>PHn>`03DYYNnekk00MNn`03H_YRfF;I00MRf@03
F[UFNEIi00AFN@I:>@Pn>`<^W`AKgP=cf`IcNPINn`I:>0I5ePM=m@EB5@=F50MNE@=^]09^e@=oD`9g
KPEOgPI>^`M2>@M2>P03D_e[g6_L009[g003Fi1WmFOe00A[_0MFo@]2O0=?7P04LgU;]UOGEmL3Io`0
0fNMLgUcN@0PLgT004YcN@0305<ZGBYM00@ZG@03Hc]W6VLJ00EW6P9Vn@aRn@88U0@Tl`HmM003BME=
e4gD00A=e0QF50QVU@Ic5@AoU@03KgYW>fLk00EW>`@]nP@MN@HVGP=WG0INfPEVn@ARf@MFV@M6>P8n
>`EBVPMNn`=RnPMRf@03G]YFNEIi00IFN@I:>@Pn>`03;YmKgU_N009KgPAcf`EcNP03Ic]2>T8j00A2
>P8aMPA:>0I5ePM=m@EB5@=F50INE@A^]09^e@=oD`9gKPIOgPE>^`M2>@I2>P9Ff`=[g003Fi1WmFOe
00I[_0=Fo@=:_0A2W@A2O0E?7P04Dme;]UOGEmL3Io`3IidQLgT004YcN@0307A2WD:M00A2W@MW6PAV
n@]Rn@0300d8U2Cc00<Tl`HmM0M=e0QF5003HWEVUFJE00EVU@Ec5@EoU@QW>`D]nP@MN@HVGP03IeaN
fUkJ00INfP=Vn@IRf@MFV@=6>P=>NPQBVPENn`ARnPIRf@=NfPMFN@M:>@Hn>`AFf`03Fmicfg?K009c
f`EcNP=W>`E2>P<aMP=:>0I5ePM=m@AB5@AF50INE@E^]003K]EoDgmC009gKP03DYY6>THj00A6>PA2
6@9>^`M2>@92>PIFf`04Jma_fdl/IoD6Jk`00elLB[a:_005B[`6@Yd4Cah2Dmd00d^fEmMGe`02Io`6
IidPLgT004]cN@0307A2WD:M00A2W@EW6PIVn@YRn@03MP<8U0RD00<Tl`HmM0M=e0MF509RM@MVU@Ec
5@EoU@03NmEW>fLk00IW>`@]nP@MN@I2F`YNfP03I_URfF;I00ERf@IFV@03E[Y>NTij00E>NPQBVP=N
n`IRnPARf@ANfPMFN@M:>@@n>`IFf`=_FP03Lm]cNW=j00=cNPAW>`I2>P@aMP03BSQ5eTGF00A5ePM=
m@AB5@AF50INE@E^]0=oD`9gKP03DYY6>THj00E6>PE26@M6>@MFf`9_f`03Fi1CL7?j00A[_0AO70I:
_0M2W@05CaiCgE?MDme;]P02EmL2Io`6IidQLgT004acN@0307A2WD:M00A2W@=W6PQVn@URn@03I_T8
U0RD00@Tl`DmM0M=e0MF509RM@IVU@Ic5@AoU@=ke@IW>`03BY/]^Bfi00<]nP@MN@I2F`QNfP03G[UR
fF;I00IRf@AFV@AF^PI>NPUBVP03G_]RnV;j00ERnP=Rf@ENfPQFN@M:>@03?S]FfeKK00EFf`A_FP9g
N@=cNPIW>`E2>PDaMP03BSQ5eTGF00=5ePM=m@=B5@EF50ENE@I^]004Oe9oDgmCMfh3DYX6ASX6@QT7
AST5E]/2Km/00e^@Dg1CL002LoX00f^lGaaO7004Ga`7B[`3@Yd5Acl00e?M?iPoV002Eod2Gih4IidS
LgT004ecN@0307A2WD:M00A2W@03IaYVnFKi00QVn@MRn@9Vn@0300d8U2Cc00<Tl`DmM0M=e0MF50=R
M@EVU@Ec5@EoU@Ake@9W>`E:V`<]^@03;OXMNAei008MN@I2F`MNfP=N^@QRf@03EYUF^UJj00AF^PM>
NPMBVP03F_]RnV;j00MRnP03H]UNfUkJ00ENfPMFN@I:>@03DYYFfeKK00EFf`E_FP=gN@03LgYW>fLk
00EW>`E2>PHaMPE5ePQ=m@03DQEF55HD00AF50ENE@I^]09oDP03MfiJaE:J009BVPI6>PI26@M6>@AF
f`=_f`05Fi1CL7?jLoY[F`08Ga`3B[`4Bah6Acl2?iP2Eod5Gih00fNMLgUcN@0SLgT004icN@0407A2
WD:M@Yd2BY`<I_T5H_T4I_T00`RD9?<Tl`029?<5?G@8CM@5EQ@4HWD5IYD5LaD4OiD5NmD7BY/5;KT4
7GT6@U/4G]X5G[T7H]T00f;jE[YF^P06E[X6CWX4DYX5F_/7H_X00f<kG]YNfP06G]X8EWT2BST5DYX5
E]/5KeX4MgT8Ic/6@SX5<GH2?ID3AMH8COD00e8EEQAF5005EQ@4GUD6K[@2Oe82F/D3DYX7ASX5@QT7
AST3E]/3Km/015^@Dg1cnW?j0f]K1UlL00=K?D/NBah01T/N0TLo00<oVcnH?iP00UOm1UnN9g=i001>
LgT00`0cBYa:W004BY`<I_T3H_T5I_T00`RD9?<Tl`029?<5?G@8CM@5EQ@4HWD4IYD5LaD5OiD4NmD2
Km/7BY/4;KT2<KT37GT5@U/3G]X7G[T5H]T3H_X7E[X7CWX00e:JF_]Jn`06F_/5H_X3Hc/7G]X6EWT:
DYX3E]/5KeX5MgT00gNIIc]W>`06Ic/5@SX5<GH3?ID3AMH6COD00dWEEQAF5006EQ@4GUD5K[@3Oe80
0e[5DYYBVP03DYX6ASX6@QT7AST00eKKKm]_f`02Km/00e=`LoYcnP04Je/4Ga`4Fcd6Bah2?ih2;eP2
@kd2Egl4GihYLgT004mcN@0303=:W4ZL00A:W0aVn@03H_UVnFKi00AVn@0300dTlbCc008Tl`HmM0M=
e0EF50ERM@=VU@Ec5@AoU@Ake@A_f`I:V`D]^@<a^@037GU2Fd9K00A2F`03G]YN^Eji00IN^@ARf@AR
nPMF^PI>NP03D_aJne[k00MJn`=RnPES>`QNfP9FN@iBVP03E]]_FVmJ00A_FPAgN@=gV@IW>`03Cah1
604H00=2>PDaMPDmU@04AMI=mDgeCOD4BMD8EQ@3GUD6K[@3Oe800e[5DYYBVP03DYX6ASX6@QT6AST4
E_`016oKIoUcnW?j1V]K00=O75/mFcd01E/m0T/N0cnN00@_F4>m@ke3_@EGO`03GiicNG=i02UcN@00
D7=i00<0<dZLBY`014ZL4fKi12Cc1Sed1dgD15HD1V9e0fJE17<E17nE17_E1VoK1DZK1Bfi1C6i0d9K
0TYJ2Eji0f;I1V;j1eJj0Tij1E;l2E[k00=RnV<kHc/01F<k1UkJ00=Fo5:JDYX03E:J00=S6fmJKeX0
16mJ17Mi1GNI0VLk1DlN0P4H0d8j1C5f1CfE00==mDWEBMD014WE25HD0eiE1Vjd0WmB0U[51DXi0chI
14Hj1D8I14Hi1UKl00=WnG?jLoX01V]K0VML1U/m0e>n00DoWSMi=gTgND>m00IGObecN@00DG=i00<0
<dZLBY`014ZL2VKi00=[6VKiI_T01FKi00@8U2Cc9?<Tl`HmM0M=e0AF50IRM@9VU@Ec5@AoU@=ke@Q_
f`E:V`@]^@Da^@I:FPUN^@03H]URnV;j00ERnPIF^P03DciBo5;l00IBo0MJn`03FgiS>f<k00IS>`AN
fPAFo0eBVP=S6`A_FPEgN@EgV@03Lk]?7TlN00A?7P<16092>PDaMPDmU@M9e@QF50=NE@I^]09oDP03
F/EJVDXi00E:>@Dn6@03ASY26D8I00A26@03ASUFo5Kl00EFo003IoUWnfMl00I[F`AWG0=K?@AC_P@g
N@=?W`9GOc1cN@00DW=i00@0<dZLBYa:W09:_0UVn@=[6PIVn@0400LTlbCc9?<6?G@7CM@3EQ@8HWD0
0fJELaEc5@03LaD3OiD3NmD6Km/3AY`3<OX2BY/5;KT5<KT6BUX7G[T00f<kH_YRnP07H_X2E[X5Dch8
D_`4F_/4Fgh8Hc/00ekJE_aFo004E_`<DYX5Ha/3KeX4MgT5MiT3Lk/6Cah30AP00d8j<GHaMP03<GH5
?ID8BMD7EQ@2GUD7K[@2Oe800e[5FYU:>@05BST6?QT6AUX7E_`00fOi001WO002Ig`3Je/7Ie`01E/m
DkiC_U>n<eL00SMi1DnO<g=i001DLgT5B[`7I_T4JaX7I_T39?<6?G@7CM@3EQ@8HWD00fJELaEc5@02
LaD4OiD00g_EE`P0000200000d^OAYa6W005AY`5<OX4;KT5<KT6BUX6G[T3Hc/7H_X2Fkl7Dch8D_`0
0e[kFgiKOP05Fgh6Hc/00e=oE_aFo006E_`:DYX7Ha/00fmJMgUgN@02MgT5MiT5Lk/5Cah40AP00d8j
<GHaMP02<GH5?ID8BMD8EQ@00eiEK[A^]004K[@3Oe800e[5FYU:>@05BST7?QT6AUX5E_`2IoT5Ig`0
0f]KIeaWG005Ie`3Hod00e>n<c=CgP03Dmh00dnOLgUcN@0dLgT005EcN@E:_0EVn@I[6PIVn@@Tl`Dm
M0Q=e09F50QRM@Ec5@=oU@03NmEG25L800E;W`I6W0DanP@]^@Ha^@I:FP=N^@IS>`ARnPEK_`MC?PIB
o097O`QKOP9S>`ECO`QFo0QBVPQS6`9_N`=gN@AgV@Ec^`=[g0030Q]?7TlN00D160@aMPHmU@M9e@QF
5003GUE^]6jd00A^]0=oDP=JV@I:>@Hn6@M6FP=Fo09Wn@IWO0MWG0=So@03?gACgU?N00=CgSQcN@00
EW=i1DZl0fKi1f/J00=[NfKiI_T00fKi00@042Cc9?<Tl`DmM0Q=e003EQARMF9e00MRM@04M_Ec5G<E
LaD4OiD2E`P2>S/00`00Bim;W`02Bil5AY`6<OX4;KT5<KT7BUX00ejiHc]S>`06Hc/00f;jFkmK_`06
Fkl7Dch2D_`6Agl6Fgh3>gh6Dgl7E_`6DYX00e;mHa]S6`06Ha/4Kg/00gMiMiUgV@02MiT5Lk/5Jm`3
0Q/40AP4<GH6?ID7BMD8EQ@7K[@2Oe8015[5FYUJVEZI1TXi1chI1dIJ00=Fo6OiIoT01VMl1VML16?m
0U?J0U?N>g=i001GLgT5B[`00fKiJaY[6P05JaX3Jg/4I_T0100@9?<TlbCc1Ced24gD00=F569eHWD0
1V9e0gKe0W<E0WnE00AoTEL8E`PH1P<j>`<anP9;W`E6W0DanP@]^@Da^@I:FP03D_aS>f<k00IS>`=G
o@QK_`=C?PD_?PM7O`9KOPLkOPICO`MFo09BVPEBo@IS6`E_N`=_^`03MiUc^g>k00=c^`E[g0AW_@@1
600307@aMS5f008aMPDmU@M9e@QF50M^]09oDP04F/EJVEZIFYT6BST7?QT6AUX2Dgl2Fcd5Ig`6Ie`3
Hod00cmdDmYCfP0nLgT005QcN@I6oPE[6PE[N`=Vn@0400LTlbCc9?<5?G@8CM@00eHDHWERM@06HWD4
M_D017<EOi5oTGnA0UL81CXk1C7j14JL1C7j12fi13Xk0S6i0TYJ1E;l1V<k1UOm0e^o1Qki1Rln0dMo
1Bln14Lo11KK1RlO00<2F2ko;_l00bko25;m16<K1Fmk1Vnk0g>k1F_L16Nm0V]k104H135f1CfE1dWE
25HD1fjd0WmB1EZI1TXi1chI0TIJ15=o15/m0fMl1FML0f_L00=SoE?JDmX0@7=i001ILgT6A_h3JaX7
Jg/016KiH_YRnP0@0RCc1Ced24gD2F9e17Ke0gnA0UL80T8j13Xk1C7j0RgJ0TJL1S7j12fi1CXk25;l
0f<k1eOm00<gNbLN9ah012LN1RKO1R[o0Rln1dLo15[l0blO1DlN00<1^Rko;_l00Rko1e;m0f<K1Fmk
26nk00=c^f_LJm`00V_L1FNm16]k0`4H00@0M35f<GHaMPDmU@M9e@MF509RM@E^]0=oDPAJV@03Gca2
_D:m00E2_@Lj_P=CO`MK?@03IgaWG6ML00=WG0=[g003Ag=CfW=i045cN@00FW=i1TKn00=[6V]kJg/0
1F]k00EK_V;jH_YRnP0@008Tl`DmM0Q=e0QRM@Efm@=oT@04E`Q2>T8j@SX5>S/5<OX4;MX5<OX4;KT6
>S/8D_`00f<kEoeGo@03Eod2=g/3B[`6@U/6AU/7B[`5Acl6F_`9Cah30KX2;_l7D_d00f<KKg]_N`03
Kg/9Kk/3Ki/00f_LIkeW_@03Ikd5Jg/30AP0101d<GHaMS5f1CfE24WE1UHD0V9e1Fjd0WmB00=JaEZI
FYT015ll1d:m1cZn00=COd[MFcd01E/m0U/L0fML16_L00=;]g=iLgT0@W=i001KLgT3A_h4:ah4Jg/4
Fkh2H_X201000bCc?G@mM003?G@7CM@00eXeHWERM@06HWD5M_D3Oi400eL8@SY2>P02@SX5>S/4<OX7
;MX2<OX5;KT6>S/6D_`4Bkd00doJGee:_006B[`6@U/6AU/8B[`00dLoF_aJo005F_`2H_T7Cah015KL
9SdV?BHm0P6j00@1UU;mD_eBo@E;G`=_N`U_^`A_V`9_N`=W_@E[N`9[>P<1600307@aMS5f00HmU@M9
e@IF509RM@E^]09oDP03FYUO?5ll00EO?0M2_@<j_PI:g@9K?@IK7006Iea[g6_LJma7Ld^gAG=i001N
LgT6:ah00f]kFkiK_P04Fkh016;j010042Cc1Ced1TgD0eXe1f9e17Ke0gnA00AG248j@SY2>P9:>@<i
n@8j>`DanPT]fPD]^@Hj>`=Bo0A;_@03CmYOGEmM009OG@I:_0I2F`M6F`I:_003EYUJo5[l00EJo0AR
n@A?7PAFg0DV?@030EH1UT]O00I;G`03Kg]_^fnk00M_^`E_V`=_N`03Ike[Nf]k00=[N`A[>P816080
M003<GHmUCfE00@mU@M9e@EF50ARM@A^]09oDP03LiYO?5ll00IO?0=2_@]:g@03C[aK75/L00EK70=S
_P03Jma3UG=i04IcN@00Ig=i1E^n00<01`0@9?<01Sed1DgD0eXe1V9e1GKe0gnA00=BF4XiBST014Xi
1CWi137j2BgJ0biM0Rfi1cXk00EBo4^mBke;_DoJ00MOG@I:_0I2F`I6F`A:_0AFV@EJo0IRn@03CaiF
g5KL00EFg0@V?@8=o0040EI;Gd]OBel6?el6Kk/5Ki/4Kg/2KgX3Jg/6JcX0104H07@0M35f1SfE1dWE
1EHD169e16jd0WmB0W>J1Ull15/M24[M1Djl1E/L16>n00=3UG=iLgT0AW=i001YLgT3C[`015^n0100
42Cc1Ced14gD15Xe1V9e1GKe0gnA0U9H1DXi1CWi0RgJ0S7j2RgJ1BiM0cXk1C/o00A?fUomJia[W0IO
G@I:_0I2F`M6F`03B[aFVEJI00EFV@=Jo0MRn@QFg0DV?@<=o0030EHoGcmO00@oG`=7G`=_^`E_V`E_
N`=_NP03Jg][>V/j00A[>P03IaX1601d0080M003<GHmUCfE00<mU@M9e@AF50ERM@=^]0=oDP=cVP9O
?0IK7@03E[]:VdZK00A:V`M>_0=K70ES_P03@iEcNG=i04McN@00JW=i0djl0P0@00<Tlced?G@00ced
0dgD1EXe1V9e17Ke0gnA0e9H1TXi1CWi3RgJ1biM0S/o00A3OeomGoeOo@A[W0IOG@I:_0E2F`I6F`03
CSQFVEJI00MFV@03F_aRnF;i00IRn@03JaUFg5KL00IFg0DV?@@=o08oG`M7G`03Kk]_VfnK00=_V`E_
N`A_NPI[>P=W6P040AP0M01d<GH5?ID7BMD4EQ@6HWD2K[@2Oe84LiX3Ie/2Fad5E[/6BY/7C[`00e/L
HkiS_P03Hkh00d>ELgUcN@18LgT006]cN@9>_08040039?<mM3ed00<mM0==e0EJ=@ERM@Efm@=oT@=B
F0I:>@Din@@]fP<b6`L]fPH^G@=3O`=Oo@I[W0=OG@9>NPI26@A5n092F`96F`E>>0QFV@QRn@=[6@IF
g003F]/j>cXk008j>`8V?@D=o0I7G`=G7@=_V`E_N`E_NP03LiY[>V/j009[>PAW6P04FYT0M01d07@6
?ID6BMD4EQ@6HWD2K[@2Oe83LiX3Ie/00f<KE[]F^`06E[/5BY/6C[`3Ech3Hkh00d>ELgUcN@19LgT0
06]cN@9>_0<040DmM09=e0MJ=@ARM@Efm@9oT@0320IBF59H009BF0I:>@Din@@]fPDb6`D]fP8^G@A3
O`AOo@I[W003G_]>NTij00A>NPE26@I5n0M>>0MFV@9R^0IRn@E[6@9Fg0EJf`Dj>`@fG08=o097G`MG
7@03Ki]_Nfmk00=_N`E_NP9cVP=[>PIW6P<0M0HmU@I9e@=F50MRM@9^]09oDP9cVP=WF`=S6`MF^`I:
V`9>_0MG?P03HkicNG=i04]cN@00K7=i00A>_0070100408mU@<mM09=e0MJ=@ARM@Efm@9oT@EBF0I:
>@Din@D]fP@b6`Pj_P93O`AOo@I[W0=Nn`E>NPI26@I5n0M>>0EFV@AR^0ARn@I[6@QJf`Dj>`HfG0MG
7@=O6`=_N`E_NPAcVP03JcYW6VLJ00EW6P04FYT0M01d:CH5?ID7BMD2EQ@8HWD016jdOe9oDW>J0fMK
1F<K1eJk0dZK0dkn1eLnCg=i001/LgT2CY/20105?ID00dgDFSEJ=@06FSD3HWD5M_D3Oi45DUP7BST4
>OT5;MX5<Q/7>[h4Fih3Ii`3Ji`5G_/6CWX5@QT6AOP7CSP4EYT5H[P3H_T7JaT00fmjF]]Jf`05F]/6
>S/6=U`4Ead6Ga/00fmkKgY_NP03KgX5LiX9IaX307@00bTf?IDmU@02?ID7BMD00eHDHWERM@07HWD3
Oe83Ie/6Ha/6E[/00e<nC_i>oP05C_h4EciALgT006ecN@03CY/0400@00DmU@UJ=@=RM@Efm@9oT@03
E`QBF59H00ABF0=:>@=:g@@bG@03>OT]fRgJ00<]fPDb6`@j_PEKWPEWW003JiaNnekk00ENn`E>NPE2
6@I5n0M>>0=FV@MR^003H_U[6F/I00E[6@=_NPMJf`Dj>`LfG003EaeO6elK00EO6`=WF`=_NPEcVP9_
g0MW6P04EciJ^@1d07@2:CH3?ID7BMD00eHDHWERM@07HWD2Og@2Ie/00fLjHa]S6`06Ha/2E[/5Dch7
C_h00eLnLgUcN@1ALgT006icN@<040@mU@UJ=@=RM@Efm@9oT@IBF003Gca:gD[M00E:g@PbG@8]fPDb
6`03>[iKWU^N00=KWPIWW003Ic]Nnekk00INn`I>NPE26@I5n0M>>003EYUR^6:h00IR^0M[6@A_NPIJ
f`03D_a2Fd9K0092F`8j>`<fG0=6N`MO6`EWF`03KgYcVW>J00=cVPA_g0AW6PAG?P80M0<Y=P8mU@M9
e@03EQARMF9e00MRM@9oM004Ie]W>VLjIcX6Ha/00f=mDciC?P06Dch3C_h00bLiLgUcN@1DLgT006ic
N@<040@mU@UJ=@9RM@Ifm@9oT@ABF0AO?0M:g@TbG@Q2gP9KWPIWW0=W>`QNn`E>NPE26@I5n0I>>003
EWQR^6:h00MR^003KcQ[6F/I00=[6@I_NP9Jf`EBo0E2F`M6N`EO6`IWF`9_^`=cVPI_g003IaYG?ULn
00AG?P03F[T0M2Tf00<Y=P8mU@E9e@03COERMF9e00MRM@=oM0AW>PAS6`ASO@IC?U]cN@00Kg=i0P0@
1CfE2EXe00=RMGKeM_D00gKe0WnA0UIh00=BF5llGc`01Ell1T[M2S9M1d;N0eMn0fNL1VLk1Ukk00=B
g3Xk>S/00SXk0Tij148I1TGh1Dhh0eIh1f:h0flh0f/I1Vmj00=WoE;lD_`01E;l1T9K1dIk0elK1VMK
16nk00=cVVoLKm`016oL0SMj1eLn0P1d12Tf00@mUDWEBME9e@==m@URM@=oM0EW>P03Ha]SOF=m00ES
O@9C?UicN@00Kg=i0P0@1CfE2EXe00=RMGKeM_D00gKe0WnA00AFN6=MHeeSG@MO?0I:g@XbG@A2gPIG
OP03IiaW>fLk00IW>`9Nn`EBg0Dj>`8en@=26@I5n09>>0EFN0IR^0E_>003JaU_NVmj00A_NP=Wo@MB
o0I2F`M6N`03Ga]WFfMK00AWF`E_^`9Sn@9_g0HgNPIG?P03F[T0M2Tf00@Y=P03BME=mDge00A=m@QR
M@9oM0IW>P9[g@ESOF5cN@00Kg=i0P0@1CfE2EXe1WKe00=oTEIhHed016=M1Ell15Kl149l0R6j00<2
6C9M<Ud01C9M00=2gUMnEgh01EMn0e]M1VLk0Ull1U;L1SXk13Gi1TGh00=>>5IhEWP015Ih1V:h1Flh
0WOh0fmj1VOm1U;l1T9K1TIk0U;L1FMK1Fnk0V?i0`0000=__6mJEgh00UMn0SMj1ELn00=J^@1d:CH0
12Tf1dge1f9e0gmd1FLj16_M00=SOG=iLgT0HW=i001`LgT00`0@?IDmU@03?ID9FSD5M_D2Oi47Hed0
0ellGaaO7006E_`4@W`38KX00`dh0QT^o`05;_l4Egh6Fed3Ic/5Gc`6D]`5>S/4=OT6AQP8EWP4H[P6
KcP3MoP00fmjIoeWo@06Iod6D_`6@U/2AW/6D]`3Ie/5Kk/2HoT00`00Kka__002Kk`2KeX00eMnHcaS
?005Hc`2Ech207@4:CH7COD7HWD3Og@4IcX4JmeVLgT0071cN@8040@mU@UJ=@03LaIfmGKe009fm@03
Oi5SGF=M00ESG@EO70=Fo09>NP8in@92O0@Q^P8=>0030ET^obko00<^o`03EgiKGE]M00MKG@03Ic]O
?5ll00EO?0EBg0Dj>`Den@I660MFN0=R^0I_>0Agn0<000=Wo@9cN@8S70DjgPI2W0UBg003Ie]_^fnk
00=_^`9Sn@E__0=_FPMS?0=WG0030ML0M2Tf00@Y=PI=m@MRM@9oM004Hc]W>VLjIcX4JmeWLgT0071c
N@8040@mU@QJ=@=c5P=fm@03Oi5;Gf=M00=SG@IO7003F_a>NTij00A>NP@in@<Q^P<=>081F@D^o`MK
G@9G7@QO?0EBg0Dj>`@en@I660MFN0=R^0E_>0Egn003001BNU9j009BNP047SecN@6g0IL28a`5>]h6
@Y`7D]`3Gih3Kk/2HoT5Kk`4KeX00fliHcaS?003Hc`4Ie`00dkM07@Y=P04:CH7COD5HWD3Og@2Hc/0
16LjJme[gF_MJG=i001aLgT00`0@?IDmU@02?ID8FSD4LaH2M_D3Bel00f=ME_aFo004Ga`4F_`5CWX4
>OT2:IP28KX33CP20ET6;_l2Fed6Ead6Gc`4Eil47]h3>S/5=OT5AQP8EWP00f:hKcQ_>003KcP5MoP7
DWX37Sd30IL5>]h6@Y`4D]`6Gih00fnkHoUGn@05Kk`4KeX3KcT3Hc`6Ie`00dkM:CHY=P03:CH7COD5
HWD3Og@01F<kHmeSgF?MJmd0JW=i001aLgT00`0@?IDmU@03?ID6FSD6LaH00`00BemFo005E_`00elL
F_aJo004F_`5CWX5>OT3:IP33CP26IX20ET4=Yh9Ead2Gc`6Eil00c]iCma?g002F_/00akN;00j>`05
=OT6AQP6EWP2Ic/5KcP4MoP00eYFDWYBNP06DWX47Sd20IL25Ud2>]h7@Y`00e;LGiiOWP05Gih2Cm/0
0f?MJg][N`03Kk`4KeX5KcT00f<lIeaWG004Ie`2Gkh00`1d:CHY=P02:CH7COD5HWD3Og@3Hme/LgT0
075cN@03010mUCfE00<mU@IJ=@Ic5P9:_0EFo0=KGPIJo0E>NP@in@@YV0<=>0<IVP030ETfWSJN008f
WPMG7@=GGPAGW`8kN@03CmaOoE[k00EJn`03;00enCGi008en@I660EFN0AW>`=_>0Agn09JEPMBNP9N
f@<bWP037Sd1F06G00@FG@=2W0Dno`AOWP9?f`=Sg@=[N`03Kka_FVmJ00=_FPE_>@9c^P=WG0EO_PDY
=PI=m@ARM@=oM0=SgFecN@00LW=i1CfE1EXe1g<F0dZl00=Fo5]NFeh01E]N1E[l1Dij13Wi12VH0R6I
0Pdh11VJ13JN15LM1UMN00=GWc]iFmh00U_j0eom1U[k00=>NR`0=OT00SGi1DHH15Ih1VLk00=_>7Oh
MoP00WOh15YF1E9j15kI1C:N00<1F1IM5Ud00aIM1cko00AOWToKCm]?f`=Sg@A[N`03JcU_FVmJ009_
FPI_>@=c^P03IeaO_Unn00AO_PDY=PM=m@=RM@=oM003HmecNG=i06ecN@00LW=i1CfE1EXe1W<F0dZl
0T]O25]N1E[l14ij1CWi12VH0R6I00<=>1VJ6IX00QVJ13jM00<fWULMEeh01UMN0e_N00=KnUomGod0
15om1U[k0Tij00<15CGiAQP01DHH0UIh1fLk0`001UYF159j1UkI1C:N00@1^`5H0Q/26`8FG@<no`Dc
GPASg@A[N`=[>@=_FPE_>@Ac^P9Ce@=O_P<Jm`@Y=PM=m@=RM@=oM71cN@00LW=i00<043fE?ID00SfE
15Xe1g<F1T]O1U]N0bLk0c/O13IL00=>NSWi>OT00SWi12VH126I11VJ1SjM15MN0e_N0U_j25om1U[k
0dij00<15DHHAQP00dHH00=FN6LkIc/01FLk00<0058FDWT01eYF0e9j1ekI0W?J1B;n00<6?08K0Q/0
108K0S=N0T>l16?M16]k1F/i00=_FVliKcT00fli17>j0U?E0dIk13Yl00@6?2Tf:CHY=PM=m@9RM@Ao
M71cN@00Lg=i13fE15Xe1W<F0a:M1D]O0U]N1U/M00@W>c/O>alk7`@fG08anP8in@DYV0@QV@@IVPLn
W@05EeiKgU_NFmiKnP020002HaX00`P0?[dn_@03?[d6BQL4COH00`4E>_ljo`04>_l5Ic/3DQH9FUH0
0e9jG]UNf@06G]T3LmX58_h31S`35[d6@cl00f?MJg][N`02Jg/6JcT00fmIKcU_>@02KcT4LkX00e?E
E_a6N`04AW/4>W`3:CH7COD2HWD3OgAaLgT007=cN@@mU@=J=@Mc5P=cN@E2oP9Fo0IK7@9O6`03B]hk
7c/O00@fG0@anP@YV0@QV@8^?08IVPHnW@=??`9Cf`03ImeS6V<J00=S6P03E60n_Cjm008n_@I:5`E=
mP03CODjoc[o00@jo`=W>`AB5PUJEPQNf@=cfP03Iie2W4:L0092W08AN@04901800Hl1S`6@cl2Ech3
Jg/6JcT3KeT3KcT3LkX00e?EE_aFo006AW/4>W`3:CH7COD0169eOgAoM7mdLG=i001cLgT26O`3?ID2
FSD6LaH5LgT00d;nE_aFo004E_`3Fad5Ga/2B]h4=U`4<OX2;MX3:IP48IT4;S`2?Yd5Ccl2Dm/00fOM
HaYS6P05HaX00f;I?[dn_@02?[d5BQL6COH00dge>_ljo`04>_l00fLkDQIB5P02DQH2FSD8FUH00fJf
G]UNf@04G]T3LmX2CSP2@OP2@Y`44GT21S`00g=i@cm3?`06Ech00f]kJcU[>@04JcT5KeT016liLkYc
^W>j1EKl1TIk0cYl00=>VbTf:CH01dge17mdLG=i001dLgT36O`00cfEFSEc5P05LaH6LgT8E_`00e/M
Ga]O6`05Ga/2B]h4=U`4<OX3;MX00bVH8ITQV@038IT5;S`3Ccl3Dm/00fmkJaUS6P05HaX2H]T015AP
?[dn_Cjm1TXG1Dgf1dge1E8F0UXe1eYF0fJf15kI0g?J14hh147h0a5i00<0]S`00M/00PHl1ELn0U/L
1F/i1VmI0W?j00=c^V>ME_`00UKl0Tik1TYj1DjK00<Y=TgeCOD014ge16>nLW=i001eLgT36O`00eXe
LaIc5P04LaH7LgT6E_`2Ga`6Ga/2Hc`3B_h2=U`4<OX5;MX48IT6;S`00dloDm]3G`03Kg/2JaT3HaX5
H]T3?[d6BQL5COH7COD4DQH3FSD7FUH3I[H3G]T3LmX5CSP4@OP2;KP24GT00`2f?001f`020M/00eLn
FaaK7004Fa`3JcT6KeT3LoX2D]`6CW/6BWX4CY/00bTfCOE=m@03COD4HkicLgT007EcN@@Io0Ec5PUc
N@=Fo0EO70=O6`ES?0=:oP030ADanS7j00<anP@]fP@bG@048IT^?2hl;S`3@el4Kg/4JaT00f<JH]UR
f@04H]T015AP?[dn_Cjm1DXG1Dgf1dge0e8F15Xe1UYF1FJf00ANfG?JLmYcfPI>>0E1n0<]^0054GT0
]P5j0GX1f`08Fa`00f/iKeU_F@04KeT3LoX4D]`5CW/6BWX4CY/017=i:CI=mDge1F>nM7=i001fLgT4
6O`4LaH:LgT00eKlGaaO7005Ga`00elKHcaS?005Hc`3B_h00cmO<OXanP02<OX5;MX7<Ud00d=OGoY_
N`03Kg/5JaT7H]T015AP09Dn_Cjm1DXG1Dgf1dge0e8F1EXe1EYF1FJf0gnE00<004hhCSP01Dhh147h
1Bfh00@0]P5j0GX1f`IK709K?@E_F@=cnPEBg0I>N`I:NP03CY]cNG=i009cN@03COES_V>n009S_WIc
N@00NG=i0QWl0W<F37=i1UlL0Umn1V<l16>N0SmO00<15C7j<OX01RgJ1C9M0Uoj16mk1V/I00=Zn6;I
H]T016;I00AVnEAP09Dn_@E:5`I=mPM=m@03DQIJ=EXe00AJ=@AJEPIV]P=oU@9BN@I>>0A1n0D]^08A
V`<1NP=K70EK?@=_F@=cnP03CgmBg5;L00=Bg0I>N`E:NPMcN@=S_WMcN@00O7=i00=c5W=iLgT02g=i
0elL1Emn0f<l1V>N0e_N00=K_PWl2O`01RgJ00@bGBLiGoX_?@=KG@=_N`E[6@=Zn0ARf@9Vn@03E600
UCjm00I:5`E=mPM=m@03DQIJ=EXe00AJ=@=JEPIV]P=oU@=BN@I>>0E1n0D]^08AV`<1NP03FaaK?E/m
00EK?@05KeUcnW?jLoYcN@02Cgl5D]`6CW/00dYjLgUcN@09LgT00f>nLgUcN@1fLgT008]cN@03GaaO
OUmn00EOOP03HcaSWV>N00=SWP=KgPAK_P<9o0@Vg`8_?@IKG@03Kg][6F/I00=[6@AZn0=Rf@AVn@80
U@03?[e:5dXG00=:5`E=mPM=m@MJ=@=JEPIV]P=oU@=BN@M>>0A1n0H]^08AV`030IX1NU/m00IK?@=?
_YEcN@00SG=i1Emn14^n0V>N0e_N15^n1EmM00<9o2KO;cd01e]M0Ukk16/I1V[h00=RfFKiI_T016Ki
0P2E1DXG1Dgf1Tge00=B5EXeFSD01UXe00=JEVJfI[H01FJf0WnE1E9i1Thh147h1Rfh0a6K00<1VRP7
Fcd00e/m0dnnUg=i002>LgT00emnBki;_P04Bkh39c/5:ch00e^nGeeOG@04Ged015lL5O`1VP6J15]M
1Ekk0f/I1V[h1fKi0P2E0SEf0dXG1Dgf1Dge0U8E25Xe00=JEVJfI[H016Jf0gnE0e9i0TXi1TXh14Hi
00=1n2fh;KP012fh1A6K00AK?DnnCki?_YUcN@00VW=i1C/o0emM15lL0aGl00=KGEkkG_/01Ukk00=[
6F[hJ_P01F[h00=_>FKiI_T00fKi0Vli00@0UCEf=GHeMP9:5`I=mP==m@AB5@MJ=@MV]P=oU@I:>@E:
>0E6>@Q2N`8g?iicN@00Vg=i1C/o00=OGElLGa`015lL0aGl1ekk00=O?6[hJ_P01F[h0fli0fKi0fli
0P2E0cEf0TXG1Dgf0Tge1E8E1eXe00=VMFJfI[H016Jf0WnE1dXi1TXh1DHi1T9k0U?LWg=i002NLgT4
:_l6Ga`00ekk5O`Eo005G_/3Gc`5J_P5KcT00fKiKcU_>@02KcT209D4=GH00dXGCOI=mP03COH00dge
DQEB5@04DQD6FSD2IWD5I[H3OiD7BST6BSP6AST4@W/2DmbPLgT00:5cN@03700ZoelL009O70=GGP9N
n`045OaNnekkG_/5Gc`3J_P6KcT2Km`3KcT00fnK09DeMP04=GH3COH2BMD7DQD6FSD3IWD4I[H2OiD9
BST5BSP6AST3@W/2DmbQLgT00:=cN@8L00EGGPANn`IO?0=Zn0E_>@A_g004KcU_VfnK09D5=GH5BMD7
DQD6FSD3IWD4I[H2OiD9BST5BSP7AST00d9kDmacN@2RLgT00:IcN@EGGP03G_]OOEmm00MO?003J_Q_
>Fli00=_>@A_g0<_=@03Ki/0UCEf00@eMPE9e@QB5@AJ=@EVM@9V]P9oU@Y:>@I:>0E6>@9?_jAcN@00
Zg=i0P000Umm1Ell0d^n0fli0foL1Rle00=_V`2E=GH00cEf1TWE1e8E15Xe1FIe0VJf0WnE0RKO0QjN
1dXi1DXh0THi0dnoYW=i002^LgT2Ggd00ellBki;_P05Bkh01FliKma_g6oL;cD01g=i00<0UCEf=GH0
0cEf1DWE1e8E0eXe1fIe00=V]WnEOiD00W=i00<VgajN7Yh00QjN1R[O1Slo00=?_g=iLgT0YG=i0034
LgT00`2E=GHeMP03=GH5BMD7DQD3FSD7IWD2Og@8LgT00ajN:]lZg`04:]l3?cnZLgT00<EcN@DeMPE9
e@MB5@=J=@MVM@9oM;acN@00aG=i1CEf1DWE258E00=J=FIeIWD01FIe0gmd_7=i0035LgT00`2E=GHe
MP02=GH5BMD8DQD00eXeIWEVM@05IWD2OgBmLgT00<IcN@@eMPE9e@QB5@03FSEVMFIe00EVM@9oM;ec
N@00aW=i1CEf1DWE1e8E1fIe0gmd_G=i0036LgT00`1c=GHeMP02=GH5BMD7DQD7IWD2OgBnLgT00<Mc
N@0407<eMSEf=GH5BMD6DQD2GUD6IWD2OgBnLgT00<McN@0407<eMSEf=GH5BMD5DQD3GUD5IWD3OgBn
LgT00<McN@80L`8eMPE9e@EB5@=NE@EVM@9oM;mcN@00b7=i00<0LcEf=GH01DWE158E15iE1FIe0Wmd
_g=i0038LgT207<00cEfBME9e@03BMD4DQD5GUD3IWD3OgBoLgT00<QcN@<0L`03=GI9eDWE00=9e@9B
5@INE@=VM@=oM;mcN@00b7=i0`1c00<eMTWEBMD00dWE00=B5EiEGUD01EiE0fIe0Wmd`7=i0039LgT3
07<5BMD00e8EGUENE@05GUD2IWD3OgC0LgT00<UcN@<0L`E5ePUNE@04IWEoM7mdOgC0LgT00<UcN@<0
L`E5ePUNE@03IWEoM7md0<5cN@00bW=i0`1c1DGF25iE0g^F`G=i003:LgT307<5AMH8GUD3NiK1LgT0
0<]cN@80L`E5ePMNE@=kU/9cN@00bg=i0P1c1DGF1eiE0g^F`W=i003<LgT00`1cAMI5eP03AMH6GUD3
NiK3LgT00<acN@80L`E5ePENE@=kU/=cN@00c7=i0P1c1DGF15iE0g^Fa7=i003=LgT00`1cAMI5eP03
AMH4GUD3NiK4LgT00<ecN@0307=5eTGF00=5ePANE@=kU/AcN@00cW=i1DGF0eiE0g^FaG=i003>LgT0
0`1cAMI5eP03AMH2GUD3NiK5LgT00<mcN@E5eP04GUEkUW^FNiK6LgT00=9cN@030SQ5eUiE00=kU/Ic
N@00og=iWg=i003oLgVOLgT00?mcNImcN@00og=iWg=i003oLgVOLgT00?mcNImcN@00og=iWg=i003o
LgVOLgT00?mcNImcN@00og=iWg=i003oLgVOLgT00?mcNImcN@00og=iWg=i003oLgVOLgT00?mcNImc
N@00og=iWg=i003oLgVOLgT00?mcNImcN@00og=iWg=i003oLgVOLgT00?mcNImcN@00og=iWg=i003o
LgVOLgT00?mcNImcN@00og=iWg=i003oLgVOLgT00?mcNImcN@00og=iWg=i003oLgVOLgT00?mcNImc
N@00og=iWg=i003oLgVOLgT00?mcNImcN@00og=iWg=i003oLgVOLgT00?mcNImcN@00og=iWg=i003o
LgVOLgT00?mcNImcN@00og=iWg=i003oLgVOLgT00?mcNImcN@00og=iWg=i003oLgVOLgT00?mcNImc
N@00og=iWg=i003oLgVOLgT00?mcNImcN@00og=iWg=i003oLgVOLgT00?mcNImcN@00og=iWg=i003o
LgVOLgT00001\
\>"],
  ImageRangeCache->{{{0, 413}, {307.25, 0}} -> {-0.0327623, 0.0645826, \
0.00244613, 0.00244613}}],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox["Experiment",
          ButtonData:>"Evolution loop",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  "\t",
  Cell[BoxData[
      FormBox[
        ButtonBox["Animation",
          ButtonData:>"Evolution animation",
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Button Line",
  ShowCellBracket->True,
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Loading External Packages ", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Contents.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", "\<04-EvolutionStrategies\>", "\<ES-Action\>", \
"\<Packages\>"}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("/Users/jacob/Desktop/EvolvicaNotebooks/EvolvicaNotebooks/Chapters/04-\
EvolutionStrategies/ES-Action/Packages"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< \ ES-Climbing-03-1.m\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Defining the Objective Function", "Section"],

Cell[CellGroupData[{

Cell["Objective Function", "Subsection"],

Cell[BoxData[
    \(g[v_List] := \(50\ Sin[\@Plus @@ \(\((\((#1\ )\)\^2 &)\) /@ \
v\)]\)\/\@Plus @@ \(\((\((#1\ )\)\^2 &)\) /@ v\) - \@Plus @@ \(\((\((#1\ \
)\)\^2 &)\) /@ v\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(f[v_List] := 
      g[v + {11, 9}] + g[v - {11, 3}] + g[v + {6, \(-9\)}]\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Objective Function Graph", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(theGraph = 
        Plot3D[f[{x, y}], {x, \(-20\), 20}, {y, \(-20\), 20}, 
          PlotRange \[Rule] All, PlotPoints \[Rule] 40, Boxed \[Rule] False, 
          Mesh \[Rule] False, Axes \[Rule] {True, True, False}, 
          AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {\(-1\), \(-1\)}}, 
          AxesLabel \[Rule] {"\<x\>", "\<y\>", None}, 
          ViewPoint \[Rule] {1.3, \(-2.4\), 1.5}];\)\)], "Input",
  InitializationCell->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-16 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.18363 .16257 -8.17593 -9 ]
[.18363 .16257 9.82407 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.51437 .04984 -5.97561 -9 ]
[.51437 .04984 6.02439 0 ]
[.69949 -0.01322 -6.28381 -9 ]
[.69949 -0.01322 5.71619 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 18 2.97233 ]
[.79507 .10886 0 -5.89914 ]
[.79507 .10886 18 3.10086 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.93009 .29415 0 -5.69762 ]
[.93009 .29415 12 3.30238 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.18243 .17575 m
.18182 .18233 L
s
[(-10)] .18363 .16257 -0.09156 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.51432 .06308 m
.51429 .06969 L
s
[(10)] .51437 .04984 -0.00406 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(20)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.06254 .21644 m
.06206 .22038 L
s
.09189 .20648 m
.09144 .21043 L
s
.12164 .19638 m
.12122 .20033 L
s
.15182 .18614 m
.15143 .19009 L
s
.21347 .16521 m
.21314 .16916 L
s
.24497 .15451 m
.24467 .15847 L
s
.27692 .14367 m
.27666 .14763 L
s
.30934 .13266 m
.30911 .13662 L
s
.37563 .11016 m
.37547 .11412 L
s
.40953 .09865 m
.4094 .10262 L
s
.44393 .08697 m
.44384 .09094 L
s
.47886 .07511 m
.4788 .07908 L
s
.55033 .05085 m
.55035 .05482 L
s
.5869 .03843 m
.58696 .0424 L
s
.62405 .02582 m
.62415 .02979 L
s
.66178 .01301 m
.66193 .01698 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(-20)] .71264 -0.00425 -1 .33948 Mshowa
.78244 .11279 m
.77612 .11475 L
s
[(-10)] .79507 .10886 -1 .31092 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.9173 .29755 m
.91091 .29925 L
s
[(10)] .93009 .29415 -1 .26614 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.71754 .02387 m
.71377 .02512 L
s
.73446 .04705 m
.73069 .04829 L
s
.7509 .06958 m
.74712 .0708 L
s
.76689 .09148 m
.76311 .09268 L
s
.79757 .13351 m
.79377 .13467 L
s
.81229 .15369 m
.80849 .15483 L
s
.82663 .17333 m
.82282 .17445 L
s
.84059 .19246 m
.83678 .19357 L
s
.86746 .22927 m
.86364 .23034 L
s
.88039 .24698 m
.87656 .24804 L
s
.893 .26425 m
.88917 .2653 L
s
.9053 .28111 m
.90146 .28214 L
s
.92902 .31361 m
.92518 .31461 L
s
.94046 .32928 m
.93662 .33028 L
s
.95164 .3446 m
.94779 .34558 L
s
.96256 .35955 m
.95871 .36052 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.453 0 0 r
.40329 .5302 .41122 .53198 .424 .53377 .41601 .53604 Mtetra
.651 .149 .044 r
.41601 .53604 .424 .53377 .43682 .53888 .42882 .54336 Mtetra
.588 .106 .078 r
.42882 .54336 .43682 .53888 .44975 .54423 .44183 .5482 Mtetra
.35 0 0 r
.44183 .5482 .44975 .54423 .46286 .54706 .45505 .5485 Mtetra
.227 .745 .75 r
.45505 .5485 .46286 .54706 .47612 .54655 .46842 .54518 Mtetra
.553 .897 .979 r
.46842 .54518 .47612 .54655 .48949 .54392 .48187 .54095 Mtetra
.53 .846 .998 r
.48187 .54095 .48949 .54392 .50295 .54109 .49539 .53815 Mtetra
.379 .782 .984 r
.49539 .53815 .50295 .54109 .51649 .53914 .50898 .53729 Mtetra
.213 .714 .909 r
.50898 .53729 .51649 .53914 .53011 .53776 .52266 .53717 Mtetra
.175 .707 .839 r
.52266 .53717 .53011 .53776 .54382 .53582 .53645 .53619 Mtetra
.238 .755 .816 r
.53645 .53619 .54382 .53582 .55762 .53239 .55032 .53363 Mtetra
.244 .757 .763 r
.55032 .53363 .55762 .53239 .57147 .52757 .56427 .53007 Mtetra
0 0 0 r
.56427 .53007 .57147 .52757 .5854 .5224 .57831 .52669 Mtetra
.173 0 0 r
.57831 .52669 .5854 .5224 .59941 .51822 .59244 .52432 Mtetra
.327 0 0 r
.59244 .52432 .59941 .51822 .61354 .51593 .60668 .52278 Mtetra
.35 0 0 r
.60668 .52278 .61354 .51593 .62781 .51564 .62102 .52115 Mtetra
.236 0 0 r
.62102 .52115 .62781 .51564 .64223 .5168 .63543 .51854 Mtetra
.179 .705 .687 r
.63543 .51854 .64223 .5168 .65678 .51862 .6499 .5148 Mtetra
.601 .857 .992 r
.6499 .5148 .65678 .51862 .67146 .52031 .66445 .51074 Mtetra
.628 .706 .902 r
.66445 .51074 .67146 .52031 .68623 .52111 .67912 .50754 Mtetra
.601 .626 .848 r
.67912 .50754 .68623 .52111 .70104 .52012 .69393 .50576 Mtetra
.588 .609 .841 r
.69393 .50576 .70104 .52012 .71583 .51634 .70888 .50472 Mtetra
.605 .659 .877 r
.70888 .50472 .71583 .51634 .73055 .50911 .72389 .50261 Mtetra
.661 .8 .949 r
.72389 .50261 .73055 .50911 .74516 .49875 .73886 .4977 Mtetra
.677 .96 .943 r
.73886 .4977 .74516 .49875 .75973 .48689 .75374 .48961 Mtetra
.505 .89 .715 r
.75374 .48961 .75973 .48689 .77439 .47595 .76859 .47985 Mtetra
0 0 0 r
.76859 .47985 .77439 .47595 .78928 .46794 .78354 .471 Mtetra
.78354 .471 .78928 .46794 .80445 .46324 .79872 .46488 Mtetra
.79872 .46488 .80445 .46324 .81984 .46027 .81416 .46123 Mtetra
.184 .714 .726 r
.81416 .46123 .81984 .46027 .83526 .45641 .82971 .45778 Mtetra
.327 .805 .746 r
.82971 .45778 .83526 .45641 .85056 .44984 .84518 .45191 Mtetra
.477 .88 .726 r
.84518 .45191 .85056 .44984 .86573 .44078 .86046 .44272 Mtetra
.58 .929 .747 r
.86046 .44272 .86573 .44078 .88092 .43129 .87564 .43177 Mtetra
.635 .964 .847 r
.87564 .43177 .88092 .43129 .89633 .42361 .89096 .4218 Mtetra
.636 .944 .955 r
.89096 .4218 .89633 .42361 .91204 .41838 .90658 .41451 Mtetra
.623 .884 .989 r
.90658 .41451 .91204 .41838 .92794 .41411 .92247 .40915 Mtetra
.662 .865 .976 r
.92247 .40915 .92794 .41411 .9438 .40848 .9384 .40326 Mtetra
.734 .882 .949 r
.9384 .40326 .9438 .40848 .95948 .40032 .95415 .39488 Mtetra
.779 .889 .923 r
.95415 .39488 .95948 .40032 .97507 .39071 .96974 .38449 Mtetra
.687 .212 .119 r
.3951 .53309 .40329 .5302 .41601 .53604 .4078 .54161 Mtetra
.653 .21 .186 r
.4078 .54161 .41601 .53604 .42882 .54336 .42068 .54862 Mtetra
.477 0 .006 r
.42068 .54862 .42882 .54336 .44183 .5482 .43383 .55045 Mtetra
0 0 0 r
.43383 .55045 .44183 .5482 .45505 .5485 .44719 .54697 Mtetra
.645 .92 .977 r
.44719 .54697 .45505 .5485 .46842 .54518 .46066 .54133 Mtetra
.622 .848 .986 r
.46066 .54133 .46842 .54518 .48187 .54095 .47417 .53734 Mtetra
.388 .767 .991 r
.47417 .53734 .48187 .54095 .49539 .53815 .48772 .53687 Mtetra
0 .483 .705 r
.48772 .53687 .49539 .53815 .50898 .53729 .50135 .53906 Mtetra
.38 0 0 r
.50135 .53906 .50898 .53729 .52266 .53717 .5151 .54157 Mtetra
.4 0 0 r
.5151 .54157 .52266 .53717 .53645 .53619 .52897 .54255 Mtetra
.376 0 0 r
.52897 .54255 .53645 .53619 .55032 .53363 .54294 .54185 Mtetra
.403 0 .064 r
.54294 .54185 .55032 .53363 .56427 .53007 .55701 .54063 Mtetra
.467 .058 .179 r
.55701 .54063 .56427 .53007 .57831 .52669 .57119 .54007 Mtetra
.509 .135 .266 r
.57119 .54007 .57831 .52669 .59244 .52432 .58548 .54012 Mtetra
.506 .155 .305 r
.58548 .54012 .59244 .52432 .60668 .52278 .59986 .5394 Mtetra
.456 .112 .293 r
.59986 .5394 .60668 .52278 .62102 .52115 .6143 .53601 Mtetra
.332 0 .205 r
.6143 .53601 .62102 .52115 .63543 .51854 .62874 .52882 Mtetra
.034 0 0 r
.62874 .52882 .63543 .51854 .6499 .5148 .64314 .51841 Mtetra
.586 .923 .713 r
.64314 .51841 .6499 .5148 .66445 .51074 .65757 .50714 Mtetra
.765 .902 .937 r
.65757 .50714 .66445 .51074 .67912 .50754 .6721 .49807 Mtetra
.659 .724 .897 r
.6721 .49807 .67912 .50754 .69393 .50576 .68686 .4935 Mtetra
.553 .624 .877 r
.68686 .4935 .69393 .50576 .70888 .50472 .70189 .49356 Mtetra
.471 .603 .901 r
.70189 .49356 .70888 .50472 .72389 .50261 .71716 .49596 Mtetra
.415 .69 .976 r
.71716 .49596 .72389 .50261 .73886 .4977 .7325 .49715 Mtetra
.304 .794 .879 r
.7325 .49715 .73886 .4977 .75374 .48961 .74776 .49433 Mtetra
0 0 0 r
.74776 .49433 .75374 .48961 .76859 .47985 .76288 .4873 Mtetra
.76288 .4873 .76859 .47985 .78354 .471 .77796 .47841 Mtetra
.074 0 0 r
.77796 .47841 .78354 .471 .79872 .46488 .79317 .47074 Mtetra
.132 0 0 r
.79317 .47074 .79872 .46488 .81416 .46123 .80864 .46573 Mtetra
.127 0 0 r
.80864 .46573 .81416 .46123 .82971 .45778 .8243 .46208 Mtetra
.014 0 0 r
.8243 .46208 .82971 .45778 .84518 .45191 .83993 .45689 Mtetra
0 0 0 r
.83993 .45689 .84518 .45191 .86046 .44272 .85537 .44809 Mtetra
.85537 .44809 .86046 .44272 .87564 .43177 .87063 .43631 Mtetra
.87063 .43631 .87564 .43177 .89096 .4218 .8859 .42439 Mtetra
.413 .831 .655 r
.8859 .42439 .89096 .4218 .90658 .41451 .90145 .41495 Mtetra
.445 .88 .828 r
.90145 .41495 .90658 .41451 .92247 .40915 .91732 .40818 Mtetra
.538 .92 .922 r
.91732 .40818 .92247 .40915 .9384 .40326 .93329 .40165 Mtetra
.685 .967 .932 r
.93329 .40165 .9384 .40326 .95415 .39488 .94908 .39256 Mtetra
.792 .976 .908 r
.94908 .39256 .95415 .39488 .96974 .38449 .9646 .38049 Mtetra
.687 .242 .19 r
.38673 .53775 .3951 .53309 .4078 .54161 .39949 .54636 Mtetra
.557 .07 .055 r
.39949 .54636 .4078 .54161 .42068 .54862 .41252 .55032 Mtetra
0 0 0 r
.41252 .55032 .42068 .54862 .43383 .55045 .42584 .54758 Mtetra
.721 .894 .958 r
.42584 .54758 .43383 .55045 .44719 .54697 .43933 .54071 Mtetra
.703 .795 .922 r
.43933 .54071 .44719 .54697 .46066 .54133 .45286 .53476 Mtetra
.544 .741 .967 r
.45286 .53476 .46066 .54133 .47417 .53734 .46638 .5335 Mtetra
0 .518 .851 r
.46638 .5335 .47417 .53734 .48772 .53687 .47993 .53715 Mtetra
.513 0 0 r
.47993 .53715 .48772 .53687 .50135 .53906 .49359 .54283 Mtetra
.543 .028 0 r
.49359 .54283 .50135 .53906 .5151 .54157 .50741 .54719 Mtetra
.461 0 0 r
.50741 .54719 .5151 .54157 .52897 .54255 .52136 .54876 Mtetra
.39 0 0 r
.52136 .54876 .52897 .54255 .54294 .54185 .53542 .54852 Mtetra
.413 0 .002 r
.53542 .54852 .54294 .54185 .55701 .54063 .54959 .5485 Mtetra
.489 .037 .104 r
.54959 .5485 .55701 .54063 .57119 .54007 .56389 .54982 Mtetra
.526 .106 .187 r
.56389 .54982 .57119 .54007 .58548 .54012 .57831 .55173 Mtetra
.498 .1 .216 r
.57831 .55173 .58548 .54012 .59986 .5394 .59282 .55202 Mtetra
.398 .011 .184 r
.59282 .55202 .59986 .5394 .6143 .53601 .60738 .54837 Mtetra
.203 0 .075 r
.60738 .54837 .6143 .53601 .62874 .52882 .62192 .53965 Mtetra
0 0 0 r
.62192 .53965 .62874 .52882 .64314 .51841 .63639 .52659 Mtetra
.63639 .52659 .64314 .51841 .65757 .50714 .65084 .51178 Mtetra
.587 .905 .649 r
.65084 .51178 .65757 .50714 .6721 .49807 .66536 .49884 Mtetra
.581 .944 .878 r
.66536 .49884 .6721 .49807 .68686 .4935 .68009 .49103 Mtetra
.357 .791 .967 r
.68009 .49103 .68686 .4935 .70189 .49356 .69514 .48963 Mtetra
.085 .576 .899 r
.69514 .48963 .70189 .49356 .71716 .49596 .71051 .49302 Mtetra
0 .488 .801 r
.71051 .49302 .71716 .49596 .7325 .49715 .72607 .49713 Mtetra
.04 0 0 r
.72607 .49713 .7325 .49715 .74776 .49433 .74159 .49761 Mtetra
0 0 0 r
.74159 .49761 .74776 .49433 .76288 .4873 .75693 .49241 Mtetra
.75693 .49241 .76288 .4873 .77796 .47841 .7721 .48309 Mtetra
.7721 .48309 .77796 .47841 .79317 .47074 .78732 .47342 Mtetra
.78732 .47342 .79317 .47074 .80864 .46573 .80277 .4665 Mtetra
.26 .768 .773 r
.80277 .4665 .80864 .46573 .8243 .46208 .81849 .46234 Mtetra
.31 .802 .823 r
.81849 .46234 .8243 .46208 .83993 .45689 .83431 .45813 Mtetra
.437 .871 .784 r
.83431 .45813 .83993 .45689 .85537 .44809 .84998 .45072 Mtetra
.532 .896 .693 r
.84998 .45072 .85537 .44809 .87063 .43631 .8654 .43947 Mtetra
.548 .89 .648 r
.8654 .43947 .87063 .43631 .8859 .42439 .88075 .42683 Mtetra
.496 .879 .687 r
.88075 .42683 .8859 .42439 .90145 .41495 .89631 .41621 Mtetra
.405 .85 .759 r
.89631 .41621 .90145 .41495 .91732 .40818 .91224 .40883 Mtetra
.383 .844 .797 r
.91224 .40883 .91732 .40818 .93329 .40165 .92836 .40257 Mtetra
.508 .906 .792 r
.92836 .40257 .93329 .40165 .94908 .39256 .9443 .39373 Mtetra
.682 .969 .767 r
.9443 .39373 .94908 .39256 .9646 .38049 .95983 .38049 Mtetra
.616 .105 .014 r
.37831 .54031 .38673 .53775 .39949 .54636 .39119 .5466 Mtetra
.045 .614 .723 r
.39119 .5466 .39949 .54636 .41252 .55032 .40441 .54601 Mtetra
.729 .851 .939 r
.40441 .54601 .41252 .55032 .42584 .54758 .4179 .53906 Mtetra
.736 .75 .863 r
.4179 .53906 .42584 .54758 .43933 .54071 .43147 .53092 Mtetra
.64 .698 .888 r
.43147 .53092 .43933 .54071 .45286 .53476 .44499 .52745 Mtetra
.279 .596 .949 r
.44499 .52745 .45286 .53476 .46638 .5335 .45847 .5309 Mtetra
.503 0 0 r
.45847 .5309 .46638 .5335 .47993 .53715 .47201 .53875 Mtetra
.617 .084 0 r
.47201 .53875 .47993 .53715 .49359 .54283 .48572 .54603 Mtetra
.466 0 0 r
.48572 .54603 .49359 .54283 .50741 .54719 .49961 .54908 Mtetra
.062 0 0 r
.49961 .54908 .50741 .54719 .52136 .54876 .51364 .54788 Mtetra
.364 .822 .925 r
.51364 .54788 .52136 .54876 .53542 .54852 .52778 .54519 Mtetra
.417 .795 .992 r
.52778 .54519 .53542 .54852 .54959 .5485 .54201 .54392 Mtetra
.314 .704 .979 r
.54201 .54392 .54959 .5485 .56389 .54982 .55635 .54494 Mtetra
.255 .661 .965 r
.55635 .54494 .56389 .54982 .57831 .55173 .57082 .54695 Mtetra
.34 .712 .984 r
.57082 .54695 .57831 .55173 .59282 .55202 .58541 .54779 Mtetra
.498 .807 1 r
.58541 .54779 .59282 .55202 .60738 .54837 .60007 .54584 Mtetra
.622 .903 .985 r
.60007 .54584 .60738 .54837 .62192 .53965 .61475 .54044 Mtetra
.643 .966 .891 r
.61475 .54044 .62192 .53965 .63639 .52659 .62944 .53172 Mtetra
.445 .823 .579 r
.62944 .53172 .63639 .52659 .65084 .51178 .64411 .52053 Mtetra
0 0 0 r
.64411 .52053 .65084 .51178 .66536 .49884 .6588 .50873 Mtetra
.057 0 0 r
.6588 .50873 .66536 .49884 .68009 .49103 .67359 .49904 Mtetra
.211 0 0 r
.67359 .49904 .68009 .49103 .69514 .48963 .68862 .4939 Mtetra
.307 0 0 r
.68862 .4939 .69514 .48963 .71051 .49302 .70393 .49368 Mtetra
.232 0 0 r
.70393 .49368 .71051 .49302 .72607 .49713 .71948 .49578 Mtetra
.133 .67 .849 r
.71948 .49578 .72607 .49713 .74159 .49761 .73506 .4958 Mtetra
.562 .909 .971 r
.73506 .4958 .74159 .49761 .75693 .49241 .75048 .49044 Mtetra
.768 .961 .93 r
.75048 .49044 .75693 .49241 .7721 .48309 .76569 .47997 Mtetra
.809 .937 .913 r
.76569 .47997 .7721 .48309 .78732 .47342 .78087 .46811 Mtetra
.753 .872 .934 r
.78087 .46811 .78732 .47342 .80277 .4665 .79627 .45909 Mtetra
.65 .786 .946 r
.79627 .45909 .80277 .4665 .81849 .46234 .81202 .45431 Mtetra
.6 .749 .949 r
.81202 .45431 .81849 .46234 .83431 .45813 .82801 .45135 Mtetra
.656 .808 .956 r
.82801 .45135 .83431 .45813 .84998 .45072 .84393 .44616 Mtetra
.758 .903 .941 r
.84393 .44616 .84998 .45072 .8654 .43947 .85959 .43662 Mtetra
.806 .957 .913 r
.85959 .43662 .8654 .43947 .88075 .42683 .87509 .42446 Mtetra
.766 .966 .928 r
.87509 .42446 .88075 .42683 .89631 .41621 .89075 .41362 Mtetra
.638 .93 .971 r
.89075 .41362 .89631 .41621 .91224 .40883 .90682 .40664 Mtetra
.499 .882 .968 r
.90682 .40664 .91224 .40883 .92836 .40257 .92321 .40208 Mtetra
.493 .904 .889 r
.92321 .40208 .92836 .40257 .9443 .39373 .9395 .3955 Mtetra
.594 .93 .726 r
.9395 .3955 .9443 .39373 .95983 .38049 .95528 .38326 Mtetra
.2 0 0 r
.36993 .53882 .37831 .54031 .39119 .5466 .38296 .54181 Mtetra
.662 .828 .964 r
.38296 .54181 .39119 .5466 .40441 .54601 .39636 .53713 Mtetra
.747 .745 .85 r
.39636 .53713 .40441 .54601 .4179 .53906 .40995 .5281 Mtetra
.695 .697 .848 r
.40995 .5281 .4179 .53906 .43147 .53092 .42351 .52169 Mtetra
.467 .641 .932 r
.42351 .52169 .43147 .53092 .44499 .52745 .43697 .52306 Mtetra
.441 0 0 r
.43697 .52306 .44499 .52745 .45847 .5309 .45039 .53165 Mtetra
.696 .182 .005 r
.45039 .53165 .45847 .5309 .47201 .53875 .46395 .5418 Mtetra
.564 .04 0 r
.46395 .5418 .47201 .53875 .48572 .54603 .47775 .54711 Mtetra
.109 .66 .709 r
.47775 .54711 .48572 .54603 .49961 .54908 .49175 .54508 Mtetra
.712 .872 .957 r
.49175 .54508 .49961 .54908 .51364 .54788 .50587 .53831 Mtetra
.704 .733 .873 r
.50587 .53831 .51364 .54788 .52778 .54519 .52006 .5316 Mtetra
.635 .643 .841 r
.52006 .5316 .52778 .54519 .54201 .54392 .53431 .52801 Mtetra
.58 .588 .826 r
.53431 .52801 .54201 .54392 .55635 .54494 .54867 .52729 Mtetra
.567 .564 .81 r
.54867 .52729 .55635 .54494 .57082 .54695 .56313 .52738 Mtetra
.577 .553 .791 r
.56313 .52738 .57082 .54695 .58541 .54779 .57771 .527 Mtetra
.578 .545 .781 r
.57771 .527 .58541 .54779 .60007 .54584 .5924 .52661 Mtetra
.562 .549 .797 r
.5924 .52661 .60007 .54584 .61475 .54044 .60721 .5271 Mtetra
.535 .603 .868 r
.60721 .5271 .61475 .54044 .62944 .53172 .62216 .52785 Mtetra
.439 .795 .997 r
.62216 .52785 .62944 .53172 .64411 .52053 .63717 .52645 Mtetra
.043 0 0 r
.63717 .52645 .64411 .52053 .6588 .50873 .65217 .52078 Mtetra
.164 0 .042 r
.65217 .52078 .6588 .50873 .67359 .49904 .66712 .51134 Mtetra
.156 0 .047 r
.66712 .51134 .67359 .49904 .68862 .4939 .6821 .50138 Mtetra
.074 0 0 r
.6821 .50138 .68862 .4939 .70393 .49368 .69725 .49437 Mtetra
.236 .753 .781 r
.69725 .49437 .70393 .49368 .71948 .49578 .71264 .49091 Mtetra
.547 .817 .996 r
.71264 .49091 .71948 .49578 .73506 .4958 .72816 .48808 Mtetra
.69 .789 .926 r
.72816 .48808 .73506 .4958 .75048 .49044 .7436 .48185 Mtetra
.774 .794 .869 r
.7436 .48185 .75048 .49044 .76569 .47997 .75885 .47075 Mtetra
.797 .788 .844 r
.75885 .47075 .76569 .47997 .78087 .46811 .77402 .45749 Mtetra
.755 .753 .85 r
.77402 .45749 .78087 .46811 .79627 .45909 .78938 .44675 Mtetra
.666 .69 .863 r
.78938 .44675 .79627 .45909 .81202 .45431 .80514 .44123 Mtetra
.595 .645 .87 r
.80514 .44123 .81202 .45431 .82801 .45135 .82125 .43927 Mtetra
.616 .673 .881 r
.82125 .43927 .82801 .45135 .84393 .44616 .8374 .43626 Mtetra
.71 .756 .888 r
.8374 .43626 .84393 .44616 .85959 .43662 .85329 .42862 Mtetra
.785 .822 .881 r
.85329 .42862 .85959 .43662 .87509 .42446 .86892 .41701 Mtetra
.783 .836 .893 r
.86892 .41701 .87509 .42446 .89075 .41362 .88464 .40577 Mtetra
.696 .801 .93 r
.88464 .40577 .89075 .41362 .90682 .40664 .90081 .39894 Mtetra
.574 .755 .963 r
.90081 .39894 .90682 .40664 .92321 .40208 .91748 .39645 Mtetra
.543 .804 .994 r
.91748 .39645 .92321 .40208 .9395 .3955 .93426 .39372 Mtetra
.654 .957 .939 r
.93426 .39372 .9395 .3955 .95528 .38326 .95055 .38519 Mtetra
.353 .732 .987 r
.36154 .53452 .36993 .53882 .38296 .54181 .37471 .53482 Mtetra
.722 .781 .899 r
.37471 .53482 .38296 .54181 .39636 .53713 .38823 .52791 Mtetra
.735 .738 .854 r
.38823 .52791 .39636 .53713 .40995 .5281 .40185 .51952 Mtetra
.6 .713 .924 r
.40185 .51952 .40995 .5281 .42351 .52169 .41535 .51725 Mtetra
0 .247 .636 r
.41535 .51725 .42351 .52169 .43697 .52306 .42871 .52433 Mtetra
.746 .267 .104 r
.42871 .52433 .43697 .52306 .45039 .53165 .44211 .53671 Mtetra
.686 .235 .176 r
.44211 .53671 .45039 .53165 .46395 .5418 .45575 .54603 Mtetra
.314 0 0 r
.45575 .54603 .46395 .5418 .47775 .54711 .46969 .54597 Mtetra
.752 .951 .942 r
.46969 .54597 .47775 .54711 .49175 .54508 .48384 .53695 Mtetra
.787 .778 .845 r
.48384 .53695 .49175 .54508 .50587 .53831 .49806 .52511 Mtetra
.711 .681 .819 r
.49806 .52511 .50587 .53831 .52006 .5316 .51229 .51672 Mtetra
.626 .624 .829 r
.51229 .51672 .52006 .5316 .53431 .52801 .52657 .51348 Mtetra
.585 .609 .843 r
.52657 .51348 .53431 .52801 .54867 .52729 .54094 .51231 Mtetra
.617 .62 .831 r
.54094 .51231 .54867 .52729 .56313 .52738 .55541 .50951 Mtetra
.641 .603 .796 r
.55541 .50951 .56313 .52738 .57771 .527 .56996 .50501 Mtetra
.605 .553 .769 r
.56996 .50501 .57771 .527 .5924 .52661 .58462 .50267 Mtetra
.517 .488 .764 r
.58462 .50267 .5924 .52661 .60721 .5271 .59949 .50646 Mtetra
.377 .426 .785 r
.59949 .50646 .60721 .5271 .62216 .52785 .61462 .5159 Mtetra
.163 .414 .854 r
.61462 .5159 .62216 .52785 .63717 .52645 .62994 .5253 Mtetra
0 .494 .709 r
.62994 .5253 .63717 .52645 .65217 .52078 .64524 .52755 Mtetra
0 0 0 r
.64524 .52755 .65217 .52078 .66712 .51134 .66037 .5197 Mtetra
.66037 .5197 .66712 .51134 .6821 .50138 .67533 .50532 Mtetra
.664 .949 .704 r
.67533 .50532 .6821 .50138 .69725 .49437 .69033 .49133 Mtetra
.743 .928 .951 r
.69033 .49133 .69725 .49437 .71264 .49091 .70556 .48237 Mtetra
.654 .757 .926 r
.70556 .48237 .71264 .49091 .72816 .48808 .72105 .47762 Mtetra
.664 .721 .891 r
.72105 .47762 .72816 .48808 .7436 .48185 .73661 .47238 Mtetra
.744 .77 .874 r
.73661 .47238 .7436 .48185 .75885 .47075 .75202 .46291 Mtetra
.804 .819 .863 r
.75202 .46291 .75885 .47075 .77402 .45749 .7673 .45 Mtetra
.791 .827 .88 r
.7673 .45 .77402 .45749 .78938 .44675 .78268 .43825 Mtetra
.694 .778 .916 r
.78268 .43825 .78938 .44675 .80514 .44123 .79844 .43165 Mtetra
.575 .705 .93 r
.79844 .43165 .80514 .44123 .82125 .43927 .81462 .42981 Mtetra
.571 .706 .933 r
.81462 .42981 .82125 .43927 .8374 .43626 .83093 .42805 Mtetra
.691 .789 .925 r
.83093 .42805 .8374 .43626 .85329 .42862 .84699 .42148 Mtetra
.797 .847 .888 r
.84699 .42148 .85329 .42862 .86892 .41701 .86268 .40943 Mtetra
.81 .841 .873 r
.86268 .40943 .86892 .41701 .88464 .40577 .87832 .39626 Mtetra
.728 .777 .891 r
.87832 .39626 .88464 .40577 .90081 .39894 .8944 .38759 Mtetra
.591 .679 .902 r
.8944 .38759 .90081 .39894 .91748 .39645 .91117 .38541 Mtetra
.514 .646 .915 r
.91117 .38541 .91748 .39645 .93426 .39372 .92835 .38605 Mtetra
.596 .771 .963 r
.92835 .38605 .93426 .39372 .95055 .38519 .94528 .38269 Mtetra
.451 .787 .998 r
.35304 .53052 .36154 .53452 .37471 .53482 .36632 .52937 Mtetra
.734 .823 .92 r
.36632 .52937 .37471 .53482 .38823 .52791 .37991 .52209 Mtetra
.701 .811 .933 r
.37991 .52209 .38823 .52791 .40185 .51952 .39351 .51613 Mtetra
.038 .565 .862 r
.39351 .51613 .40185 .51952 .41535 .51725 .40692 .51874 Mtetra
.736 .256 .103 r
.40692 .51874 .41535 .51725 .42871 .52433 .42021 .53051 Mtetra
.744 .334 .273 r
.42021 .53051 .42871 .52433 .44211 .53671 .43364 .54409 Mtetra
.603 .16 .171 r
.43364 .54409 .44211 .53671 .45575 .54603 .44743 .54957 Mtetra
.372 .821 .697 r
.44743 .54957 .45575 .54603 .46969 .54597 .46156 .54256 Mtetra
.853 .878 .857 r
.46156 .54256 .46969 .54597 .48384 .53695 .47586 .52787 Mtetra
.787 .762 .831 r
.47586 .52787 .48384 .53695 .49806 .52511 .49014 .51534 Mtetra
.639 .711 .899 r
.49014 .51534 .49806 .52511 .51229 .51672 .5044 .51159 Mtetra
.137 .585 .926 r
.5044 .51159 .51229 .51672 .52657 .51348 .51872 .51497 Mtetra
.346 0 0 r
.51872 .51497 .52657 .51348 .54094 .51231 .53318 .51757 Mtetra
.011 0 0 r
.53318 .51757 .54094 .51231 .55541 .50951 .54774 .51261 Mtetra
.673 .971 .794 r
.54774 .51261 .55541 .50951 .56996 .50501 .56233 .50104 Mtetra
.781 .891 .923 r
.56233 .50104 .56996 .50501 .58462 .50267 .57697 .49109 Mtetra
.535 .635 .897 r
.57697 .49109 .58462 .50267 .59949 .50646 .59182 .49127 Mtetra
.175 .363 .811 r
.59182 .49127 .59949 .50646 .61462 .5159 .60699 .5029 Mtetra
0 .205 .733 r
.60699 .5029 .61462 .5159 .62994 .5253 .62246 .51826 Mtetra
0 .411 .846 r
.62246 .51826 .62994 .5253 .64524 .52755 .63797 .52595 Mtetra
.616 .93 .967 r
.63797 .52595 .64524 .52755 .66037 .5197 .65323 .51952 Mtetra
.884 .973 .835 r
.65323 .51952 .66037 .5197 .67533 .50532 .66821 .50225 Mtetra
.892 .912 .831 r
.66821 .50225 .67533 .50532 .69033 .49133 .68314 .48393 Mtetra
.783 .82 .881 r
.68314 .48393 .69033 .49133 .70556 .48237 .69836 .47271 Mtetra
.615 .719 .919 r
.69836 .47271 .70556 .48237 .72105 .47762 .71398 .46951 Mtetra
.527 .718 .96 r
.71398 .46951 .72105 .47762 .73661 .47238 .72982 .46861 Mtetra
.611 .88 .991 r
.72982 .46861 .73661 .47238 .75202 .46291 .74556 .46347 Mtetra
.693 .982 .868 r
.74556 .46347 .75202 .46291 .7673 .45 .76107 .45256 Mtetra
.633 .949 .748 r
.76107 .45256 .7673 .45 .78268 .43825 .77654 .44015 Mtetra
.454 .875 .756 r
.77654 .44015 .78268 .43825 .79844 .43165 .7923 .43176 Mtetra
.221 .743 .802 r
.7923 .43176 .79844 .43165 .81462 .42981 .80851 .42883 Mtetra
.214 .733 .86 r
.80851 .42883 .81462 .42981 .83093 .42805 .82494 .42723 Mtetra
.514 .91 .919 r
.82494 .42723 .83093 .42805 .84699 .42148 .84113 .42098 Mtetra
.782 .995 .868 r
.84113 .42098 .84699 .42148 .86268 .40943 .85684 .40767 Mtetra
.869 .979 .847 r
.85684 .40767 .86268 .40943 .87832 .39626 .8723 .391 Mtetra
.822 .905 .897 r
.8723 .391 .87832 .39626 .8944 .38759 .88808 .37785 Mtetra
.656 .746 .916 r
.88808 .37785 .8944 .38759 .91117 .38541 .90464 .37265 Mtetra
.516 .616 .89 r
.90464 .37265 .91117 .38541 .92835 .38605 .92193 .37375 Mtetra
.521 .628 .898 r
.92193 .37375 .92835 .38605 .94528 .38269 .93934 .37448 Mtetra
.365 .81 .952 r
.34433 .52896 .35304 .53052 .36632 .52937 .35769 .52705 Mtetra
.713 .91 .964 r
.35769 .52705 .36632 .52937 .37991 .52209 .37134 .52008 Mtetra
.519 .871 .988 r
.37134 .52008 .37991 .52209 .39351 .51613 .38492 .51662 Mtetra
.563 0 0 r
.38492 .51662 .39351 .51613 .40692 .51874 .39827 .52301 Mtetra
.761 .335 .238 r
.39827 .52301 .40692 .51874 .42021 .53051 .41155 .53717 Mtetra
.722 .307 .26 r
.41155 .53717 .42021 .53051 .43364 .54409 .42508 .54922 Mtetra
.347 0 0 r
.42508 .54922 .43364 .54409 .44743 .54957 .43906 .54919 Mtetra
.843 .956 .886 r
.43906 .54919 .44743 .54957 .46156 .54256 .45339 .53597 Mtetra
.843 .808 .816 r
.45339 .53597 .46156 .54256 .47586 .52787 .46779 .51926 Mtetra
.716 .759 .887 r
.46779 .51926 .47586 .52787 .49014 .51534 .48208 .51203 Mtetra
.442 0 0 r
.48208 .51203 .49014 .51534 .5044 .51159 .49631 .52008 Mtetra
.759 .37 .316 r
.49631 .52008 .5044 .51159 .51872 .51497 .51067 .53708 Mtetra
.658 .337 .417 r
.51067 .53708 .51872 .51497 .53318 .51757 .52527 .54868 Mtetra
.484 .199 .405 r
.52527 .54868 .53318 .51757 .54774 .51261 .54002 .54365 Mtetra
.232 0 .307 r
.54002 .54365 .54774 .51261 .56233 .50104 .55477 .52337 Mtetra
0 0 .118 r
.55477 .52337 .56233 .50104 .57697 .49109 .56946 .50085 Mtetra
0 0 0 r
.56946 .50085 .57697 .49109 .59182 .49127 .58427 .49015 Mtetra
.373 0 0 r
.58427 .49015 .59182 .49127 .60699 .5029 .59941 .49575 Mtetra
0 .052 .542 r
.59941 .49575 .60699 .5029 .62246 .51826 .61488 .50979 Mtetra
.01 .401 .853 r
.61488 .50979 .62246 .51826 .63797 .52595 .63044 .51832 Mtetra
.685 .79 .93 r
.63044 .51832 .63797 .52595 .65323 .51952 .64579 .51223 Mtetra
.856 .824 .816 r
.64579 .51223 .65323 .51952 .66821 .50225 .66083 .49412 Mtetra
.855 .81 .805 r
.66083 .49412 .66821 .50225 .68314 .48393 .67583 .47519 Mtetra
.749 .786 .883 r
.67583 .47519 .68314 .48393 .69836 .47271 .69119 .46562 Mtetra
.392 .68 .975 r
.69119 .46562 .69836 .47271 .71398 .46951 .70708 .46706 Mtetra
0 .376 .687 r
.70708 .46706 .71398 .46951 .72982 .46861 .72331 .47245 Mtetra
.289 0 0 r
.72331 .47245 .72982 .46861 .74556 .46347 .73944 .47261 Mtetra
.078 0 0 r
.73944 .47261 .74556 .46347 .76107 .45256 .75522 .46381 Mtetra
0 0 0 r
.75522 .46381 .76107 .45256 .77654 .44015 .77078 .45016 Mtetra
.021 0 0 r
.77078 .45016 .77654 .44015 .7923 .43176 .78652 .43899 Mtetra
.186 0 0 r
.78652 .43899 .7923 .43176 .80851 .42883 .80273 .43402 Mtetra
.25 0 0 r
.80273 .43402 .80851 .42883 .82494 .42723 .81927 .43222 Mtetra
.033 0 0 r
.81927 .43222 .82494 .42723 .84113 .42098 .83566 .42673 Mtetra
0 0 0 r
.83566 .42673 .84113 .42098 .85684 .40767 .85149 .41306 Mtetra
.657 .885 .531 r
.85149 .41306 .85684 .40767 .8723 .391 .86684 .39325 Mtetra
.8 .982 .707 r
.86684 .39325 .8723 .391 .88808 .37785 .88226 .37444 Mtetra
.776 .951 .931 r
.88226 .37444 .88808 .37785 .90464 .37265 .89837 .36325 Mtetra
.58 .722 .94 r
.89837 .36325 .90464 .37265 .92193 .37375 .9154 .36087 Mtetra
.505 .611 .891 r
.9154 .36087 .92193 .37375 .93934 .37448 .93295 .36235 Mtetra
.335 .815 .877 r
.33542 .52918 .34433 .52896 .35769 .52705 .3489 .5261 Mtetra
.696 .942 .961 r
.3489 .5261 .35769 .52705 .37134 .52008 .36262 .51889 Mtetra
.354 .811 .936 r
.36262 .51889 .37134 .52008 .38492 .51662 .37622 .51671 Mtetra
.626 .078 0 r
.37622 .51671 .38492 .51662 .39827 .52301 .38957 .52483 Mtetra
.771 .314 .165 r
.38957 .52483 .39827 .52301 .41155 .53717 .40288 .53904 Mtetra
.667 .156 .019 r
.40288 .53904 .41155 .53717 .42508 .54922 .41654 .54801 Mtetra
.586 .916 .973 r
.41654 .54801 .42508 .54922 .43906 .54919 .43071 .5427 Mtetra
.846 .809 .814 r
.43071 .5427 .43906 .54919 .45339 .53597 .44519 .52555 Mtetra
.8 .745 .802 r
.44519 .52555 .45339 .53597 .46779 .51926 .45964 .51036 Mtetra
.423 .642 .948 r
.45964 .51036 .46779 .51926 .48208 .51203 .47386 .51216 Mtetra
.851 .424 .213 r
.47386 .51216 .48208 .51203 .49631 .52008 .488 .53545 Mtetra
.81 .482 .435 r
.488 .53545 .49631 .52008 .51067 .53708 .50234 .56925 Mtetra
.705 .412 .477 r
.50234 .56925 .51067 .53708 .52527 .54868 .51707 .59283 Mtetra
.526 .264 .46 r
.51707 .59283 .52527 .54868 .54002 .54365 .53208 .58995 Mtetra
.261 .04 .378 r
.53208 .58995 .54002 .54365 .55477 .52337 .54707 .5617 Mtetra
.018 0 .25 r
.54707 .5617 .55477 .52337 .56946 .50085 .56192 .52549 Mtetra
0 0 .141 r
.56192 .52549 .56946 .50085 .58427 .49015 .57676 .50072 Mtetra
.269 0 .026 r
.57676 .50072 .58427 .49015 .59941 .49575 .59184 .49552 Mtetra
.529 0 0 r
.59184 .49552 .59941 .49575 .61488 .50979 .60725 .50326 Mtetra
.042 .482 .884 r
.60725 .50326 .61488 .50979 .63044 .51832 .6228 .50932 Mtetra
.685 .761 .909 r
.6228 .50932 .63044 .51832 .64579 .51223 .63821 .50313 Mtetra
.831 .793 .815 r
.63821 .50313 .64579 .51223 .66083 .49412 .65337 .48617 Mtetra
.84 .816 .826 r
.65337 .48617 .66083 .49412 .67583 .47519 .66854 .4694 Mtetra
.677 .842 .962 r
.66854 .4694 .67583 .47519 .69119 .46562 .68411 .46326 Mtetra
.266 0 0 r
.68411 .46326 .69119 .46562 .70708 .46706 .70028 .46924 Mtetra
.633 .093 0 r
.70028 .46924 .70708 .46706 .72331 .47245 .71681 .47927 Mtetra
.498 .006 .019 r
.71681 .47927 .72331 .47245 .73944 .47261 .73323 .48247 Mtetra
.116 0 0 r
.73323 .48247 .73944 .47261 .75522 .46381 .74916 .47384 Mtetra
0 0 0 r
.74916 .47384 .75522 .46381 .77078 .45016 .76474 .45768 Mtetra
.76474 .45768 .77078 .45016 .78652 .43899 .78042 .44302 Mtetra
.78042 .44302 .78652 .43899 .80273 .43402 .7966 .43575 Mtetra
.041 0 0 r
.7966 .43575 .80273 .43402 .81927 .43222 .81328 .43427 Mtetra
0 0 0 r
.81328 .43427 .81927 .43222 .83566 .42673 .82999 .43132 Mtetra
.82999 .43132 .83566 .42673 .85149 .41306 .84617 .42023 Mtetra
.84617 .42023 .85149 .41306 .86684 .39325 .8617 .40047 Mtetra
.608 .82 .419 r
.8617 .40047 .86684 .39325 .88226 .37444 .87696 .37793 Mtetra
.691 .935 .634 r
.87696 .37793 .88226 .37444 .89837 .36325 .89263 .3603 Mtetra
.692 .946 .959 r
.89263 .3603 .89837 .36325 .9154 .36087 .90916 .35157 Mtetra
.558 .717 .947 r
.90916 .35157 .9154 .36087 .93295 .36235 .92646 .34979 Mtetra
.578 .914 .971 r
.32643 .52825 .33542 .52918 .3489 .5261 .34007 .5232 Mtetra
.753 .897 .942 r
.34007 .5232 .3489 .5261 .36262 .51889 .35391 .51491 Mtetra
.507 .817 1 r
.35391 .51491 .36262 .51889 .37622 .51671 .36756 .51273 Mtetra
.469 0 0 r
.36756 .51273 .37622 .51671 .38957 .52483 .38093 .52098 Mtetra
.71 .174 0 r
.38093 .52098 .38957 .52483 .40288 .53904 .3943 .53412 Mtetra
0 .349 .737 r
.3943 .53412 .40288 .53904 .41654 .54801 .40808 .54032 Mtetra
.743 .785 .886 r
.40808 .54032 .41654 .54801 .43071 .5427 .42238 .53171 Mtetra
.818 .74 .778 r
.42238 .53171 .43071 .5427 .44519 .52555 .43696 .51318 Mtetra
.761 .712 .806 r
.43696 .51318 .44519 .52555 .45964 .51036 .45141 .50077 Mtetra
0 .321 .804 r
.45141 .50077 .45964 .51036 .47386 .51216 .46555 .51029 Mtetra
.903 .517 .278 r
.46555 .51029 .47386 .51216 .488 .53545 .47957 .54511 Mtetra
.869 .539 .423 r
.47957 .54511 .488 .53545 .50234 .56925 .49385 .59144 Mtetra
.778 .464 .456 r
.49385 .59144 .50234 .56925 .51707 .59283 .50865 .62475 Mtetra
.539 .246 .419 r
.50865 .62475 .51707 .59283 .53208 .58995 .52384 .62489 Mtetra
.002 0 .217 r
.52384 .62489 .53208 .58995 .54707 .5617 .53909 .59196 Mtetra
0 0 0 r
.53909 .59196 .54707 .5617 .56192 .52549 .55414 .54661 Mtetra
.55414 .54661 .56192 .52549 .57676 .50072 .56909 .51136 Mtetra
.56909 .51136 .57676 .50072 .59184 .49552 .58418 .49698 Mtetra
.247 0 0 r
.58418 .49698 .59184 .49552 .60725 .50326 .59956 .49856 Mtetra
.085 .567 .902 r
.59956 .49856 .60725 .50326 .6228 .50932 .61512 .50223 Mtetra
.659 .801 .95 r
.61512 .50223 .6228 .50932 .63821 .50313 .63062 .49696 Mtetra
.828 .853 .866 r
.63062 .49696 .63821 .50313 .65337 .48617 .64596 .4828 Mtetra
.837 .923 .89 r
.64596 .4828 .65337 .48617 .66854 .4694 .66133 .46903 Mtetra
.375 .838 .89 r
.66133 .46903 .66854 .4694 .68411 .46326 .67708 .46492 Mtetra
.516 0 0 r
.67708 .46492 .68411 .46326 .70028 .46924 .69337 .47158 Mtetra
.617 .074 0 r
.69337 .47158 .70028 .46924 .71681 .47927 .70997 .48103 Mtetra
.251 0 0 r
.70997 .48103 .71681 .47927 .73323 .48247 .7264 .48263 Mtetra
.706 .984 .884 r
.7264 .48263 .73323 .48247 .74916 .47384 .74233 .47156 Mtetra
.9 .948 .827 r
.74233 .47156 .74916 .47384 .76474 .45768 .75785 .45233 Mtetra
.873 .89 .843 r
.75785 .45233 .76474 .45768 .78042 .44302 .77345 .43461 Mtetra
.737 .807 .907 r
.77345 .43461 .78042 .44302 .7966 .43575 .7896 .42555 Mtetra
.533 .682 .934 r
.7896 .42555 .7966 .43575 .81328 .43427 .80641 .42491 Mtetra
.464 .667 .951 r
.80641 .42491 .81328 .43427 .82999 .43132 .82347 .42591 Mtetra
.625 .853 .986 r
.82347 .42591 .82999 .43132 .84617 .42023 .84021 .42063 Mtetra
.781 .998 .824 r
.84021 .42063 .84617 .42023 .8617 .40047 .85628 .40569 Mtetra
.707 .906 .547 r
.85628 .40569 .8617 .40047 .87696 .37793 .8718 .38421 Mtetra
.619 .845 .465 r
.8718 .38421 .87696 .37793 .89263 .3603 .88732 .36298 Mtetra
.652 .939 .682 r
.88732 .36298 .89263 .3603 .90916 .35157 .90337 .34774 Mtetra
.674 .922 .973 r
.90337 .34774 .90916 .35157 .92646 .34979 .92018 .33995 Mtetra
.723 .846 .94 r
.31752 .52351 .32643 .52825 .34007 .5232 .3313 .51651 Mtetra
.761 .801 .885 r
.3313 .51651 .34007 .5232 .35391 .51491 .34524 .50728 Mtetra
.589 .743 .95 r
.34524 .50728 .35391 .51491 .36756 .51273 .35895 .50486 Mtetra
0 .326 .788 r
.35895 .50486 .36756 .51273 .38093 .52098 .37235 .51284 Mtetra
0 .039 .531 r
.37235 .51284 .38093 .52098 .3943 .53412 .38576 .52527 Mtetra
.18 .514 .915 r
.38576 .52527 .3943 .53412 .40808 .54032 .39958 .53057 Mtetra
.737 .745 .858 r
.39958 .53057 .40808 .54032 .42238 .53171 .41395 .5216 Mtetra
.821 .753 .788 r
.41395 .5216 .42238 .53171 .43696 .51318 .42859 .50375 Mtetra
.764 .758 .847 r
.42859 .50375 .43696 .51318 .45141 .50077 .44307 .4929 Mtetra
0 .145 .634 r
.44307 .4929 .45141 .50077 .46555 .51029 .4572 .50421 Mtetra
.917 .522 .211 r
.4572 .50421 .46555 .51029 .47957 .54511 .47118 .54051 Mtetra
.933 .57 .303 r
.47118 .54051 .47957 .54511 .49385 .59144 .48542 .588 Mtetra
.904 .502 .226 r
.48542 .588 .49385 .59144 .50865 .62475 .5002 .62274 Mtetra
.009 .571 .802 r
.5002 .62274 .50865 .62475 .52384 .62489 .51546 .62451 Mtetra
.954 .881 .724 r
.51546 .62451 .52384 .62489 .53909 .59196 .53085 .59239 Mtetra
.972 .848 .662 r
.53085 .59239 .53909 .59196 .55414 .54661 .54608 .54717 Mtetra
.968 .878 .692 r
.54608 .54717 .55414 .54661 .56909 .51136 .56117 .51057 Mtetra
.879 .957 .85 r
.56117 .51057 .56909 .51136 .58418 .49698 .57634 .49381 Mtetra
.294 .743 .959 r
.57634 .49381 .58418 .49698 .59956 .49856 .59176 .49349 Mtetra
.089 .561 .906 r
.59176 .49349 .59956 .49856 .61512 .50223 .60739 .49741 Mtetra
.512 .812 .999 r
.60739 .49741 .61512 .50223 .63062 .49696 .62304 .49495 Mtetra
.76 .955 .937 r
.62304 .49495 .63062 .49696 .64596 .4828 .63859 .48462 Mtetra
.677 .977 .831 r
.63859 .48462 .64596 .4828 .66133 .46903 .65415 .47309 Mtetra
0 0 0 r
.65415 .47309 .66133 .46903 .67708 .46492 .66997 .46769 Mtetra
.322 0 0 r
.66997 .46769 .67708 .46492 .69337 .47158 .68617 .46953 Mtetra
0 .506 .763 r
.68617 .46953 .69337 .47158 .70997 .48103 .70257 .47257 Mtetra
.617 .761 .948 r
.70257 .47257 .70997 .48103 .7264 .48263 .71881 .46872 Mtetra
.77 .723 .808 r
.71881 .46872 .7264 .48263 .74233 .47156 .73465 .45457 Mtetra
.8 .703 .758 r
.73465 .45457 .74233 .47156 .75785 .45233 .75017 .43412 Mtetra
.779 .685 .761 r
.75017 .43412 .75785 .45233 .77345 .43461 .76578 .41561 Mtetra
.699 .641 .789 r
.76578 .41561 .77345 .43461 .7896 .42555 .78192 .40559 Mtetra
.573 .565 .806 r
.78192 .40559 .7896 .42555 .80641 .42491 .79874 .40481 Mtetra
.497 .52 .81 r
.79874 .40481 .80641 .42491 .82347 .42591 .81602 .40842 Mtetra
.538 .571 .836 r
.81602 .40842 .82347 .42591 .84021 .42063 .83327 .40931 Mtetra
.684 .736 .89 r
.83327 .40931 .84021 .42063 .85628 .40569 .85006 .40243 Mtetra
.845 .959 .883 r
.85006 .40243 .85628 .40569 .8718 .38421 .86625 .38727 Mtetra
.772 .964 .664 r
.86625 .38727 .8718 .38421 .88732 .36298 .88206 .36749 Mtetra
.659 .901 .567 r
.88206 .36749 .88732 .36298 .90337 .34774 .89792 .3484 Mtetra
.727 .987 .8 r
.89792 .3484 .90337 .34774 .92018 .33995 .91423 .33412 Mtetra
.72 .756 .881 r
.3087 .5149 .31752 .52351 .3313 .51651 .32255 .50751 Mtetra
.739 .753 .864 r
.32255 .50751 .3313 .51651 .34524 .50728 .33652 .49882 Mtetra
.574 .719 .941 r
.33652 .49882 .34524 .50728 .35895 .50486 .35025 .49694 Mtetra
0 .317 .78 r
.35025 .49694 .35895 .50486 .37235 .51284 .36366 .50503 Mtetra
.509 0 0 r
.36366 .50503 .37235 .51284 .38576 .52527 .37707 .51765 Mtetra
0 .425 .856 r
.37707 .51765 .38576 .52527 .39958 .53057 .39089 .52417 Mtetra
.703 .812 .933 r
.39089 .52417 .39958 .53057 .41395 .5216 .40525 .51767 Mtetra
.854 .868 .85 r
.40525 .51767 .41395 .5216 .42859 .50375 .41992 .50216 Mtetra
.803 .941 .918 r
.41992 .50216 .42859 .50375 .44307 .4929 .4345 .491 Mtetra
.418 0 0 r
.4345 .491 .44307 .4929 .4572 .50421 .44877 .49731 Mtetra
.866 .42 .049 r
.44877 .49731 .4572 .50421 .47118 .54051 .46288 .52396 Mtetra
.795 .413 0 r
.46288 .52396 .47118 .54051 .48542 .588 .47718 .55992 Mtetra
0 .112 .634 r
.47718 .55992 .48542 .588 .5002 .62274 .49194 .58581 Mtetra
.564 .472 .708 r
.49194 .58581 .5002 .62274 .51546 .62451 .50716 .58617 Mtetra
.727 .574 .683 r
.50716 .58617 .51546 .62451 .53085 .59239 .52254 .56097 Mtetra
.789 .627 .68 r
.52254 .56097 .53085 .59239 .54608 .54717 .53785 .5253 Mtetra
.805 .667 .71 r
.53785 .5253 .54608 .54717 .56117 .51057 .55306 .49683 Mtetra
.748 .706 .812 r
.55306 .49683 .56117 .51057 .57634 .49381 .56834 .48484 Mtetra
.398 .641 .954 r
.56834 .48484 .57634 .49381 .59176 .49349 .58385 .48695 Mtetra
.001 .459 .866 r
.58385 .48695 .59176 .49349 .60739 .49741 .59957 .49332 Mtetra
.214 .674 .946 r
.59957 .49332 .60739 .49741 .62304 .49495 .61538 .49474 Mtetra
.519 .913 .916 r
.61538 .49474 .62304 .49495 .63859 .48462 .63114 .48842 Mtetra
.483 .873 .688 r
.63114 .48842 .63859 .48462 .65415 .47309 .64687 .47799 Mtetra
0 0 0 r
.64687 .47799 .65415 .47309 .66997 .46769 .66268 .46853 Mtetra
.453 .884 .846 r
.66268 .46853 .66997 .46769 .68617 .46953 .67866 .46189 Mtetra
.675 .803 .943 r
.67866 .46189 .68617 .46953 .70257 .47257 .69475 .45575 Mtetra
.7 .661 .808 r
.69475 .45575 .70257 .47257 .71881 .46872 .71079 .44644 Mtetra
.721 .63 .755 r
.71079 .44644 .71881 .46872 .73465 .45457 .72667 .43241 Mtetra
.743 .642 .748 r
.72667 .43241 .73465 .45457 .75017 .43412 .74243 .41564 Mtetra
.753 .673 .772 r
.74243 .41564 .75017 .43412 .76578 .41561 .75828 .40023 Mtetra
.721 .689 .819 r
.75828 .40023 .76578 .41561 .78192 .40559 .77445 .38981 Mtetra
.627 .639 .843 r
.77445 .38981 .78192 .40559 .79874 .40481 .7911 .3857 Mtetra
.541 .556 .819 r
.7911 .3857 .79874 .40481 .81602 .40842 .80821 .38661 Mtetra
.52 .521 .797 r
.80821 .38661 .81602 .40842 .83327 .40931 .82561 .38922 Mtetra
.558 .558 .81 r
.82561 .38922 .83327 .40931 .85006 .40243 .84299 .38927 Mtetra
.665 .699 .872 r
.84299 .38927 .85006 .40243 .86625 .38727 .86001 .38314 Mtetra
.819 .944 .906 r
.86001 .38314 .86625 .38727 .88206 .36749 .87649 .36957 Mtetra
.786 .981 .711 r
.87649 .36957 .88206 .36749 .89792 .3484 .89253 .35075 Mtetra
.772 .972 .688 r
.89253 .35075 .89792 .3484 .91423 .33412 .90853 .33163 Mtetra
.672 .724 .888 r
.29985 .50514 .3087 .5149 .32255 .50751 .31364 .49993 Mtetra
.698 .777 .912 r
.31364 .49993 .32255 .50751 .33652 .49882 .32754 .49374 Mtetra
.428 .756 .995 r
.32754 .49374 .33652 .49882 .35025 .49694 .34125 .49319 Mtetra
.474 0 0 r
.34125 .49319 .35025 .49694 .36366 .50503 .3547 .50126 Mtetra
.696 .154 0 r
.3547 .50126 .36366 .50503 .37707 .51765 .36814 .51393 Mtetra
.492 0 0 r
.36814 .51393 .37707 .51765 .39089 .52417 .38192 .52249 Mtetra
.365 .812 .949 r
.38192 .52249 .39089 .52417 .40525 .51767 .39622 .5203 Mtetra
.73 .991 .855 r
.39622 .5203 .40525 .51767 .41992 .50216 .41089 .5088 Mtetra
.486 .848 .601 r
.41089 .5088 .41992 .50216 .4345 .491 .4256 .49709 Mtetra
.24 0 0 r
.4256 .49709 .4345 .491 .44877 .49731 .44013 .49507 Mtetra
.635 .072 0 r
.44013 .49507 .44877 .49731 .46288 .52396 .45454 .50594 Mtetra
0 .164 .698 r
.45454 .50594 .46288 .52396 .47718 .55992 .46904 .5234 Mtetra
.416 .372 .702 r
.46904 .5234 .47718 .55992 .49194 .58581 .48385 .53559 Mtetra
.581 .456 .674 r
.48385 .53559 .49194 .58581 .50716 .58617 .49898 .53342 Mtetra
.657 .505 .666 r
.49898 .53342 .50716 .58617 .52254 .56097 .51428 .51713 Mtetra
.697 .544 .677 r
.51428 .51713 .52254 .56097 .53785 .5253 .52957 .49574 Mtetra
.705 .583 .716 r
.52957 .49574 .53785 .5253 .55306 .49683 .54486 .47998 Mtetra
.636 .624 .822 r
.54486 .47998 .55306 .49683 .56834 .48484 .56025 .47546 Mtetra
.251 .549 .928 r
.56025 .47546 .56834 .48484 .58385 .48695 .57583 .48045 Mtetra
0 .367 .797 r
.57583 .48045 .58385 .48695 .59957 .49332 .59164 .48838 Mtetra
.056 .545 .889 r
.59164 .48838 .59957 .49332 .61538 .49474 .60756 .49251 Mtetra
.421 .838 .966 r
.60756 .49251 .61538 .49474 .63114 .48842 .62349 .48946 Mtetra
.629 .962 .869 r
.62349 .48946 .63114 .48842 .64687 .47799 .63936 .47974 Mtetra
.753 .994 .829 r
.63936 .47974 .64687 .47799 .66268 .46853 .65516 .466 Mtetra
.846 .949 .885 r
.65516 .466 .66268 .46853 .67866 .46189 .67096 .45124 Mtetra
.785 .774 .843 r
.67096 .45124 .67866 .46189 .69475 .45575 .68683 .43786 Mtetra
.709 .657 .796 r
.68683 .43786 .69475 .45575 .71079 .44644 .70286 .42729 Mtetra
.671 .627 .797 r
.70286 .42729 .71079 .44644 .72667 .43241 .71909 .41958 Mtetra
.675 .704 .869 r
.71909 .41958 .72667 .43241 .74243 .41564 .73546 .41306 Mtetra
.664 .938 .966 r
.73546 .41306 .74243 .41564 .75828 .40023 .75184 .40517 Mtetra
0 0 0 r
.75184 .40517 .75828 .40023 .77445 .38981 .76814 .39442 Mtetra
.43 .814 .574 r
.76814 .39442 .77445 .38981 .7911 .3857 .78441 .38227 Mtetra
.731 .94 .953 r
.78441 .38227 .7911 .3857 .80821 .38661 .8009 .37262 Mtetra
.62 .664 .871 r
.8009 .37262 .80821 .38661 .82561 .38922 .81789 .36882 Mtetra
.532 .542 .81 r
.81789 .36882 .82561 .38922 .84299 .38927 .8354 .37035 Mtetra
.525 .553 .826 r
.8354 .37035 .84299 .38927 .86001 .38314 .8531 .37197 Mtetra
.644 .728 .91 r
.8531 .37197 .86001 .38314 .87649 .36957 .8704 .3669 Mtetra
.83 .977 .885 r
.8704 .3669 .87649 .36957 .89253 .35075 .88693 .35199 Mtetra
.854 .989 .722 r
.88693 .35199 .89253 .35075 .90853 .33163 .90289 .3307 Mtetra
.517 .725 .968 r
.29079 .49761 .29985 .50514 .31364 .49993 .30438 .49668 Mtetra
.495 .836 .998 r
.30438 .49668 .31364 .49993 .32754 .49374 .31817 .49409 Mtetra
.078 0 0 r
.31817 .49409 .32754 .49374 .34125 .49319 .3319 .49453 Mtetra
.572 .021 0 r
.3319 .49453 .34125 .49319 .3547 .50126 .34547 .501 Mtetra
.693 .167 0 r
.34547 .501 .3547 .50126 .36814 .51393 .35902 .51175 Mtetra
.599 .027 0 r
.35902 .51175 .36814 .51393 .38192 .52249 .37282 .52105 Mtetra
.114 0 0 r
.37282 .52105 .38192 .52249 .39622 .5203 .38703 .52333 Mtetra
.319 .797 .721 r
.38703 .52333 .39622 .5203 .41089 .5088 .40163 .51749 Mtetra
0 0 0 r
.40163 .51749 .41089 .5088 .4256 .49709 .41642 .50756 Mtetra
.045 0 0 r
.41642 .50756 .4256 .49709 .44013 .49507 .43122 .49933 Mtetra
.027 0 0 r
.43122 .49933 .44013 .49507 .45454 .50594 .44598 .49597 Mtetra
.497 .666 .938 r
.44598 .49597 .45454 .50594 .46904 .5234 .46078 .49617 Mtetra
.566 .508 .749 r
.46078 .49617 .46904 .5234 .48385 .53559 .4757 .49593 Mtetra
.598 .486 .697 r
.4757 .49593 .48385 .53559 .49898 .53342 .49079 .4921 Mtetra
.621 .499 .692 r
.49079 .4921 .49898 .53342 .51428 .51713 .50599 .48487 Mtetra
.638 .533 .719 r
.50599 .48487 .51428 .51713 .52957 .49574 .52127 .47728 Mtetra
.633 .608 .807 r
.52127 .47728 .52957 .49574 .54486 .47998 .53662 .47271 Mtetra
.45 .717 .981 r
.53662 .47271 .54486 .47998 .56025 .47546 .5521 .47269 Mtetra
0 .472 .76 r
.5521 .47269 .56025 .47546 .57583 .48045 .56775 .47646 Mtetra
0 .433 .777 r
.56775 .47646 .57583 .48045 .59164 .48838 .58357 .48172 Mtetra
.197 .595 .945 r
.58357 .48172 .59164 .48838 .60756 .49251 .59955 .48542 Mtetra
.49 .745 .985 r
.59955 .48542 .60756 .49251 .62349 .48946 .61559 .48438 Mtetra
.721 .881 .955 r
.61559 .48438 .62349 .48946 .63936 .47974 .63159 .47614 Mtetra
.855 .922 .874 r
.63159 .47614 .63936 .47974 .65516 .466 .64745 .46059 Mtetra
.88 .878 .829 r
.64745 .46059 .65516 .466 .67096 .45124 .6632 .44149 Mtetra
.818 .797 .833 r
.6632 .44149 .67096 .45124 .68683 .43786 .67907 .42567 Mtetra
.671 .713 .879 r
.67907 .42567 .68683 .43786 .70286 .42729 .69536 .41944 Mtetra
.223 .575 .942 r
.69536 .41944 .70286 .42729 .71909 .41958 .71222 .424 Mtetra
.615 .093 0 r
.71222 .424 .71909 .41958 .73546 .41306 .7295 .4332 Mtetra
.548 .19 .313 r
.7295 .4332 .73546 .41306 .75184 .40517 .74668 .43626 Mtetra
.394 .107 .356 r
.74668 .43626 .75184 .40517 .76814 .39442 .76321 .42502 Mtetra
.182 0 .286 r
.76321 .42502 .76814 .39442 .78441 .38227 .77898 .40063 Mtetra
0 0 .009 r
.77898 .40063 .78441 .38227 .8009 .37262 .79451 .37339 Mtetra
.838 .999 .791 r
.79451 .37339 .8009 .37262 .81789 .36882 .81061 .35533 Mtetra
.617 .673 .882 r
.81061 .35533 .81789 .36882 .8354 .37035 .82779 .35161 Mtetra
.444 .507 .829 r
.82779 .35161 .8354 .37035 .8531 .37197 .84583 .35702 Mtetra
.473 .574 .876 r
.84583 .35702 .8531 .37197 .8704 .3669 .86385 .3598 Mtetra
.733 .86 .941 r
.86385 .3598 .8704 .3669 .88693 .35199 .881 .35054 Mtetra
.9 .983 .791 r
.881 .35054 .88693 .35199 .90289 .3307 .89713 .32943 Mtetra
0 .482 .802 r
.28139 .49371 .29079 .49761 .30438 .49668 .29478 .49733 Mtetra
.101 0 0 r
.29478 .49733 .30438 .49668 .31817 .49409 .30847 .49775 Mtetra
.251 0 0 r
.30847 .49775 .31817 .49409 .3319 .49453 .32231 .49765 Mtetra
.404 0 0 r
.32231 .49765 .3319 .49453 .34547 .501 .33613 .50007 Mtetra
.458 0 0 r
.33613 .50007 .34547 .501 .35902 .51175 .34994 .50588 Mtetra
0 .306 .719 r
.34994 .50588 .35902 .51175 .37282 .52105 .36385 .51306 Mtetra
.115 .508 .908 r
.36385 .51306 .37282 .52105 .38703 .52333 .37799 .51824 Mtetra
.324 .713 .981 r
.37799 .51824 .38703 .52333 .40163 .51749 .39245 .51886 Mtetra
.334 .817 .815 r
.39245 .51886 .40163 .51749 .41642 .50756 .40717 .51432 Mtetra
0 0 0 r
.40717 .51432 .41642 .50756 .43122 .49933 .42209 .50583 Mtetra
.42209 .50583 .43122 .49933 .44598 .49597 .43712 .49549 Mtetra
.741 .969 .932 r
.43712 .49549 .44598 .49597 .46078 .49617 .45218 .4856 Mtetra
.701 .737 .879 r
.45218 .4856 .46078 .49617 .4757 .49593 .46725 .47835 Mtetra
.612 .605 .82 r
.46725 .47835 .4757 .49593 .49079 .4921 .48236 .47514 Mtetra
.532 .571 .84 r
.48236 .47514 .49079 .4921 .50599 .48487 .49753 .47586 Mtetra
.361 .626 .954 r
.49753 .47586 .50599 .48487 .52127 .47728 .51283 .47842 Mtetra
.208 0 0 r
.51283 .47842 .52127 .47728 .53662 .47271 .52828 .47986 Mtetra
.31 0 0 r
.52828 .47986 .53662 .47271 .5521 .47269 .54387 .47847 Mtetra
.149 0 0 r
.54387 .47847 .5521 .47269 .56775 .47646 .55957 .47526 Mtetra
.295 .782 .902 r
.55957 .47526 .56775 .47646 .58357 .48172 .57538 .47298 Mtetra
.474 .695 .965 r
.57538 .47298 .58357 .48172 .59955 .48542 .59136 .47305 Mtetra
.523 .641 .907 r
.59136 .47305 .59955 .48542 .61559 .48438 .60747 .47305 Mtetra
.654 .72 .897 r
.60747 .47305 .61559 .48438 .63159 .47614 .6236 .46775 Mtetra
.807 .82 .861 r
.6236 .46775 .63159 .47614 .64745 .46059 .63959 .45385 Mtetra
.869 .854 .825 r
.63959 .45385 .64745 .46059 .6632 .44149 .65546 .43479 Mtetra
.823 .86 .875 r
.65546 .43479 .6632 .44149 .67907 .42567 .67149 .4206 Mtetra
.292 .7 .974 r
.67149 .4206 .67907 .42567 .69536 .41944 .68815 .42162 Mtetra
.764 .269 .048 r
.68815 .42162 .69536 .41944 .71222 .424 .70573 .4402 Mtetra
.769 .394 .347 r
.70573 .4402 .71222 .424 .7295 .4332 .72398 .46629 Mtetra
.645 .33 .425 r
.72398 .46629 .7295 .4332 .74668 .43626 .74202 .48116 Mtetra
.441 .181 .421 r
.74202 .48116 .74668 .43626 .76321 .42502 .75884 .4694 Mtetra
.15 0 .336 r
.75884 .4694 .76321 .42502 .77898 .40063 .77415 .43167 Mtetra
0 0 .123 r
.77415 .43167 .77898 .40063 .79451 .37339 .7887 .3848 Mtetra
.734 .819 .355 r
.7887 .3848 .79451 .37339 .81061 .35533 .8038 .34943 Mtetra
.805 .899 .909 r
.8038 .34943 .81061 .35533 .82779 .35161 .82041 .33663 Mtetra
.398 .53 .873 r
.82041 .33663 .82779 .35161 .84583 .35702 .83849 .34204 Mtetra
.316 .479 .863 r
.83849 .34204 .84583 .35702 .86385 .3598 .85702 .35024 Mtetra
.608 .753 .947 r
.85702 .35024 .86385 .3598 .881 .35054 .87472 .34624 Mtetra
.895 .944 .834 r
.87472 .34624 .881 .35054 .89713 .32943 .89111 .32649 Mtetra
.462 0 0 r
.27175 .49175 .28139 .49371 .29478 .49733 .28503 .498 Mtetra
.227 0 0 r
.28503 .498 .29478 .49733 .30847 .49775 .29872 .49967 Mtetra
0 0 0 r
.29872 .49967 .30847 .49775 .32231 .49765 .31273 .49763 Mtetra
.321 .806 .879 r
.31273 .49763 .32231 .49765 .33613 .50007 .32688 .49463 Mtetra
.46 .768 .996 r
.32688 .49463 .33613 .50007 .34994 .50588 .34104 .49357 Mtetra
.432 .586 .905 r
.34104 .49357 .34994 .50588 .36385 .51306 .35515 .49604 Mtetra
.385 .485 .839 r
.35515 .49604 .36385 .51306 .37799 .51824 .36928 .50159 Mtetra
.36 .476 .842 r
.36928 .50159 .37799 .51824 .39245 .51886 .38355 .5077 Mtetra
.386 .589 .924 r
.38355 .5077 .39245 .51886 .40717 .51432 .39809 .5107 Mtetra
.51 .842 .998 r
.39809 .5107 .40717 .51432 .42209 .50583 .41293 .50764 Mtetra
.635 .964 .876 r
.41293 .50764 .42209 .50583 .43712 .49549 .42803 .4984 Mtetra
.702 .984 .835 r
.42803 .4984 .43712 .49549 .45218 .4856 .44325 .48663 Mtetra
.621 .958 .899 r
.44325 .48663 .45218 .4856 .46725 .47835 .45844 .47816 Mtetra
.089 .647 .769 r
.45844 .47816 .46725 .47835 .48236 .47514 .4736 .47739 Mtetra
.545 0 0 r
.4736 .47739 .48236 .47514 .49753 .47586 .4888 .4839 Mtetra
.628 .175 .157 r
.4888 .4839 .49753 .47586 .51283 .47842 .50418 .49201 Mtetra
.519 .112 .21 r
.50418 .49201 .51283 .47842 .52828 .47986 .51977 .49429 Mtetra
.253 0 .079 r
.51977 .49429 .52828 .47986 .54387 .47847 .53549 .48711 Mtetra
0 0 0 r
.53549 .48711 .54387 .47847 .55957 .47526 .55126 .47381 Mtetra
.784 .966 .92 r
.55126 .47381 .55957 .47526 .57538 .47298 .56708 .46207 Mtetra
.639 .722 .908 r
.56708 .46207 .57538 .47298 .59136 .47305 .58304 .45746 Mtetra
.516 .587 .865 r
.58304 .45746 .59136 .47305 .60747 .47305 .5992 .45844 Mtetra
.562 .627 .873 r
.5992 .45844 .60747 .47305 .6236 .46775 .61547 .45733 Mtetra
.74 .77 .877 r
.61547 .45733 .6236 .46775 .63959 .45385 .63165 .44738 Mtetra
.851 .864 .85 r
.63165 .44738 .63959 .45385 .65546 .43479 .64769 .43058 Mtetra
.798 .92 .92 r
.64769 .43058 .65546 .43479 .67149 .4206 .66391 .4185 Mtetra
.27 0 0 r
.66391 .4185 .67149 .4206 .68815 .42162 .68084 .42439 Mtetra
.837 .39 .16 r
.68084 .42439 .68815 .42162 .70573 .4402 .69889 .45211 Mtetra
.84 .459 .329 r
.69889 .45211 .70573 .4402 .72398 .46629 .71778 .48982 Mtetra
.725 .375 .386 r
.71778 .48982 .72398 .46629 .74202 .48116 .73646 .51377 Mtetra
.384 .097 .349 r
.73646 .51377 .74202 .48116 .75884 .4694 .75355 .50179 Mtetra
0 0 .122 r
.75355 .50179 .75884 .4694 .77415 .43167 .76863 .45465 Mtetra
.712 .709 .178 r
.76863 .45465 .77415 .43167 .7887 .3848 .78259 .39384 Mtetra
.927 .88 .46 r
.78259 .39384 .7887 .3848 .8038 .34943 .79705 .34573 Mtetra
.902 .942 .825 r
.79705 .34573 .8038 .34943 .82041 .33663 .81324 .32543 Mtetra
.367 .584 .927 r
.81324 .32543 .82041 .33663 .83849 .34204 .83128 .32948 Mtetra
.145 .411 .856 r
.83128 .32948 .83849 .34204 .85702 .35024 .85008 .34039 Mtetra
.508 .699 .955 r
.85008 .34039 .85702 .35024 .87472 .34624 .86816 .33972 Mtetra
.873 .902 .849 r
.86816 .33972 .87472 .34624 .89111 .32649 .8848 .32122 Mtetra
.331 0 0 r
.26209 .48817 .27175 .49175 .28503 .498 .27542 .49402 Mtetra
.173 .654 .928 r
.27542 .49402 .28503 .498 .29872 .49967 .28917 .49542 Mtetra
.57 .841 .996 r
.28917 .49542 .29872 .49967 .31273 .49763 .30332 .49191 Mtetra
.707 .834 .943 r
.30332 .49191 .31273 .49763 .32688 .49463 .31772 .48509 Mtetra
.697 .748 .891 r
.31772 .48509 .32688 .49463 .34104 .49357 .33219 .47838 Mtetra
.604 .626 .846 r
.33219 .47838 .34104 .49357 .35515 .49604 .34654 .47566 Mtetra
.473 .499 .805 r
.34654 .47566 .35515 .49604 .36928 .50159 .36074 .47927 Mtetra
.348 .406 .78 r
.36074 .47927 .36928 .50159 .38355 .5077 .37489 .48808 Mtetra
.29 .399 .801 r
.37489 .48808 .38355 .5077 .39809 .5107 .3892 .49738 Mtetra
.38 .546 .893 r
.3892 .49738 .39809 .5107 .41293 .50764 .40387 .50143 Mtetra
.606 .809 .978 r
.40387 .50143 .41293 .50764 .42803 .4984 .4189 .49749 Mtetra
.711 .958 .947 r
.4189 .49749 .42803 .4984 .44325 .48663 .43415 .48855 Mtetra
.462 .888 .829 r
.43415 .48855 .44325 .48663 .45844 .47816 .44942 .48167 Mtetra
.313 0 0 r
.44942 .48167 .45844 .47816 .4736 .47739 .46464 .48284 Mtetra
.644 .16 .089 r
.46464 .48284 .4736 .47739 .4888 .4839 .47991 .49188 Mtetra
.654 .204 .171 r
.47991 .49188 .4888 .4839 .50418 .49201 .49537 .5015 Mtetra
.433 0 .048 r
.49537 .5015 .50418 .49201 .51977 .49429 .51108 .50206 Mtetra
0 0 0 r
.51108 .50206 .51977 .49429 .53549 .48711 .52694 .4892 Mtetra
.904 .981 .787 r
.52694 .4892 .53549 .48711 .55126 .47381 .54281 .46804 Mtetra
.868 .863 .833 r
.54281 .46804 .55126 .47381 .56708 .46207 .55867 .44961 Mtetra
.691 .716 .869 r
.55867 .44961 .56708 .46207 .58304 .45746 .57466 .44222 Mtetra
.464 .566 .873 r
.57466 .44222 .58304 .45746 .5992 .45844 .59088 .44489 Mtetra
.425 .573 .897 r
.59088 .44489 .5992 .45844 .61547 .45733 .60727 .44813 Mtetra
.665 .773 .93 r
.60727 .44813 .61547 .45733 .63165 .44738 .62363 .44223 Mtetra
.842 .896 .877 r
.62363 .44223 .63165 .44738 .64769 .43058 .63983 .42702 Mtetra
.812 .936 .912 r
.63983 .42702 .64769 .43058 .66391 .4185 .65613 .41402 Mtetra
.032 .542 .871 r
.65613 .41402 .66391 .4185 .68084 .42439 .67307 .41807 Mtetra
.767 .283 0 r
.67307 .41807 .68084 .42439 .69889 .45211 .69111 .44479 Mtetra
.849 .411 0 r
.69111 .44479 .69889 .45211 .71778 .48982 .71005 .48318 Mtetra
.723 .231 0 r
.71005 .48318 .71778 .48982 .73646 .51377 .72886 .50898 Mtetra
.759 .918 .943 r
.72886 .50898 .73646 .51377 .75355 .50179 .74612 .49811 Mtetra
.981 .855 .643 r
.74612 .49811 .75355 .50179 .76863 .45465 .76137 .45063 Mtetra
.989 .826 .589 r
.76137 .45063 .76863 .45465 .78259 .39384 .77544 .38824 Mtetra
.979 .837 .632 r
.77544 .38824 .78259 .39384 .79705 .34573 .78994 .33824 Mtetra
.891 .869 .81 r
.78994 .33824 .79705 .34573 .81324 .32543 .80617 .31662 Mtetra
.307 .609 .953 r
.80617 .31662 .81324 .32543 .83128 .32948 .82426 .32033 Mtetra
0 .356 .825 r
.82426 .32033 .83128 .32948 .85008 .34039 .84316 .33166 Mtetra
.464 .706 .973 r
.84316 .33166 .85008 .34039 .86816 .33972 .86138 .33158 Mtetra
.86 .87 .846 r
.86138 .33158 .86816 .33972 .8848 .32122 .87816 .31334 Mtetra
.267 .602 .953 r
.25259 .48014 .26209 .48817 .27542 .49402 .26613 .48309 Mtetra
.46 .63 .927 r
.26613 .48309 .27542 .49402 .28917 .49542 .27992 .48423 Mtetra
.583 .679 .906 r
.27992 .48423 .28917 .49542 .30332 .49191 .29402 .48214 Mtetra
.681 .74 .896 r
.29402 .48214 .30332 .49191 .31772 .48509 .30842 .47617 Mtetra
.724 .768 .888 r
.30842 .47617 .31772 .48509 .33219 .47838 .32301 .46814 Mtetra
.677 .733 .892 r
.32301 .46814 .33219 .47838 .34654 .47566 .33756 .46224 Mtetra
.513 .611 .888 r
.33756 .46224 .34654 .47566 .36074 .47927 .35191 .46273 Mtetra
.272 .428 .835 r
.35191 .46273 .36074 .47927 .37489 .48808 .36608 .47063 Mtetra
.132 .327 .792 r
.36608 .47063 .37489 .48808 .3892 .49738 .38031 .4821 Mtetra
.223 .42 .845 r
.38031 .4821 .3892 .49738 .40387 .50143 .39484 .49043 Mtetra
.49 .651 .93 r
.39484 .49043 .40387 .50143 .4189 .49749 .4098 .49083 Mtetra
.683 .822 .95 r
.4098 .49083 .4189 .49749 .43415 .48855 .42505 .48451 Mtetra
.667 .886 .978 r
.42505 .48451 .43415 .48855 .44942 .48167 .44039 .47807 Mtetra
.258 .718 .951 r
.44039 .47807 .44942 .48167 .46464 .48284 .4557 .47823 Mtetra
0 .271 .649 r
.4557 .47823 .46464 .48284 .47991 .49188 .47103 .4858 Mtetra
0 .296 .717 r
.47103 .4858 .47991 .49188 .49537 .5015 .48655 .49406 Mtetra
.471 .734 .984 r
.48655 .49406 .49537 .5015 .51108 .50206 .50233 .49337 Mtetra
.806 .808 .853 r
.50233 .49337 .51108 .50206 .52694 .4892 .51828 .47915 Mtetra
.859 .789 .781 r
.51828 .47915 .52694 .4892 .54281 .46804 .53424 .45666 Mtetra
.829 .77 .797 r
.53424 .45666 .54281 .46804 .55867 .44961 .55019 .43752 Mtetra
.68 .721 .88 r
.55019 .43752 .55867 .44961 .57466 .44222 .56624 .43075 Mtetra
.309 .549 .918 r
.56624 .43075 .57466 .44222 .59088 .44489 .58253 .43562 Mtetra
.146 .5 .908 r
.58253 .43562 .59088 .44489 .60727 .44813 .59904 .44197 Mtetra
.563 .813 .992 r
.59904 .44197 .60727 .44813 .62363 .44223 .61553 .43845 Mtetra
.85 .927 .88 r
.61553 .43845 .62363 .44223 .63983 .42702 .63184 .42288 Mtetra
.87 .917 .858 r
.63184 .42288 .63983 .42702 .65613 .41402 .64812 .40545 Mtetra
.619 .776 .956 r
.64812 .40545 .65613 .41402 .67307 .41807 .66484 .40103 Mtetra
.048 .278 .771 r
.66484 .40103 .67307 .41807 .69111 .44479 .68245 .41683 Mtetra
.009 .145 .659 r
.68245 .41683 .69111 .44479 .71005 .48318 .70086 .4448 Mtetra
.328 .319 .696 r
.70086 .4448 .71005 .48318 .72886 .50898 .71929 .46431 Mtetra
.62 .498 .692 r
.71929 .46431 .72886 .50898 .74612 .49811 .73662 .45585 Mtetra
.772 .599 .665 r
.73662 .45585 .74612 .49811 .76137 .45063 .75238 .41742 Mtetra
.843 .659 .653 r
.75238 .41742 .76137 .45063 .77544 .38824 .76722 .36642 Mtetra
.869 .711 .685 r
.76722 .36642 .77544 .38824 .78994 .33824 .78245 .32613 Mtetra
.805 .782 .831 r
.78245 .32613 .78994 .33824 .80617 .31662 .79916 .31007 Mtetra
.143 .565 .927 r
.79916 .31007 .80617 .31662 .82426 .32033 .81743 .31486 Mtetra
0 .337 .759 r
.81743 .31486 .82426 .32033 .84316 .33166 .83627 .32435 Mtetra
.521 .777 .99 r
.83627 .32435 .84316 .33166 .86138 .33158 .8544 .32193 Mtetra
.857 .843 .83 r
.8544 .32193 .86138 .33158 .87816 .31334 .87121 .30274 Mtetra
.543 .638 .894 r
.24329 .46759 .25259 .48014 .26613 .48309 .25709 .46696 Mtetra
.47 .547 .853 r
.25709 .46696 .26613 .48309 .27992 .48423 .27081 .46932 Mtetra
.43 .544 .871 r
.27081 .46932 .27992 .48423 .29402 .48214 .28461 .47247 Mtetra
.477 .67 .948 r
.28461 .47247 .29402 .48214 .30842 .47617 .29871 .47272 Mtetra
.575 .867 .995 r
.29871 .47272 .30842 .47617 .32301 .46814 .31317 .46853 Mtetra
.534 .918 .924 r
.31317 .46853 .32301 .46814 .33756 .46224 .32781 .46252 Mtetra
.255 .766 .836 r
.32781 .46252 .33756 .46224 .35191 .46273 .34238 .45981 Mtetra
0 .419 .708 r
.34238 .45981 .35191 .46273 .36608 .47063 .35676 .46378 Mtetra
0 .224 .666 r
.35676 .46378 .36608 .47063 .38031 .4821 .37111 .47279 Mtetra
0 .372 .83 r
.37111 .47279 .38031 .4821 .39484 .49043 .38567 .48084 Mtetra
.425 .654 .955 r
.38567 .48084 .39484 .49043 .4098 .49083 .40064 .48208 Mtetra
.683 .776 .921 r
.40064 .48208 .4098 .49083 .42505 .48451 .41596 .47574 Mtetra
.731 .788 .898 r
.41596 .47574 .42505 .48451 .44039 .47807 .43142 .46702 Mtetra
.631 .715 .907 r
.43142 .46702 .44039 .47807 .4557 .47823 .44685 .46277 Mtetra
.456 .559 .871 r
.44685 .46277 .4557 .47823 .47103 .4858 .46228 .46545 Mtetra
.429 .485 .815 r
.46228 .46545 .47103 .4858 .48655 .49406 .47782 .47066 Mtetra
.556 .534 .786 r
.47782 .47066 .48655 .49406 .50233 .49337 .4936 .47035 Mtetra
.686 .61 .765 r
.4936 .47035 .50233 .49337 .51828 .47915 .50956 .45989 Mtetra
.761 .672 .764 r
.50956 .45989 .51828 .47915 .53424 .45666 .52558 .44277 Mtetra
.771 .727 .812 r
.52558 .44277 .53424 .45666 .55019 .43752 .54162 .42843 Mtetra
.607 .755 .949 r
.54162 .42843 .55019 .43752 .56624 .43075 .55777 .42465 Mtetra
0 .448 .84 r
.55777 .42465 .56624 .43075 .58253 .43562 .57414 .43088 Mtetra
0 .359 .736 r
.57414 .43088 .58253 .43562 .59904 .44197 .59072 .4379 Mtetra
.486 .836 .996 r
.59072 .4379 .59904 .44197 .61553 .43845 .60731 .43472 Mtetra
.862 .926 .868 r
.60731 .43472 .61553 .43845 .63184 .42288 .62371 .41803 Mtetra
.904 .892 .808 r
.62371 .41803 .63184 .42288 .64812 .40545 .63998 .39575 Mtetra
.806 .809 .853 r
.63998 .39575 .64812 .40545 .66484 .40103 .65645 .38107 Mtetra
.53 .553 .823 r
.65645 .38107 .66484 .40103 .68245 .41683 .67351 .3819 Mtetra
.405 .381 .72 r
.67351 .3819 .68245 .41683 .70086 .4448 .6912 .39413 Mtetra
.482 .392 .677 r
.6912 .39413 .70086 .4448 .71929 .46431 .70903 .4037 Mtetra
.594 .455 .661 r
.70903 .4037 .71929 .46431 .73662 .45585 .72631 .39685 Mtetra
.682 .517 .656 r
.72631 .39685 .73662 .45585 .75238 .41742 .7427 .3714 Mtetra
.74 .572 .666 r
.7427 .3714 .75238 .41742 .76722 .36642 .7586 .3387 Mtetra
.767 .637 .717 r
.7586 .3387 .76722 .36642 .78245 .32613 .77492 .31451 Mtetra
.682 .749 .902 r
.77492 .31451 .78245 .32613 .79916 .31007 .79232 .30724 Mtetra
0 .431 .742 r
.79232 .30724 .79916 .31007 .81743 .31486 .81073 .31264 Mtetra
0 .433 .72 r
.81073 .31264 .81743 .31486 .83627 .32435 .82933 .31756 Mtetra
.672 .859 .971 r
.82933 .31756 .83627 .32435 .8544 .32193 .84716 .31027 Mtetra
.854 .811 .807 r
.84716 .31027 .8544 .32193 .87121 .30274 .86395 .28942 Mtetra
.61 .642 .857 r
.23403 .45336 .24329 .46759 .25709 .46696 .24801 .45029 Mtetra
.371 .486 .846 r
.24801 .45029 .25709 .46696 .27081 .46932 .26155 .45542 Mtetra
0 .29 .789 r
.26155 .45542 .27081 .46932 .28461 .47247 .2749 .46589 Mtetra
0 .164 .595 r
.2749 .46589 .28461 .47247 .29871 .47272 .28853 .47498 Mtetra
.349 0 0 r
.28853 .47498 .29871 .47272 .31317 .46853 .30271 .47735 Mtetra
.173 0 0 r
.30271 .47735 .31317 .46853 .32781 .46252 .31737 .47316 Mtetra
.164 0 0 r
.31737 .47316 .32781 .46252 .34238 .45981 .33219 .46761 Mtetra
.306 0 0 r
.33219 .46761 .34238 .45981 .35676 .46378 .3469 .46624 Mtetra
.44 0 0 r
.3469 .46624 .35676 .46378 .37111 .47279 .36152 .47017 Mtetra
.27 0 0 r
.36152 .47017 .37111 .47279 .38567 .48084 .37625 .47516 Mtetra
.37 .731 .989 r
.37625 .47516 .38567 .48084 .40064 .48208 .39131 .4752 Mtetra
.71 .826 .937 r
.39131 .4752 .40064 .48208 .41596 .47574 .40673 .46771 Mtetra
.781 .812 .877 r
.40673 .46771 .41596 .47574 .43142 .46702 .42234 .45594 Mtetra
.734 .75 .865 r
.42234 .45594 .43142 .46702 .44685 .46277 .43795 .44624 Mtetra
.611 .627 .842 r
.43795 .44624 .44685 .46277 .46228 .46545 .45351 .44274 Mtetra
.525 .521 .793 r
.45351 .44274 .46228 .46545 .47782 .47066 .4691 .44406 Mtetra
.542 .505 .765 r
.4691 .44406 .47782 .47066 .4936 .47035 .48485 .44475 Mtetra
.612 .554 .765 r
.48485 .44475 .4936 .47035 .50956 .45989 .50078 .44031 Mtetra
.681 .634 .795 r
.50078 .44031 .50956 .45989 .52558 .44277 .51683 .4315 Mtetra
.697 .744 .888 r
.51683 .4315 .52558 .44277 .54162 .42843 .53296 .42386 Mtetra
.393 .776 .99 r
.53296 .42386 .54162 .42843 .55777 .42465 .5492 .42267 Mtetra
.25 0 0 r
.5492 .42267 .55777 .42465 .57414 .43088 .56564 .42771 Mtetra
0 .438 .743 r
.56564 .42771 .57414 .43088 .59072 .4379 .58226 .43237 Mtetra
.568 .836 .996 r
.58226 .43237 .59072 .4379 .60731 .43472 .59892 .42826 Mtetra
.842 .872 .865 r
.59892 .42826 .60731 .43472 .62371 .41803 .61545 .41215 Mtetra
.901 .874 .8 r
.61545 .41215 .62371 .41803 .63998 .39575 .63182 .38907 Mtetra
.88 .867 .822 r
.63182 .38907 .63998 .39575 .65645 .38107 .64822 .36863 Mtetra
.741 .75 .86 r
.64822 .36863 .65645 .38107 .67351 .3819 .66494 .35772 Mtetra
.581 .55 .784 r
.66494 .35772 .67351 .3819 .6912 .39413 .68206 .35556 Mtetra
.562 .473 .712 r
.68206 .35556 .6912 .39413 .70903 .4037 .69938 .35485 Mtetra
.602 .476 .682 r
.69938 .35485 .70903 .4037 .72631 .39685 .71658 .3481 Mtetra
.646 .506 .678 r
.71658 .3481 .72631 .39685 .7427 .3714 .73351 .33406 Mtetra
.678 .552 .704 r
.73351 .33406 .7427 .3714 .7586 .3387 .7504 .31861 Mtetra
.681 .64 .802 r
.7504 .31861 .7586 .3387 .77492 .31451 .76769 .30935 Mtetra
.364 .752 .988 r
.76769 .30935 .77492 .31451 .79232 .30724 .78565 .30879 Mtetra
.272 0 0 r
.78565 .30879 .79232 .30724 .81073 .31264 .80402 .31179 Mtetra
.222 .742 .843 r
.80402 .31179 .81073 .31264 .82933 .31756 .82219 .30933 Mtetra
.799 .865 .897 r
.82219 .30933 .82933 .31756 .84716 .31027 .83963 .29581 Mtetra
.841 .772 .785 r
.83963 .29581 .84716 .31027 .86395 .28942 .85642 .27376 Mtetra
.617 .679 .886 r
.22452 .44125 .23403 .45336 .24801 .45029 .23855 .43784 Mtetra
.067 .379 .843 r
.23855 .43784 .24801 .45029 .26155 .45542 .2519 .44591 Mtetra
.66 .16 0 r
.2519 .44591 .26155 .45542 .2749 .46589 .26489 .46202 Mtetra
.768 .258 0 r
.26489 .46202 .2749 .46589 .28853 .47498 .27816 .47754 Mtetra
.592 .06 0 r
.27816 .47754 .28853 .47498 .30271 .47735 .29214 .48465 Mtetra
.185 0 0 r
.29214 .48465 .30271 .47735 .31737 .47316 .30684 .48169 Mtetra
0 0 0 r
.30684 .48169 .31737 .47316 .33219 .46761 .3219 .47364 Mtetra
.3219 .47364 .33219 .46761 .3469 .46624 .33694 .46752 Mtetra
.028 0 0 r
.33694 .46752 .3469 .46624 .36152 .47017 .35182 .46683 Mtetra
.012 .558 .833 r
.35182 .46683 .36152 .47017 .37625 .47516 .36671 .46931 Mtetra
.37 .729 .989 r
.36671 .46931 .37625 .47516 .39131 .4752 .38183 .46937 Mtetra
.676 .847 .965 r
.38183 .46937 .39131 .4752 .40673 .46771 .39729 .46299 Mtetra
.799 .885 .908 r
.39729 .46299 .40673 .46771 .42234 .45594 .41299 .45105 Mtetra
.808 .883 .9 r
.41299 .45105 .42234 .45594 .43795 .44624 .42876 .43847 Mtetra
.723 .814 .922 r
.42876 .43847 .43795 .44624 .45351 .44274 .44448 .43018 Mtetra
.588 .676 .902 r
.44448 .43018 .45351 .44274 .4691 .44406 .46018 .42755 Mtetra
.52 .584 .86 r
.46018 .42755 .4691 .44406 .48485 .44475 .47595 .42805 Mtetra
.536 .591 .857 r
.47595 .42805 .48485 .44475 .50078 .44031 .49188 .42793 Mtetra
.577 .678 .909 r
.49188 .42793 .50078 .44031 .51683 .4315 .50796 .42561 Mtetra
.536 .81 .996 r
.50796 .42561 .51683 .4315 .53296 .42386 .52416 .42252 Mtetra
.215 .731 .872 r
.52416 .42252 .53296 .42386 .5492 .42267 .5405 .42111 Mtetra
.067 .623 .811 r
.5405 .42111 .5492 .42267 .56564 .42771 .55699 .42169 Mtetra
.39 .741 .992 r
.55699 .42169 .56564 .42771 .58226 .43237 .57362 .42137 Mtetra
.646 .74 .917 r
.57362 .42137 .58226 .43237 .59892 .42826 .59033 .41602 Mtetra
.761 .758 .85 r
.59033 .41602 .59892 .42826 .61545 .41215 .60702 .40361 Mtetra
.841 .836 .84 r
.60702 .40361 .61545 .41215 .63182 .38907 .62364 .38611 Mtetra
.876 .945 .855 r
.62364 .38611 .63182 .38907 .64822 .36863 .64025 .36804 Mtetra
.811 .991 .875 r
.64025 .36804 .64822 .36863 .66494 .35772 .65697 .35317 Mtetra
.764 .922 .941 r
.65697 .35317 .66494 .35772 .68206 .35556 .67386 .34218 Mtetra
.705 .727 .868 r
.67386 .34218 .68206 .35556 .69938 .35485 .69091 .33329 Mtetra
.667 .62 .792 r
.69091 .33329 .69938 .35485 .71658 .3481 .70806 .32478 Mtetra
.651 .599 .783 r
.70806 .32478 .71658 .3481 .73351 .33406 .72535 .31712 Mtetra
.625 .645 .85 r
.72535 .31712 .73351 .33406 .7504 .31861 .74289 .31238 Mtetra
.418 .756 .995 r
.74289 .31238 .7504 .31861 .76769 .30935 .7608 .3115 Mtetra
.17 0 0 r
.7608 .3115 .76769 .30935 .78565 .30879 .77896 .31204 Mtetra
.014 0 0 r
.77896 .31204 .78565 .30879 .80402 .31179 .79704 .30878 Mtetra
.736 .965 .937 r
.79704 .30878 .80402 .31179 .82219 .30933 .81469 .29741 Mtetra
.838 .806 .821 r
.81469 .29741 .82219 .30933 .83963 .29581 .8318 .27828 Mtetra
.814 .732 .774 r
.8318 .27828 .83963 .29581 .85642 .27376 .84872 .25679 Mtetra
.532 .75 .976 r
.21455 .43381 .22452 .44125 .23855 .43784 .22851 .43204 Mtetra
.476 0 0 r
.22851 .43204 .23855 .43784 .2519 .44591 .24179 .44134 Mtetra
.787 .287 0 r
.24179 .44134 .2519 .44591 .26489 .46202 .25476 .45791 Mtetra
.76 .245 0 r
.25476 .45791 .26489 .46202 .27816 .47754 .26805 .4732 Mtetra
.31 0 0 r
.26805 .4732 .27816 .47754 .29214 .48465 .28211 .47961 Mtetra
.593 .839 .991 r
.28211 .47961 .29214 .48465 .30684 .48169 .29694 .47547 Mtetra
.762 .841 .911 r
.29694 .47547 .30684 .48169 .3219 .47364 .31217 .46557 Mtetra
.729 .8 .908 r
.31217 .46557 .3219 .47364 .33694 .46752 .32738 .45709 Mtetra
.582 .711 .931 r
.32738 .45709 .33694 .46752 .35182 .46683 .3424 .45447 Mtetra
.41 .593 .919 r
.3424 .45447 .35182 .46683 .36671 .46931 .35731 .45691 Mtetra
.394 .585 .918 r
.35731 .45691 .36671 .46931 .38183 .46937 .37235 .45973 Mtetra
.535 .712 .953 r
.37235 .45973 .38183 .46937 .39729 .46299 .38771 .45822 Mtetra
.692 .879 .968 r
.38771 .45822 .39729 .46299 .41299 .45105 .40336 .45097 Mtetra
.73 .975 .924 r
.40336 .45097 .41299 .45105 .42876 .43847 .41919 .44043 Mtetra
.615 .957 .862 r
.41919 .44043 .42876 .43847 .44448 .43018 .43505 .43079 Mtetra
.447 .881 .881 r
.43505 .43079 .44448 .43018 .46018 .42755 .4509 .42495 Mtetra
.337 .788 .952 r
.4509 .42495 .46018 .42755 .47595 .42805 .46679 .42312 Mtetra
.313 .726 .977 r
.46679 .42312 .47595 .42805 .49188 .42793 .48279 .42327 Mtetra
.335 .745 .98 r
.48279 .42327 .49188 .42793 .50796 .42561 .49893 .4229 Mtetra
.375 .809 .962 r
.49893 .4229 .50796 .42561 .52416 .42252 .51523 .42051 Mtetra
.478 .873 .964 r
.51523 .42051 .52416 .42252 .5405 .42111 .53166 .41599 Mtetra
.632 .869 .986 r
.53166 .41599 .5405 .42111 .55699 .42169 .54819 .41007 Mtetra
.67 .738 .901 r
.54819 .41007 .55699 .42169 .57362 .42137 .56483 .40358 Mtetra
.655 .646 .829 r
.56483 .40358 .57362 .42137 .59033 .41602 .58156 .39699 Mtetra
.652 .633 .818 r
.58156 .39699 .59033 .41602 .60702 .40361 .5984 .39029 Mtetra
.68 .717 .877 r
.5984 .39029 .60702 .40361 .62364 .38611 .61532 .38295 Mtetra
.692 .937 .965 r
.61532 .38295 .62364 .38611 .64025 .36804 .6323 .37406 Mtetra
0 0 0 r
.6323 .37406 .64025 .36804 .65697 .35317 .6493 .3628 Mtetra
.6493 .3628 .65697 .35317 .67386 .34218 .66628 .34925 Mtetra
.66628 .34925 .67386 .34218 .69091 .33329 .68329 .33515 Mtetra
.606 .949 .803 r
.68329 .33515 .69091 .33329 .70806 .32478 .70045 .32345 Mtetra
.525 .911 .933 r
.70045 .32345 .70806 .32478 .72535 .31712 .71791 .31671 Mtetra
.147 .69 .797 r
.71791 .31671 .72535 .31712 .74289 .31238 .73575 .315 Mtetra
.163 0 0 r
.73575 .315 .74289 .31238 .7608 .3115 .75384 .31501 Mtetra
0 0 0 r
.75384 .31501 .7608 .3115 .77896 .31204 .77189 .31134 Mtetra
.679 .976 .892 r
.77189 .31134 .77896 .31204 .79704 .30878 .78956 .29984 Mtetra
.86 .86 .839 r
.78956 .29984 .79704 .30878 .81469 .29741 .80676 .28069 Mtetra
.823 .744 .776 r
.80676 .28069 .81469 .29741 .8318 .27828 .82375 .2587 Mtetra
.776 .699 .778 r
.82375 .2587 .8318 .27828 .84872 .25679 .84099 .24027 Mtetra
.093 .626 .865 r
.20409 .43094 .21455 .43381 .22851 .43204 .21788 .43208 Mtetra
.599 .042 0 r
.21788 .43208 .22851 .43204 .24179 .44134 .2313 .44 Mtetra
.68 .141 0 r
.2313 .44 .24179 .44134 .25476 .45791 .24469 .45091 Mtetra
0 .269 .699 r
.24469 .45091 .25476 .45791 .26805 .4732 .25848 .45872 Mtetra
.507 .603 .883 r
.25848 .45872 .26805 .4732 .28211 .47961 .27292 .45916 Mtetra
.654 .607 .79 r
.27292 .45916 .28211 .47961 .29694 .47547 .28791 .45243 Mtetra
.678 .602 .764 r
.28791 .45243 .29694 .47547 .31217 .46557 .30314 .44279 Mtetra
.653 .591 .773 r
.30314 .44279 .31217 .46557 .32738 .45709 .3183 .43551 Mtetra
.574 .558 .798 r
.3183 .43551 .32738 .45709 .3424 .45447 .33328 .43379 Mtetra
.456 .5 .815 r
.33328 .43379 .3424 .45447 .35731 .45691 .34813 .43739 Mtetra
.378 .467 .825 r
.34813 .43739 .35731 .45691 .37235 .45973 .36305 .44331 Mtetra
.389 .515 .864 r
.36305 .44331 .37235 .45973 .38771 .45822 .3782 .44777 Mtetra
.465 .666 .95 r
.3782 .44777 .38771 .45822 .40336 .45097 .39366 .44812 Mtetra
.515 .871 .987 r
.39366 .44812 .40336 .45097 .41919 .44043 .4094 .4439 Mtetra
.361 .82 .724 r
.4094 .4439 .41919 .44043 .43505 .43079 .42532 .4367 Mtetra
0 0 0 r
.42532 .4367 .43505 .43079 .4509 .42495 .44134 .42916 Mtetra
.44134 .42916 .4509 .42495 .46679 .42312 .45741 .42346 Mtetra
.255 .766 .823 r
.45741 .42346 .46679 .42312 .48279 .42327 .47354 .42018 Mtetra
.391 .811 .972 r
.47354 .42018 .48279 .42327 .49893 .4229 .48979 .41783 Mtetra
.559 .844 .998 r
.48979 .41783 .49893 .4229 .51523 .42051 .50618 .41369 Mtetra
.707 .848 .95 r
.50618 .41369 .51523 .42051 .53166 .41599 .52269 .40568 Mtetra
.761 .789 .876 r
.52269 .40568 .53166 .41599 .54819 .41007 .53929 .39416 Mtetra
.733 .701 .821 r
.53929 .39416 .54819 .41007 .56483 .40358 .55594 .38226 Mtetra
.664 .619 .794 r
.55594 .38226 .56483 .40358 .58156 .39699 .57268 .37412 Mtetra
.577 .56 .798 r
.57268 .37412 .58156 .39699 .5984 .39029 .58961 .372 Mtetra
.48 .55 .851 r
.58961 .372 .5984 .39029 .61532 .38295 .60677 .37427 Mtetra
.363 .664 .972 r
.60677 .37427 .61532 .38295 .6323 .37406 .62409 .37589 Mtetra
.188 .714 .706 r
.62409 .37589 .6323 .37406 .6493 .3628 .64143 .37155 Mtetra
0 0 0 r
.64143 .37155 .6493 .3628 .66628 .34925 .65864 .35944 Mtetra
.65864 .35944 .66628 .34925 .68329 .33515 .67575 .34281 Mtetra
.67575 .34281 .68329 .33515 .70045 .32345 .69294 .32771 Mtetra
.69294 .32771 .70045 .32345 .71791 .31671 .71045 .31859 Mtetra
.71045 .31859 .71791 .31671 .73575 .315 .72833 .31493 Mtetra
.24 .756 .815 r
.72833 .31493 .73575 .315 .75384 .31501 .74635 .31143 Mtetra
.695 .943 .96 r
.74635 .31143 .75384 .31501 .77189 .31134 .76416 .30181 Mtetra
.845 .848 .845 r
.76416 .30181 .77189 .31134 .78956 .29984 .78151 .28365 Mtetra
.835 .754 .774 r
.78151 .28365 .78956 .29984 .80676 .28069 .79853 .26051 Mtetra
.793 .702 .765 r
.79853 .26051 .80676 .28069 .82375 .2587 .81567 .2395 Mtetra
.73 .682 .804 r
.81567 .2395 .82375 .2587 .84099 .24027 .8334 .22622 Mtetra
.388 0 0 r
.1933 .43014 .20409 .43094 .21788 .43208 .20687 .43475 Mtetra
.49 0 0 r
.20687 .43475 .21788 .43208 .2313 .44 .2206 .43933 Mtetra
.1 0 0 r
.2206 .43933 .2313 .44 .24469 .45091 .23471 .44075 Mtetra
.601 .722 .929 r
.23471 .44075 .24469 .45091 .25848 .45872 .24928 .43752 Mtetra
.65 .6 .785 r
.24928 .43752 .25848 .45872 .27292 .45916 .26417 .43087 Mtetra
.637 .551 .741 r
.26417 .43087 .27292 .45916 .28791 .45243 .27918 .42374 Mtetra
.613 .535 .743 r
.27918 .42374 .28791 .45243 .30314 .44279 .29413 .41868 Mtetra
.578 .541 .778 r
.29413 .41868 .30314 .44279 .3183 .43551 .30902 .41661 Mtetra
.523 .557 .831 r
.30902 .41661 .3183 .43551 .33328 .43379 .32389 .41711 Mtetra
.454 .547 .862 r
.32389 .41711 .33328 .43379 .34813 .43739 .3388 .41964 Mtetra
.401 .505 .849 r
.3388 .41964 .34813 .43739 .36305 .44331 .35378 .42408 Mtetra
.369 .468 .83 r
.35378 .42408 .36305 .44331 .3782 .44777 .36887 .43006 Mtetra
.353 .479 .848 r
.36887 .43006 .3782 .44777 .39366 .44812 .38415 .43591 Mtetra
.379 .588 .926 r
.38415 .43591 .39366 .44812 .4094 .4439 .39971 .43881 Mtetra
.475 .806 1 r
.39971 .43881 .4094 .4439 .42532 .4367 .41558 .43645 Mtetra
.582 .936 .933 r
.41558 .43645 .42532 .4367 .44134 .42916 .4317 .42906 Mtetra
.672 .966 .927 r
.4317 .42906 .44134 .42916 .45741 .42346 .44795 .41957 Mtetra
.695 .91 .97 r
.44795 .41957 .45741 .42346 .47354 .42018 .46425 .41147 Mtetra
.648 .788 .949 r
.46425 .41147 .47354 .42018 .48979 .41783 .4806 .40591 Mtetra
.642 .723 .907 r
.4806 .40591 .48979 .41783 .50618 .41369 .49706 .40064 Mtetra
.703 .728 .87 r
.49706 .40064 .50618 .41369 .52269 .40568 .51364 .39203 Mtetra
.762 .74 .833 r
.51364 .39203 .52269 .40568 .53929 .39416 .5303 .37872 Mtetra
.767 .721 .81 r
.5303 .37872 .53929 .39416 .55594 .38226 .547 .36387 Mtetra
.702 .665 .81 r
.547 .36387 .55594 .38226 .57268 .37412 .56377 .35349 Mtetra
.565 .574 .821 r
.56377 .35349 .57268 .37412 .58961 .372 .58073 .35196 Mtetra
.387 .477 .83 r
.58073 .35196 .58961 .372 .60677 .37427 .59798 .35821 Mtetra
.293 .473 .866 r
.59798 .35821 .60677 .37427 .62409 .37589 .61546 .36559 Mtetra
.447 .674 .961 r
.61546 .36559 .62409 .37589 .64143 .37155 .63301 .36608 Mtetra
.738 .903 .952 r
.63301 .36608 .64143 .37155 .65864 .35944 .6504 .35601 Mtetra
.86 .951 .871 r
.6504 .35601 .65864 .35944 .67575 .34281 .66762 .33868 Mtetra
.859 .941 .873 r
.66762 .33868 .67575 .34281 .69294 .32771 .68487 .32149 Mtetra
.768 .898 .934 r
.68487 .32149 .69294 .32771 .71045 .31859 .70238 .30998 Mtetra
.65 .811 .961 r
.70238 .30998 .71045 .31859 .72833 .31493 .72022 .30368 Mtetra
.666 .763 .922 r
.72022 .30368 .72833 .31493 .74635 .31143 .73816 .29686 Mtetra
.756 .745 .843 r
.73816 .29686 .74635 .31143 .76416 .30181 .75584 .28358 Mtetra
.801 .722 .777 r
.75584 .28358 .76416 .30181 .78151 .28365 .77312 .26301 Mtetra
.8 .702 .757 r
.77312 .26301 .78151 .28365 .79853 .26051 .79025 .24052 Mtetra
.761 .691 .784 r
.79025 .24052 .79853 .26051 .81567 .2395 .80777 .22357 Mtetra
.67 .693 .862 r
.80777 .22357 .81567 .2395 .8334 .22622 .82602 .2159 Mtetra
.555 0 0 r
.18246 .42801 .1933 .43014 .20687 .43475 .19579 .436 Mtetra
.179 0 0 r
.19579 .436 .20687 .43475 .2206 .43933 .20987 .43697 Mtetra
.705 .922 .966 r
.20987 .43697 .2206 .43933 .23471 .44075 .22473 .42912 Mtetra
.766 .742 .831 r
.22473 .42912 .23471 .44075 .24928 .43752 .24 .41663 Mtetra
.688 .622 .777 r
.24 .41663 .24928 .43752 .26417 .43087 .25512 .40686 Mtetra
.573 .539 .779 r
.25512 .40686 .26417 .43087 .27918 .42374 .26978 .40505 Mtetra
.368 .472 .834 r
.26978 .40505 .27918 .42374 .29413 .41868 .28411 .41053 Mtetra
0 .38 .813 r
.28411 .41053 .29413 .41868 .30902 .41661 .29853 .41753 Mtetra
.268 0 0 r
.29853 .41753 .30902 .41661 .32389 .41711 .31337 .41995 Mtetra
0 0 0 r
.31337 .41995 .32389 .41711 .3388 .41964 .32867 .4164 Mtetra
.589 .888 .99 r
.32867 .4164 .3388 .41964 .35378 .42408 .34415 .41113 Mtetra
.542 .655 .909 r
.34415 .41113 .35378 .42408 .36887 .43006 .35957 .40991 Mtetra
.412 .486 .826 r
.35957 .40991 .36887 .43006 .38415 .43591 .37488 .41473 Mtetra
.356 .442 .812 r
.37488 .41473 .38415 .43591 .39971 .43881 .39029 .42179 Mtetra
.449 .548 .865 r
.39029 .42179 .39971 .43881 .41558 .43645 .40603 .42447 Mtetra
.651 .723 .902 r
.40603 .42447 .41558 .43645 .4317 .42906 .42216 .41887 Mtetra
.765 .788 .871 r
.42216 .41887 .4317 .42906 .44795 .41957 .43854 .40704 Mtetra
.754 .749 .848 r
.43854 .40704 .44795 .41957 .46425 .41147 .45497 .395 Mtetra
.674 .67 .839 r
.45497 .395 .46425 .41147 .4806 .40591 .4714 .38739 Mtetra
.606 .616 .835 r
.4714 .38739 .4806 .40591 .49706 .40064 .48787 .38359 Mtetra
.626 .644 .848 r
.48787 .38359 .49706 .40064 .51364 .39203 .50448 .37872 Mtetra
.725 .735 .859 r
.50448 .37872 .51364 .39203 .5303 .37872 .52121 .36851 Mtetra
.799 .804 .855 r
.52121 .36851 .5303 .37872 .547 .36387 .53801 .35388 Mtetra
.783 .807 .872 r
.53801 .35388 .547 .36387 .56377 .35349 .55485 .34078 Mtetra
.643 .716 .901 r
.55485 .34078 .56377 .35349 .58073 .35196 .57182 .33528 Mtetra
.44 .553 .873 r
.57182 .33528 .58073 .35196 .59798 .35821 .58904 .33829 Mtetra
.394 .485 .834 r
.58904 .33829 .59798 .35821 .61546 .36559 .60651 .34413 Mtetra
.527 .55 .822 r
.60651 .34413 .61546 .36559 .63301 .36608 .62407 .34451 Mtetra
.678 .632 .797 r
.62407 .34451 .63301 .36608 .6504 .35601 .64152 .33491 Mtetra
.753 .673 .773 r
.64152 .33491 .6504 .35601 .66762 .33868 .65882 .31797 Mtetra
.756 .679 .776 r
.65882 .31797 .66762 .33868 .68487 .32149 .67613 .3009 Mtetra
.705 .656 .798 r
.67613 .3009 .68487 .32149 .70238 .30998 .69369 .28925 Mtetra
.642 .623 .815 r
.69369 .28925 .70238 .30998 .72022 .30368 .71156 .28254 Mtetra
.649 .624 .811 r
.71156 .28254 .72022 .30368 .73816 .29686 .72952 .27527 Mtetra
.715 .655 .789 r
.72952 .27527 .73816 .29686 .75584 .28358 .74726 .26218 Mtetra
.768 .683 .769 r
.74726 .26218 .75584 .28358 .77312 .26301 .76472 .24338 Mtetra
.779 .703 .78 r
.76472 .24338 .77312 .26301 .79025 .24052 .78219 .22464 Mtetra
.734 .724 .842 r
.78219 .22464 .79025 .24052 .80777 .22357 .80014 .21255 Mtetra
.584 .738 .949 r
.80014 .21255 .80777 .22357 .82602 .2159 .8188 .20883 Mtetra
.575 .011 0 r
.17178 .42209 .18246 .42801 .19579 .436 .18491 .43279 Mtetra
.36 .786 .972 r
.18491 .43279 .19579 .436 .20987 .43697 .19924 .43131 Mtetra
.819 .846 .869 r
.19924 .43131 .20987 .43697 .22473 .42912 .21464 .41749 Mtetra
.802 .748 .803 r
.21464 .41749 .22473 .42912 .24 .41663 .23027 .4009 Mtetra
.667 .662 .836 r
.23027 .4009 .24 .41663 .25512 .40686 .24521 .39427 Mtetra
0 .292 .788 r
.24521 .39427 .25512 .40686 .26978 .40505 .25912 .4041 Mtetra
.831 .383 .163 r
.25912 .4041 .26978 .40505 .28411 .41053 .27249 .42544 Mtetra
.732 .363 .351 r
.27249 .42544 .28411 .41053 .29853 .41753 .2863 .44445 Mtetra
.54 .201 .342 r
.2863 .44445 .29853 .41753 .31337 .41995 .30126 .44791 Mtetra
.182 0 .171 r
.30126 .44791 .31337 .41995 .32867 .4164 .31733 .43334 Mtetra
0 0 0 r
.31733 .43334 .32867 .4164 .34415 .41113 .33381 .41078 Mtetra
.863 .959 .867 r
.33381 .41078 .34415 .41113 .35957 .40991 .34999 .39424 Mtetra
.593 .639 .866 r
.34999 .39424 .35957 .40991 .37488 .41473 .36563 .39125 Mtetra
.375 .432 .792 r
.36563 .39125 .37488 .41473 .39029 .42179 .38102 .39835 Mtetra
.39 .443 .795 r
.38102 .39835 .39029 .42179 .40603 .42447 .39662 .40492 Mtetra
.588 .595 .827 r
.39662 .40492 .40603 .42447 .42216 .41887 .4127 .40207 Mtetra
.734 .691 .81 r
.4127 .40207 .42216 .41887 .43854 .40704 .42915 .38961 Mtetra
.75 .692 .796 r
.42915 .38961 .43854 .40704 .45497 .395 .44569 .37518 Mtetra
.67 .636 .807 r
.44569 .37518 .45497 .395 .4714 .38739 .46215 .3669 Mtetra
.541 .563 .826 r
.46215 .3669 .4714 .38739 .48787 .38359 .47861 .36642 Mtetra
.477 .567 .867 r
.47861 .36642 .48787 .38359 .50448 .37872 .4952 .3681 Mtetra
.595 .737 .943 r
.4952 .3681 .50448 .37872 .52121 .36851 .51199 .36436 Mtetra
.779 .926 .932 r
.51199 .36436 .52121 .36851 .53801 .35388 .5289 .35252 Mtetra
.832 .975 .884 r
.5289 .35252 .53801 .35388 .55485 .34078 .54587 .33702 Mtetra
.776 .938 .934 r
.54587 .33702 .55485 .34078 .57182 .33528 .56289 .32512 Mtetra
.618 .76 .946 r
.56289 .32512 .57182 .33528 .58904 .33829 .58007 .32038 Mtetra
.537 .594 .859 r
.58007 .32038 .58904 .33829 .60651 .34413 .59745 .31974 Mtetra
.588 .562 .792 r
.59745 .31974 .60651 .34413 .62407 .34451 .61493 .31643 Mtetra
.664 .583 .754 r
.61493 .31643 .62407 .34451 .64152 .33491 .63237 .306 Mtetra
.707 .604 .739 r
.63237 .306 .64152 .33491 .65882 .31797 .64973 .29021 Mtetra
.706 .609 .746 r
.64973 .29021 .65882 .31797 .67613 .3009 .66715 .27511 Mtetra
.663 .596 .77 r
.66715 .27511 .67613 .3009 .69369 .28925 .68482 .26545 Mtetra
.61 .581 .796 r
.68482 .26545 .69369 .28925 .71156 .28254 .7028 .26052 Mtetra
.62 .601 .81 r
.7028 .26052 .71156 .28254 .72952 .27527 .72089 .2551 Mtetra
.694 .658 .81 r
.72089 .2551 .72952 .27527 .74726 .26218 .73884 .24451 Mtetra
.76 .714 .81 r
.73884 .24451 .74726 .26218 .76472 .24338 .75659 .22916 Mtetra
.777 .764 .842 r
.75659 .22916 .76472 .24338 .78219 .22464 .77442 .21435 Mtetra
.706 .808 .928 r
.77442 .21435 .78219 .22464 .80014 .21255 .7927 .2054 Mtetra
.502 .792 .997 r
.7927 .2054 .80014 .21255 .8188 .20883 .81154 .20255 Mtetra
0 .032 .528 r
.16135 .41199 .17178 .42209 .18491 .43279 .17434 .42424 Mtetra
.558 .747 .965 r
.17434 .42424 .18491 .43279 .19924 .43131 .18879 .42178 Mtetra
.812 .778 .822 r
.18879 .42178 .19924 .43131 .21464 .41749 .20443 .40579 Mtetra
.797 .749 .808 r
.20443 .40579 .21464 .41749 .23027 .4009 .22009 .38979 Mtetra
.458 .65 .942 r
.22009 .38979 .23027 .4009 .24521 .39427 .23455 .39028 Mtetra
.86 .417 .146 r
.23455 .39028 .24521 .39427 .25912 .4041 .2475 .41434 Mtetra
.845 .5 .401 r
.2475 .41434 .25912 .4041 .27249 .42544 .25979 .45292 Mtetra
.75 .431 .443 r
.25979 .45292 .27249 .42544 .2863 .44445 .27293 .48453 Mtetra
.546 .241 .403 r
.27293 .48453 .2863 .44445 .30126 .44791 .28807 .48861 Mtetra
.05 0 .183 r
.28807 .48861 .30126 .44791 .31733 .43334 .30511 .46143 Mtetra
.679 .777 .3 r
.30511 .46143 .31733 .43334 .33381 .41078 .32283 .41951 Mtetra
.955 .95 .673 r
.32283 .41951 .33381 .41078 .34999 .39424 .34 .38539 Mtetra
.791 .81 .867 r
.34 .38539 .34999 .39424 .36563 .39125 .35614 .37223 Mtetra
.381 .485 .84 r
.35614 .37223 .36563 .39125 .38102 .39835 .3716 .37738 Mtetra
.26 .388 .803 r
.3716 .37738 .38102 .39835 .39662 .40492 .38709 .38688 Mtetra
.518 .577 .854 r
.38709 .38688 .39662 .40492 .4127 .40207 .4031 .38707 Mtetra
.741 .715 .828 r
.4031 .38707 .4127 .40207 .42915 .38961 .4196 .3749 Mtetra
.783 .732 .806 r
.4196 .3749 .42915 .38961 .44569 .37518 .43625 .35872 Mtetra
.695 .683 .834 r
.43625 .35872 .44569 .37518 .46215 .3669 .45278 .34958 Mtetra
.466 .56 .867 r
.45278 .34958 .46215 .3669 .47861 .36642 .46923 .35159 Mtetra
.223 .456 .873 r
.46923 .35159 .47861 .36642 .4952 .3681 .48579 .35908 Mtetra
.288 .621 .96 r
.48579 .35908 .4952 .3681 .51199 .36436 .5026 .36186 Mtetra
.648 .935 .967 r
.5026 .36186 .51199 .36436 .5289 .35252 .51963 .35374 Mtetra
.817 .999 .842 r
.51963 .35374 .5289 .35252 .54587 .33702 .53674 .33714 Mtetra
.844 .991 .851 r
.53674 .33714 .54587 .33702 .56289 .32512 .55387 .31983 Mtetra
.78 .91 .929 r
.55387 .31983 .56289 .32512 .58007 .32038 .57107 .3078 Mtetra
.669 .737 .901 r
.57107 .3078 .58007 .32038 .59745 .31974 .58842 .3008 Mtetra
.65 .644 .831 r
.58842 .3008 .59745 .31974 .61493 .31643 .60587 .29391 Mtetra
.688 .632 .788 r
.60587 .29391 .61493 .31643 .63237 .306 .62334 .28304 Mtetra
.718 .645 .775 r
.62334 .28304 .63237 .306 .64973 .29021 .6408 .26898 Mtetra
.712 .655 .792 r
.6408 .26898 .64973 .29021 .66715 .27511 .65836 .25639 Mtetra
.657 .653 .834 r
.65836 .25639 .66715 .27511 .68482 .26545 .67618 .249 Mtetra
.584 .644 .876 r
.67618 .249 .68482 .26545 .7028 .26052 .6943 .24586 Mtetra
.595 .677 .898 r
.6943 .24586 .7028 .26052 .72089 .2551 .71254 .24212 Mtetra
.693 .751 .896 r
.71254 .24212 .72089 .2551 .73884 .24451 .73069 .23351 Mtetra
.774 .816 .886 r
.73069 .23351 .73884 .24451 .75659 .22916 .74868 .2204 Mtetra
.783 .863 .909 r
.74868 .2204 .75659 .22916 .77442 .21435 .76675 .20737 Mtetra
.693 .88 .968 r
.76675 .20737 .77442 .21435 .7927 .2054 .78517 .19863 Mtetra
.568 .837 .996 r
.78517 .19863 .7927 .2054 .81154 .20255 .80398 .19376 Mtetra
0 .093 .626 r
.15104 .39925 .16135 .41199 .17434 .42424 .16399 .41178 Mtetra
.579 .677 .907 r
.16399 .41178 .17434 .42424 .18879 .42178 .17847 .40926 Mtetra
.791 .738 .804 r
.17847 .40926 .18879 .42178 .20443 .40579 .19418 .39329 Mtetra
.776 .737 .817 r
.19418 .39329 .20443 .40579 .22009 .38979 .20976 .37918 Mtetra
.074 .447 .88 r
.20976 .37918 .22009 .38979 .23455 .39028 .22381 .38537 Mtetra
.905 .511 .252 r
.22381 .38537 .23455 .39028 .2475 .41434 .23602 .41933 Mtetra
.89 .553 .404 r
.23602 .41933 .2475 .41434 .25979 .45292 .24748 .4697 Mtetra
.821 .488 .425 r
.24748 .4697 .25979 .45292 .27293 .48453 .26009 .51036 Mtetra
.558 .208 .331 r
.26009 .51036 .27293 .48453 .28807 .48861 .27532 .51564 Mtetra
0 0 0 r
.27532 .51564 .28807 .48861 .30511 .46143 .29314 .47932 Mtetra
.976 .905 .567 r
.29314 .47932 .30511 .46143 .32283 .41951 .31183 .42439 Mtetra
.978 .88 .667 r
.31183 .42439 .32283 .41951 .34 .38539 .32977 .37879 Mtetra
.862 .845 .825 r
.32977 .37879 .34 .38539 .35614 .37223 .34629 .35936 Mtetra
.288 .532 .912 r
.34629 .35936 .35614 .37223 .3716 .37738 .36179 .36398 Mtetra
0 .229 .745 r
.36179 .36398 .3716 .37738 .38709 .38688 .37718 .37637 Mtetra
.316 .602 .949 r
.37718 .37637 .38709 .38688 .4031 .38707 .39314 .3793 Mtetra
.779 .841 .899 r
.39314 .3793 .4031 .38707 .4196 .3749 .40973 .36731 Mtetra
.85 .844 .837 r
.40973 .36731 .4196 .3749 .43625 .35872 .42654 .34892 Mtetra
.763 .803 .885 r
.42654 .34892 .43625 .35872 .45278 .34958 .44321 .33729 Mtetra
.43 .627 .936 r
.44321 .33729 .45278 .34958 .46923 .35159 .45971 .33866 Mtetra
.05 .381 .845 r
.45971 .33866 .46923 .35159 .48579 .35908 .47627 .34809 Mtetra
.161 .499 .908 r
.47627 .34809 .48579 .35908 .5026 .36186 .49311 .35424 Mtetra
.621 .82 .977 r
.49311 .35424 .5026 .36186 .51963 .35374 .51022 .34885 Mtetra
.843 .914 .883 r
.51022 .34885 .51963 .35374 .53674 .33714 .52746 .33272 Mtetra
.876 .919 .852 r
.52746 .33272 .53674 .33714 .55387 .31983 .54471 .31363 Mtetra
.822 .895 .893 r
.54471 .31363 .55387 .31983 .57107 .3078 .562 .29881 Mtetra
.719 .825 .931 r
.562 .29881 .57107 .3078 .58842 .3008 .57941 .28964 Mtetra
.678 .77 .921 r
.57941 .28964 .58842 .3008 .60587 .29391 .59694 .28225 Mtetra
.72 .777 .898 r
.59694 .28225 .60587 .29391 .62334 .28304 .61453 .27252 Mtetra
.764 .812 .891 r
.61453 .27252 .62334 .28304 .6408 .26898 .63214 .26035 Mtetra
.752 .848 .922 r
.63214 .26035 .6408 .26898 .65836 .25639 .64986 .24932 Mtetra
.646 .853 .979 r
.64986 .24932 .65836 .25639 .67618 .249 .66782 .24256 Mtetra
.509 .812 1 r
.66782 .24256 .67618 .249 .6943 .24586 .68603 .23921 Mtetra
.547 .826 .997 r
.68603 .23921 .6943 .24586 .71254 .24212 .70437 .23499 Mtetra
.7 .875 .964 r
.70437 .23499 .71254 .24212 .73069 .23351 .72262 .2261 Mtetra
.79 .893 .918 r
.72262 .2261 .73069 .23351 .74868 .2204 .74073 .21282 Mtetra
.797 .893 .913 r
.74073 .21282 .74868 .2204 .76675 .20737 .75888 .19907 Mtetra
.739 .867 .94 r
.75888 .19907 .76675 .20737 .78517 .19863 .7773 .18839 Mtetra
.682 .808 .942 r
.7773 .18839 .78517 .19863 .80398 .19376 .796 .18032 Mtetra
0 .13 .662 r
.14065 .38604 .15104 .39925 .16399 .41178 .15363 .39809 Mtetra
.566 .653 .895 r
.15363 .39809 .16399 .41178 .17847 .40926 .16809 .39606 Mtetra
.783 .73 .804 r
.16809 .39606 .17847 .40926 .19418 .39329 .18383 .38059 Mtetra
.775 .736 .817 r
.18383 .38059 .19418 .39329 .20976 .37918 .19947 .36641 Mtetra
.196 .478 .893 r
.19947 .36641 .20976 .37918 .22381 .38537 .21357 .37208 Mtetra
.901 .496 .092 r
.21357 .37208 .22381 .38537 .23602 .41933 .22574 .40562 Mtetra
.949 .592 .259 r
.22574 .40562 .23602 .41933 .24748 .4697 .23708 .45611 Mtetra
.925 .54 .163 r
.23708 .45611 .24748 .4697 .26009 .51036 .24957 .49718 Mtetra
.228 .5 .902 r
.24957 .49718 .26009 .51036 .27532 .51564 .26481 .50268 Mtetra
.879 .753 .72 r
.26481 .50268 .27532 .51564 .29314 .47932 .28271 .46711 Mtetra
.913 .752 .668 r
.28271 .46711 .29314 .47932 .31183 .42439 .30157 .41229 Mtetra
.904 .757 .689 r
.30157 .41229 .31183 .42439 .32977 .37879 .31965 .36722 Mtetra
.816 .772 .812 r
.31965 .36722 .32977 .37879 .34629 .35936 .33618 .34941 Mtetra
0 .41 .853 r
.33618 .34941 .34629 .35936 .36179 .36398 .3516 .35673 Mtetra
.615 .078 0 r
.3516 .35673 .36179 .36398 .37718 .37637 .3669 .37202 Mtetra
0 .445 .768 r
.3669 .37202 .37718 .37637 .39314 .3793 .38286 .37668 Mtetra
.789 .946 .925 r
.38286 .37668 .39314 .3793 .40973 .36731 .39958 .36422 Mtetra
.894 .914 .829 r
.39958 .36422 .40973 .36731 .42654 .34892 .41659 .34326 Mtetra
.833 .888 .881 r
.41659 .34326 .42654 .34892 .44321 .33729 .43346 .32788 Mtetra
.531 .741 .971 r
.43346 .32788 .44321 .33729 .45971 .33866 .45009 .32562 Mtetra
.185 .472 .891 r
.45009 .32562 .45971 .33866 .47627 .34809 .46671 .3325 Mtetra
.329 .515 .887 r
.46671 .3325 .47627 .34809 .49311 .35424 .48359 .33766 Mtetra
.622 .659 .865 r
.48359 .33766 .49311 .35424 .51022 .34885 .50074 .33271 Mtetra
.761 .723 .817 r
.50074 .33271 .51022 .34885 .52746 .33272 .51805 .31804 Mtetra
.793 .751 .814 r
.51805 .31804 .52746 .33272 .54471 .31363 .5354 .30098 Mtetra
.756 .769 .864 r
.5354 .30098 .54471 .31363 .562 .29881 .5528 .28859 Mtetra
.655 .782 .941 r
.5528 .28859 .562 .29881 .57941 .28964 .57033 .28215 Mtetra
.583 .816 .988 r
.57033 .28215 .57941 .28964 .59694 .28225 .588 .27754 Mtetra
.642 .902 .983 r
.588 .27754 .59694 .28225 .61453 .27252 .60576 .27011 Mtetra
.715 .964 .941 r
.60576 .27011 .61453 .27252 .63214 .26035 .62354 .25916 Mtetra
.694 .974 .918 r
.62354 .25916 .63214 .26035 .64986 .24932 .6414 .24787 Mtetra
.585 .937 .934 r
.6414 .24787 .64986 .24932 .66782 .24256 .65944 .23947 Mtetra
.519 .889 .972 r
.65944 .23947 .66782 .24256 .68603 .23921 .67768 .23368 Mtetra
.616 .883 .99 r
.67768 .23368 .68603 .23921 .70437 .23499 .69603 .22698 Mtetra
.744 .871 .938 r
.69603 .22698 .70437 .23499 .72262 .2261 .7143 .21608 Mtetra
.802 .846 .884 r
.7143 .21608 .72262 .2261 .74073 .21282 .73245 .20123 Mtetra
.8 .819 .867 r
.73245 .20123 .74073 .21282 .75888 .19907 .75062 .18585 Mtetra
.755 .781 .874 r
.75062 .18585 .75888 .19907 .7773 .18839 .76901 .1731 Mtetra
.709 .733 .87 r
.76901 .1731 .7773 .18839 .796 .18032 .78764 .1628 Mtetra
0 .123 .648 r
.13009 .37351 .14065 .38604 .15363 .39809 .14308 .38526 Mtetra
.511 .646 .917 r
.14308 .38526 .15363 .39809 .16809 .39606 .15743 .38468 Mtetra
.787 .756 .825 r
.15743 .38468 .16809 .39606 .18383 .38059 .17315 .37016 Mtetra
.811 .771 .816 r
.17315 .37016 .18383 .38059 .19947 .36641 .18907 .35359 Mtetra
.544 .663 .914 r
.18907 .35359 .19947 .36641 .21357 .37208 .20378 .35202 Mtetra
0 0 .446 r
.20378 .35202 .21357 .37208 .22574 .40562 .21673 .3743 Mtetra
0 0 .258 r
.21673 .3743 .22574 .40562 .23708 .45611 .22878 .41271 Mtetra
0 0 .53 r
.22878 .41271 .23708 .45611 .24957 .49718 .24167 .44547 Mtetra
.484 .387 .669 r
.24167 .44547 .24957 .49718 .26481 .50268 .25678 .45074 Mtetra
.702 .539 .664 r
.25678 .45074 .26481 .50268 .28271 .46711 .27412 .42383 Mtetra
.777 .602 .662 r
.27412 .42383 .28271 .46711 .30157 .41229 .29231 .38151 Mtetra
.79 .637 .691 r
.29231 .38151 .30157 .41229 .31965 .36722 .30981 .34823 Mtetra
.688 .652 .81 r
.30981 .34823 .31965 .36722 .33618 .34941 .32597 .33884 Mtetra
0 .18 .678 r
.32597 .33884 .33618 .34941 .3516 .35673 .3412 .3506 Mtetra
.69 .156 0 r
.3412 .3506 .3516 .35673 .3669 .37202 .35647 .36726 Mtetra
0 .476 .802 r
.35647 .36726 .3669 .37202 .38286 .37668 .37251 .37163 Mtetra
.807 .9 .908 r
.37251 .37163 .38286 .37668 .39958 .36422 .38936 .35825 Mtetra
.888 .865 .811 r
.38936 .35825 .39958 .36422 .41659 .34326 .40655 .33573 Mtetra
.848 .852 .845 r
.40655 .33573 .41659 .34326 .43346 .32788 .42359 .31771 Mtetra
.657 .775 .936 r
.42359 .31771 .43346 .32788 .45009 .32562 .44038 .31143 Mtetra
.418 .591 .915 r
.44038 .31143 .45009 .32562 .46671 .3325 .45712 .31355 Mtetra
.489 .561 .856 r
.45712 .31355 .46671 .3325 .48359 .33766 .47406 .31465 Mtetra
.635 .602 .799 r
.47406 .31465 .48359 .33766 .50074 .33271 .49125 .30792 Mtetra
.704 .626 .767 r
.49125 .30792 .50074 .33271 .51805 .31804 .50859 .29447 Mtetra
.708 .636 .775 r
.50859 .29447 .51805 .31804 .5354 .30098 .52599 .2812 Mtetra
.652 .641 .826 r
.52599 .2812 .5354 .30098 .5528 .28859 .54346 .27389 Mtetra
.537 .65 .907 r
.54346 .27389 .5528 .28859 .57033 .28215 .56109 .27235 Mtetra
.474 .716 .975 r
.56109 .27235 .57033 .28215 .588 .27754 .5789 .27134 Mtetra
.6 .857 .992 r
.5789 .27134 .588 .27754 .60576 .27011 .5968 .26561 Mtetra
.745 .935 .949 r
.5968 .26561 .60576 .27011 .62354 .25916 .61471 .2544 Mtetra
.787 .938 .928 r
.61471 .2544 .62354 .25916 .6414 .24787 .63265 .24127 Mtetra
.751 .898 .944 r
.63265 .24127 .6414 .24787 .65944 .23947 .65071 .23008 Mtetra
.7 .827 .943 r
.65071 .23008 .65944 .23947 .67768 .23368 .66895 .22132 Mtetra
.703 .773 .906 r
.66895 .22132 .67768 .23368 .69603 .22698 .68729 .21214 Mtetra
.743 .751 .858 r
.68729 .21214 .69603 .22698 .7143 .21608 .70557 .1996 Mtetra
.772 .741 .825 r
.70557 .1996 .7143 .21608 .73245 .20123 .72377 .18384 Mtetra
.768 .731 .818 r
.72377 .18384 .73245 .20123 .75062 .18585 .742 .16789 Mtetra
.735 .711 .829 r
.742 .16789 .75062 .18585 .76901 .1731 .76044 .15466 Mtetra
.696 .689 .839 r
.76044 .15466 .76901 .1731 .78764 .1628 .77914 .14421 Mtetra
0 .088 .613 r
.11939 .3611 .13009 .37351 .14308 .38526 .13232 .37329 Mtetra
.348 .586 .933 r
.13232 .37329 .14308 .38526 .15743 .38468 .1464 .37584 Mtetra
.772 .797 .873 r
.1464 .37584 .15743 .38468 .17315 .37016 .16193 .36418 Mtetra
.855 .837 .828 r
.16193 .36418 .17315 .37016 .18907 .35359 .17812 .34569 Mtetra
.771 .817 .889 r
.17812 .34569 .18907 .35359 .20378 .35202 .19369 .33448 Mtetra
.305 .463 .853 r
.19369 .33448 .20378 .35202 .21673 .3743 .20793 .34018 Mtetra
.081 .16 .648 r
.20793 .34018 .21673 .3743 .22878 .41271 .22126 .35999 Mtetra
.29 .243 .631 r
.22126 .35999 .22878 .41271 .24167 .44547 .23489 .37974 Mtetra
.5 .375 .642 r
.23489 .37974 .24167 .44547 .25678 .45074 .24989 .38403 Mtetra
.623 .465 .647 r
.24989 .38403 .25678 .45074 .27412 .42383 .26636 .36867 Mtetra
.684 .521 .66 r
.26636 .36867 .27412 .42383 .29231 .38151 .28342 .34428 Mtetra
.687 .557 .702 r
.28342 .34428 .29231 .38151 .30981 .34823 .3 .32739 Mtetra
.512 .547 .828 r
.3 .32739 .30981 .34823 .32597 .33884 .31566 .32777 Mtetra
0 .068 .58 r
.31566 .32777 .32597 .33884 .3412 .3506 .33079 .34185 Mtetra
.517 0 0 r
.33079 .34185 .3412 .3506 .35647 .36726 .34617 .35606 Mtetra
.397 .641 .954 r
.34617 .35606 .35647 .36726 .37251 .37163 .36237 .3574 Mtetra
.767 .741 .829 r
.36237 .3574 .37251 .37163 .38936 .35825 .37934 .34316 Mtetra
.819 .744 .782 r
.37934 .34316 .38936 .35825 .40655 .33573 .39658 .32185 Mtetra
.796 .754 .815 r
.39658 .32185 .40655 .33573 .42359 .31771 .41367 .30488 Mtetra
.677 .736 .895 r
.41367 .30488 .42359 .31771 .44038 .31143 .43055 .29744 Mtetra
.535 .658 .915 r
.43055 .29744 .44038 .31143 .45712 .31355 .44741 .29588 Mtetra
.588 .631 .862 r
.44741 .29588 .45712 .31355 .47406 .31465 .46445 .29245 Mtetra
.675 .63 .797 r
.46445 .29245 .47406 .31465 .49125 .30792 .48171 .28277 Mtetra
.701 .623 .767 r
.48171 .28277 .49125 .30792 .50859 .29447 .49908 .26951 Mtetra
.671 .609 .777 r
.49908 .26951 .50859 .29447 .52599 .2812 .5165 .2592 Mtetra
.582 .584 .82 r
.5165 .2592 .52599 .2812 .54346 .27389 .53401 .25595 Mtetra
.463 .564 .873 r
.53401 .25595 .54346 .27389 .56109 .27235 .55171 .2577 Mtetra
.478 .624 .915 r
.55171 .2577 .56109 .27235 .5789 .27134 .56958 .25808 Mtetra
.646 .73 .911 r
.56958 .25808 .5789 .27134 .5968 .26561 .58755 .25178 Mtetra
.756 .764 .86 r
.58755 .25178 .5968 .26561 .61471 .2544 .60551 .23876 Mtetra
.771 .746 .83 r
.60551 .23876 .61471 .2544 .63265 .24127 .62348 .22344 Mtetra
.734 .708 .826 r
.62348 .22344 .63265 .24127 .65071 .23008 .64156 .21036 Mtetra
.686 .667 .826 r
.64156 .21036 .65071 .23008 .66895 .22132 .65982 .20035 Mtetra
.676 .65 .817 r
.65982 .20035 .66895 .22132 .68729 .21214 .67819 .19073 Mtetra
.705 .662 .805 r
.67819 .19073 .68729 .21214 .70557 .1996 .69656 .17855 Mtetra
.735 .681 .798 r
.69656 .17855 .70557 .1996 .72377 .18384 .71487 .16373 Mtetra
.74 .692 .806 r
.71487 .16373 .72377 .18384 .742 .16789 .73325 .14895 Mtetra
.714 .693 .829 r
.73325 .14895 .742 .16789 .76044 .15466 .75184 .13695 Mtetra
.679 .692 .855 r
.75184 .13695 .76044 .15466 .77914 .14421 .77071 .12783 Mtetra
0 .085 .624 r
.10873 .34716 .11939 .3611 .13232 .37329 .12157 .35998 Mtetra
.07 .397 .854 r
.12157 .35998 .13232 .37329 .1464 .37584 .1352 .36719 Mtetra
.655 .786 .944 r
.1352 .36719 .1464 .37584 .16193 .36418 .15023 .36155 Mtetra
.857 .903 .866 r
.15023 .36155 .16193 .36418 .17812 .34569 .16634 .34516 Mtetra
.871 .937 .861 r
.16634 .34516 .17812 .34569 .19369 .33448 .18254 .32791 Mtetra
.724 .845 .939 r
.18254 .32791 .19369 .33448 .20793 .34018 .19801 .31944 Mtetra
.456 .513 .828 r
.19801 .31944 .20793 .34018 .22126 .35999 .21268 .32183 Mtetra
.43 .383 .705 r
.21268 .32183 .22126 .35999 .23489 .37974 .22716 .32871 Mtetra
.507 .402 .67 r
.22716 .32871 .23489 .37974 .24989 .38403 .24216 .33121 Mtetra
.576 .448 .669 r
.24216 .33121 .24989 .38403 .26636 .36867 .25787 .32578 Mtetra
.614 .495 .694 r
.25787 .32578 .26636 .36867 .28342 .34428 .27389 .31715 Mtetra
.583 .538 .77 r
.27389 .31715 .28342 .34428 .3 .32739 .28968 .31364 Mtetra
.22 .486 .894 r
.28968 .31364 .3 .32739 .31566 .32777 .30506 .31941 Mtetra
0 .151 .609 r
.30506 .31941 .31566 .32777 .33079 .34185 .32036 .33046 Mtetra
.067 .439 .876 r
.32036 .33046 .33079 .34185 .34617 .35606 .33611 .33744 Mtetra
.604 .625 .846 r
.33611 .33744 .34617 .35606 .36237 .3574 .35257 .33325 Mtetra
.716 .633 .765 r
.35257 .33325 .36237 .3574 .37934 .34316 .36957 .31884 Mtetra
.735 .642 .756 r
.36957 .31884 .37934 .34316 .39658 .32185 .3867 .30199 Mtetra
.707 .663 .804 r
.3867 .30199 .39658 .32185 .41367 .30488 .40369 .29048 Mtetra
.611 .688 .897 r
.40369 .29048 .41367 .30488 .43055 .29744 .42054 .286 Mtetra
.541 .711 .95 r
.42054 .286 .43055 .29744 .44741 .29588 .43747 .28368 Mtetra
.655 .745 .916 r
.43747 .28368 .44741 .29588 .46445 .29245 .45463 .27722 Mtetra
.741 .73 .842 r
.45463 .27722 .46445 .29245 .48171 .28277 .472 .26481 Mtetra
.744 .701 .812 r
.472 .26481 .48171 .28277 .49908 .26951 .48945 .25077 Mtetra
.684 .669 .829 r
.48945 .25077 .49908 .26951 .5165 .2592 .50692 .24137 Mtetra
.559 .619 .869 r
.50692 .24137 .5165 .2592 .53401 .25595 .52447 .23915 Mtetra
.461 .582 .889 r
.52447 .23915 .53401 .25595 .55171 .2577 .5422 .24054 Mtetra
.544 .623 .881 r
.5422 .24054 .55171 .2577 .56958 .25808 .5601 .23882 Mtetra
.678 .666 .831 r
.5601 .23882 .56958 .25808 .58755 .25178 .57808 .2296 Mtetra
.735 .667 .784 r
.57808 .2296 .58755 .25178 .60551 .23876 .59606 .21416 Mtetra
.73 .649 .768 r
.59606 .21416 .60551 .23876 .62348 .22344 .61405 .19783 Mtetra
.691 .622 .774 r
.61405 .19783 .62348 .22344 .64156 .21036 .63219 .18518 Mtetra
.648 .602 .789 r
.63219 .18518 .64156 .21036 .65982 .20035 .65053 .1766 Mtetra
.641 .609 .803 r
.65053 .1766 .65982 .20035 .67819 .19073 .66901 .16889 Mtetra
.678 .646 .811 r
.66901 .16889 .67819 .19073 .69656 .17855 .68753 .15877 Mtetra
.719 .687 .818 r
.68753 .15877 .69656 .17855 .71487 .16373 .70601 .14597 Mtetra
.731 .715 .836 r
.70601 .14597 .71487 .16373 .73325 .14895 .72457 .13307 Mtetra
.706 .729 .869 r
.72457 .13307 .73325 .14895 .75184 .13695 .74336 .12267 Mtetra
.667 .737 .903 r
.74336 .12267 .75184 .13695 .77071 .12783 .7624 .11484 Mtetra
0 .173 .709 r
.09822 .33074 .10873 .34716 .12157 .35998 .1111 .34287 Mtetra
0 .219 .742 r
.1111 .34287 .12157 .35998 .1352 .36719 .12426 .35445 Mtetra
.352 .58 .928 r
.12426 .35445 .1352 .36719 .15023 .36155 .13852 .35701 Mtetra
.737 .888 .949 r
.13852 .35701 .15023 .36155 .16634 .34516 .15404 .34792 Mtetra
.839 .989 .86 r
.15404 .34792 .16634 .34516 .18254 .32791 .17026 .33202 Mtetra
.787 .998 .844 r
.17026 .33202 .18254 .32791 .19801 .31944 .18638 .31734 Mtetra
.69 .934 .966 r
.18638 .31734 .19801 .31944 .21268 .32183 .202 .30905 Mtetra
.552 .677 .922 r
.202 .30905 .21268 .32183 .22716 .32871 .21721 .30694 Mtetra
.506 .534 .82 r
.21721 .30694 .22716 .32871 .24216 .33121 .23234 .30743 Mtetra
.513 .521 .802 r
.23234 .30743 .24216 .33121 .25787 .32578 .24764 .30783 Mtetra
.489 .57 .864 r
.24764 .30783 .25787 .32578 .27389 .31715 .26307 .30845 Mtetra
.241 .612 .955 r
.26307 .30845 .27389 .31715 .28968 .31364 .27852 .31107 Mtetra
.227 0 0 r
.27852 .31107 .28968 .31364 .30506 .31941 .29404 .31551 Mtetra
0 .54 .82 r
.29404 .31551 .30506 .31941 .32036 .33046 .30985 .31831 Mtetra
.577 .709 .933 r
.30985 .31831 .32036 .33046 .33611 .33744 .32614 .31505 Mtetra
.683 .63 .79 r
.32614 .31505 .33611 .33744 .35257 .33325 .34291 .30465 Mtetra
.69 .596 .745 r
.34291 .30465 .35257 .33325 .36957 .31884 .35989 .29109 Mtetra
.663 .586 .758 r
.35989 .29109 .36957 .31884 .3867 .30199 .3768 .28068 Mtetra
.589 .593 .824 r
.3768 .28068 .3867 .30199 .40369 .29048 .39355 .27699 Mtetra
.446 .627 .93 r
.39355 .27699 .40369 .29048 .42054 .286 .4103 .27779 Mtetra
.435 .735 .99 r
.4103 .27779 .42054 .286 .43747 .28368 .42727 .27684 Mtetra
.679 .862 .969 r
.42727 .27684 .43747 .28368 .45463 .27722 .44456 .26908 Mtetra
.801 .858 .892 r
.44456 .26908 .45463 .27722 .472 .26481 .46206 .25499 Mtetra
.802 .83 .873 r
.46206 .25499 .472 .26481 .48945 .25077 .47962 .24015 Mtetra
.723 .802 .914 r
.47962 .24015 .48945 .25077 .50692 .24137 .49718 .23033 Mtetra
.573 .741 .956 r
.49718 .23033 .50692 .24137 .52447 .23915 .51482 .22669 Mtetra
.523 .691 .945 r
.51482 .22669 .52447 .23915 .5422 .24054 .5326 .22489 Mtetra
.635 .692 .885 r
.5326 .22489 .5422 .24054 .5601 .23882 .55054 .21885 Mtetra
.72 .68 .811 r
.55054 .21885 .5601 .23882 .57808 .2296 .56853 .20593 Mtetra
.741 .66 .771 r
.56853 .20593 .57808 .2296 .59606 .21416 .58653 .18895 Mtetra
.719 .64 .769 r
.58653 .18895 .59606 .21416 .61405 .19783 .6046 .1736 Mtetra
.667 .62 .792 r
.6046 .1736 .61405 .19783 .63219 .18518 .62285 .16361 Mtetra
.613 .614 .828 r
.62285 .16361 .63219 .18518 .65053 .1766 .64133 .15811 Mtetra
.611 .648 .862 r
.64133 .15811 .65053 .1766 .66901 .16889 .65997 .15299 Mtetra
.672 .713 .879 r
.65997 .15299 .66901 .16889 .68753 .15877 .67864 .1447 Mtetra
.732 .766 .88 r
.67864 .1447 .68753 .15877 .70601 .14597 .69729 .13313 Mtetra
.745 .792 .891 r
.69729 .13313 .70601 .14597 .72457 .13307 .716 .12109 Mtetra
.71 .797 .918 r
.716 .12109 .72457 .13307 .74336 .12267 .73493 .1112 Mtetra
.666 .791 .941 r
.73493 .1112 .74336 .12267 .7624 .11484 .75409 .10345 Mtetra
.11 .345 .812 r
.08775 .31304 .09822 .33074 .1111 .34287 .10097 .3217 Mtetra
0 .203 .722 r
.10097 .3217 .1111 .34287 .12426 .35445 .11393 .33467 Mtetra
.125 .326 .793 r
.11393 .33467 .12426 .35445 .13852 .35701 .12747 .34431 Mtetra
.437 .627 .934 r
.12747 .34431 .13852 .35701 .15404 .34792 .14207 .34507 Mtetra
.692 .92 .97 r
.14207 .34507 .15404 .34792 .17026 .33202 .15766 .337 Mtetra
.664 .971 .814 r
.15766 .337 .17026 .33202 .18638 .31734 .17369 .32487 Mtetra
.444 .844 .648 r
.17369 .32487 .18638 .31734 .202 .30905 .18963 .31429 Mtetra
0 0 0 r
.18963 .31429 .202 .30905 .21721 .30694 .20525 .30843 Mtetra
.20525 .30843 .21721 .30694 .23234 .30743 .2206 .30733 Mtetra
.165 0 0 r
.2206 .30733 .23234 .30743 .24764 .30783 .23585 .3093 Mtetra
.306 0 0 r
.23585 .3093 .24764 .30783 .26307 .30845 .2512 .3123 Mtetra
.315 0 0 r
.2512 .3123 .26307 .30845 .27852 .31107 .26679 .31425 Mtetra
.053 0 0 r
.26679 .31425 .27852 .31107 .29404 .31551 .28277 .31281 Mtetra
.615 .916 .979 r
.28277 .31281 .29404 .31551 .30985 .31831 .29921 .30591 Mtetra
.757 .766 .86 r
.29921 .30591 .30985 .31831 .32614 .31505 .31606 .29351 Mtetra
.731 .66 .779 r
.31606 .29351 .32614 .31505 .34291 .30465 .33308 .27882 Mtetra
.682 .607 .766 r
.33308 .27882 .34291 .30465 .35989 .29109 .34999 .26722 Mtetra
.595 .575 .801 r
.34999 .26722 .35989 .29109 .3768 .28068 .36667 .26291 Mtetra
.418 .543 .876 r
.36667 .26291 .3768 .28068 .39355 .27699 .38321 .26566 Mtetra
.209 .539 .926 r
.38321 .26566 .39355 .27699 .4103 .27779 .39988 .27034 Mtetra
.366 .72 .988 r
.39988 .27034 .4103 .27779 .42727 .27684 .4169 .27021 Mtetra
.694 .873 .965 r
.4169 .27021 .42727 .27684 .44456 .26908 .43431 .26174 Mtetra
.809 .876 .895 r
.43431 .26174 .44456 .26908 .46206 .25499 .45193 .24724 Mtetra
.807 .87 .894 r
.45193 .24724 .46206 .25499 .47962 .24015 .46961 .23271 Mtetra
.726 .868 .948 r
.46961 .23271 .47962 .24015 .49718 .23033 .48728 .22288 Mtetra
.596 .831 .989 r
.48728 .22288 .49718 .23033 .51482 .22669 .50502 .21757 Mtetra
.608 .8 .973 r
.50502 .21757 .51482 .22669 .5326 .22489 .52289 .21224 Mtetra
.716 .773 .897 r
.52289 .21224 .5326 .22489 .55054 .21885 .54089 .20221 Mtetra
.765 .735 .825 r
.54089 .20221 .55054 .21885 .56853 .20593 .55895 .18685 Mtetra
.764 .71 .802 r
.55895 .18685 .56853 .20593 .58653 .18895 .57703 .17021 Mtetra
.723 .698 .825 r
.57703 .17021 .58653 .18895 .6046 .1736 .59523 .15754 Mtetra
.64 .695 .884 r
.59523 .15754 .6046 .1736 .62285 .16361 .61363 .15101 Mtetra
.548 .71 .946 r
.61363 .15101 .62285 .16361 .64133 .15811 .63227 .14813 Mtetra
.566 .773 .976 r
.63227 .14813 .64133 .15811 .65997 .15299 .65105 .14401 Mtetra
.686 .845 .959 r
.65105 .14401 .65997 .15299 .67864 .1447 .66983 .13536 Mtetra
.764 .863 .922 r
.66983 .13536 .67864 .1447 .69729 .13313 .68856 .12288 Mtetra
.769 .848 .911 r
.68856 .12288 .69729 .13313 .716 .12109 .70736 .10991 Mtetra
.727 .821 .923 r
.70736 .10991 .716 .12109 .73493 .1112 .72636 .09917 Mtetra
.687 .791 .93 r
.72636 .09917 .73493 .1112 .75409 .10345 .74558 .09036 Mtetra
.396 .549 .89 r
.07695 .29728 .08775 .31304 .10097 .3217 .09085 .29973 Mtetra
.164 .322 .778 r
.09085 .29973 .10097 .3217 .11393 .33467 .10411 .30942 Mtetra
.135 .269 .738 r
.10411 .30942 .11393 .33467 .12747 .34431 .11734 .32137 Mtetra
.255 .373 .791 r
.11734 .32137 .12747 .34431 .14207 .34507 .13118 .3296 Mtetra
.442 .584 .899 r
.13118 .3296 .14207 .34507 .15766 .337 .14589 .33087 Mtetra
.595 .835 .99 r
.14589 .33087 .15766 .337 .17369 .32487 .16132 .32617 Mtetra
.517 .915 .896 r
.16132 .32617 .17369 .32487 .18963 .31429 .17705 .31922 Mtetra
0 0 0 r
.17705 .31922 .18963 .31429 .20525 .30843 .19275 .31379 Mtetra
.097 0 0 r
.19275 .31379 .20525 .30843 .2206 .30733 .20827 .3117 Mtetra
.25 0 0 r
.20827 .3117 .2206 .30733 .23585 .3093 .22372 .31235 Mtetra
.225 0 0 r
.22372 .31235 .23585 .3093 .2512 .3123 .2393 .31336 Mtetra
.096 .652 .724 r
.2393 .31336 .2512 .3123 .26679 .31425 .25524 .31156 Mtetra
.626 .919 .978 r
.25524 .31156 .26679 .31425 .28277 .31281 .27167 .30441 Mtetra
.786 .836 .89 r
.27167 .30441 .28277 .31281 .29921 .30591 .28857 .2914 Mtetra
.786 .746 .816 r
.28857 .2914 .29921 .30591 .31606 .29351 .30571 .27499 Mtetra
.749 .694 .799 r
.30571 .27499 .31606 .29351 .33308 .27882 .32281 .26002 Mtetra
.675 .662 .829 r
.32281 .26002 .33308 .27882 .34999 .26722 .33963 .25131 Mtetra
.507 .62 .898 r
.33963 .25131 .34999 .26722 .36667 .26291 .35619 .25068 Mtetra
.225 .531 .921 r
.35619 .25068 .36667 .26291 .38321 .26566 .37269 .25543 Mtetra
.201 .561 .936 r
.37269 .25543 .38321 .26566 .39988 .27034 .38942 .2595 Mtetra
.521 .723 .965 r
.38942 .2595 .39988 .27034 .4169 .27021 .40657 .2573 Mtetra
.714 .761 .889 r
.40657 .2573 .4169 .27021 .43431 .26174 .42409 .24746 Mtetra
.763 .757 .847 r
.42409 .24746 .43431 .26174 .45193 .24724 .44178 .23359 Mtetra
.749 .763 .864 r
.44178 .23359 .45193 .24724 .46961 .23271 .45951 .2211 Mtetra
.685 .778 .922 r
.45951 .2211 .46961 .23271 .48728 .22288 .47725 .21294 Mtetra
.615 .787 .964 r
.47725 .21294 .48728 .22288 .50502 .21757 .49508 .20749 Mtetra
.66 .802 .951 r
.49508 .20749 .50502 .21757 .52289 .21224 .51305 .20036 Mtetra
.748 .798 .892 r
.51305 .20036 .52289 .21224 .54089 .20221 .53114 .18847 Mtetra
.785 .78 .849 r
.53114 .18847 .54089 .20221 .55895 .18685 .5493 .17298 Mtetra
.773 .777 .856 r
.5493 .17298 .55895 .18685 .57703 .17021 .56751 .15845 Mtetra
.705 .792 .918 r
.56751 .15845 .57703 .17021 .59523 .15754 .58586 .14904 Mtetra
.547 .797 .991 r
.58586 .14904 .59523 .15754 .61363 .15101 .60443 .14503 Mtetra
.427 .795 .995 r
.60443 .14503 .61363 .15101 .63227 .14813 .6232 .14252 Mtetra
.567 .872 .995 r
.6232 .14252 .63227 .14813 .65105 .14401 .64205 .13659 Mtetra
.746 .897 .946 r
.64205 .13659 .65105 .14401 .66983 .13536 .66085 .12506 Mtetra
.8 .855 .891 r
.66085 .12506 .66983 .13536 .68856 .12288 .67961 .10992 Mtetra
.781 .807 .874 r
.67961 .10992 .68856 .12288 .70736 .10991 .69844 .09519 Mtetra
.73 .765 .88 r
.69844 .09519 .70736 .10991 .72636 .09917 .71748 .08337 Mtetra
.692 .735 .883 r
.71748 .08337 .72636 .09917 .74558 .09036 .73674 .07362 Mtetra
.62 .737 .93 r
.06545 .28645 .07695 .29728 .09085 .29973 .08016 .28197 Mtetra
.403 .525 .867 r
.08016 .28197 .09085 .29973 .10411 .30942 .09417 .28469 Mtetra
.268 .362 .775 r
.09417 .28469 .10411 .30942 .11734 .32137 .10773 .29304 Mtetra
.271 .334 .745 r
.10773 .29304 .11734 .32137 .13118 .3296 .12136 .30268 Mtetra
.353 .4 .771 r
.12136 .30268 .13118 .3296 .14589 .33087 .13549 .30934 Mtetra
.46 .516 .829 r
.13549 .30934 .14589 .33087 .16132 .32617 .15029 .31115 Mtetra
.549 .647 .899 r
.15029 .31115 .16132 .32617 .17705 .31922 .16561 .30909 Mtetra
.575 .747 .959 r
.16561 .30909 .17705 .31922 .19275 .31379 .18119 .30562 Mtetra
.529 .773 .987 r
.18119 .30562 .19275 .31379 .20827 .3117 .19683 .30281 Mtetra
.488 .742 .984 r
.19683 .30281 .20827 .3117 .22372 .31235 .21252 .30106 Mtetra
.527 .709 .955 r
.21252 .30106 .22372 .31235 .2393 .31336 .22837 .29901 Mtetra
.613 .691 .899 r
.22837 .29901 .2393 .31336 .25524 .31156 .24455 .29438 Mtetra
.684 .682 .842 r
.24455 .29438 .25524 .31156 .27167 .30441 .26114 .28553 Mtetra
.724 .681 .808 r
.26114 .28553 .27167 .30441 .28857 .2914 .27806 .27282 Mtetra
.738 .69 .805 r
.27806 .27282 .28857 .2914 .30571 .27499 .29512 .25898 Mtetra
.72 .712 .842 r
.29512 .25898 .30571 .27499 .32281 .26002 .31206 .24791 Mtetra
.63 .74 .927 r
.31206 .24791 .32281 .26002 .33963 .25131 .32879 .24241 Mtetra
.399 .706 .984 r
.32879 .24241 .33963 .25131 .35619 .25068 .34538 .24226 Mtetra
.279 .652 .968 r
.34538 .24226 .35619 .25068 .37269 .25543 .36207 .24393 Mtetra
.492 .698 .96 r
.36207 .24393 .37269 .25543 .38942 .2595 .37906 .24261 Mtetra
.654 .683 .865 r
.37906 .24261 .38942 .2595 .40657 .2573 .39641 .23545 Mtetra
.7 .653 .8 r
.39641 .23545 .40657 .2573 .42409 .24746 .41403 .22355 Mtetra
.697 .636 .784 r
.41403 .22355 .42409 .24746 .44178 .23359 .43173 .2111 Mtetra
.663 .631 .808 r
.43173 .2111 .44178 .23359 .45951 .2211 .44944 .20201 Mtetra
.609 .639 .855 r
.44944 .20201 .45951 .2211 .47725 .21294 .46718 .19693 Mtetra
.589 .671 .896 r
.46718 .19693 .47725 .21294 .49508 .20749 .48505 .19285 Mtetra
.655 .722 .898 r
.48505 .19285 .49508 .20749 .51305 .20036 .50309 .18574 Mtetra
.732 .753 .869 r
.50309 .18574 .51305 .20036 .53114 .18847 .52127 .17404 Mtetra
.761 .767 .857 r
.52127 .17404 .53114 .18847 .5493 .17298 .53953 .16016 Mtetra
.74 .786 .89 r
.53953 .16016 .5493 .17298 .56751 .15845 .55788 .14847 Mtetra
.646 .808 .961 r
.55788 .14847 .56751 .15845 .58586 .14904 .57637 .14159 Mtetra
.506 .804 .999 r
.57637 .14159 .58586 .14904 .60443 .14503 .59505 .13806 Mtetra
.541 .832 .999 r
.59505 .13806 .60443 .14503 .6232 .14252 .61389 .1334 Mtetra
.711 .853 .95 r
.61389 .1334 .6232 .14252 .64205 .13659 .63274 .12357 Mtetra
.788 .807 .868 r
.63274 .12357 .64205 .13659 .66085 .12506 .65153 .1082 Mtetra
.787 .756 .825 r
.65153 .1082 .66085 .12506 .67961 .10992 .67029 .09071 Mtetra
.751 .717 .821 r
.67029 .09071 .67961 .10992 .69844 .09519 .68918 .07532 Mtetra
.701 .689 .835 r
.68918 .07532 .69844 .09519 .71748 .08337 .70832 .06377 Mtetra
.672 .679 .848 r
.70832 .06377 .71748 .08337 .73674 .07362 .72768 .05435 Mtetra
.737 .863 .94 r
.05317 .28077 .06545 .28645 .08016 .28197 .06848 .27171 Mtetra
.622 .752 .94 r
.06848 .27171 .08016 .28197 .09417 .28469 .08336 .26701 Mtetra
.457 .559 .871 r
.08336 .26701 .09417 .28469 .10773 .29304 .0977 .26815 Mtetra
.373 .429 .791 r
.0977 .26815 .10773 .29304 .12136 .30268 .11173 .27342 Mtetra
.383 .402 .756 r
.11173 .27342 .12136 .30268 .13549 .30934 .12588 .27943 Mtetra
.44 .436 .757 r
.12588 .27943 .13549 .30934 .15029 .31115 .14043 .28321 Mtetra
.507 .491 .773 r
.14043 .28321 .15029 .31115 .16561 .30909 .15549 .2836 Mtetra
.558 .539 .79 r
.15549 .2836 .16561 .30909 .18119 .30562 .17095 .28125 Mtetra
.581 .562 .797 r
.17095 .28125 .18119 .30562 .19683 .30281 .18666 .2776 Mtetra
.584 .557 .791 r
.18666 .2776 .19683 .30281 .21252 .30106 .20251 .27372 Mtetra
.583 .543 .775 r
.20251 .27372 .21252 .30106 .22837 .29901 .2185 .26966 Mtetra
.592 .537 .762 r
.2185 .26966 .22837 .29901 .24455 .29438 .23469 .26474 Mtetra
.61 .546 .758 r
.23469 .26474 .24455 .29438 .26114 .28553 .25109 .25841 Mtetra
.629 .572 .772 r
.25109 .25841 .26114 .28553 .27806 .27282 .26767 .25103 Mtetra
.639 .618 .813 r
.26767 .25103 .27806 .27282 .29512 .25898 .28433 .24401 Mtetra
.619 .69 .894 r
.28433 .24401 .29512 .25898 .31206 .24791 .30099 .23888 Mtetra
.527 .765 .984 r
.30099 .23888 .31206 .24791 .32879 .24241 .31765 .23599 Mtetra
.445 .786 .998 r
.31765 .23599 .32879 .24241 .34538 .24226 .33442 .23377 Mtetra
.575 .798 .984 r
.33442 .23377 .34538 .24226 .36207 .24393 .35144 .22942 Mtetra
.687 .729 .882 r
.35144 .22942 .36207 .24393 .37906 .24261 .36878 .22079 Mtetra
.707 .657 .798 r
.36878 .22079 .37906 .24261 .39641 .23545 .38637 .20827 Mtetra
.692 .612 .763 r
.38637 .20827 .39641 .23545 .41403 .22355 .40405 .19492 Mtetra
.656 .585 .763 r
.40405 .19492 .41403 .22355 .43173 .2111 .42171 .18458 Mtetra
.601 .568 .789 r
.42171 .18458 .43173 .2111 .44944 .20201 .43935 .17908 Mtetra
.551 .57 .826 r
.43935 .17908 .44944 .20201 .46718 .19693 .45706 .17685 Mtetra
.563 .607 .855 r
.45706 .17685 .46718 .19693 .48505 .19285 .47495 .17395 Mtetra
.639 .66 .855 r
.47495 .17395 .48505 .19285 .50309 .18574 .49305 .16707 Mtetra
.702 .693 .838 r
.49305 .16707 .50309 .18574 .52127 .17404 .5113 .15608 Mtetra
.718 .709 .84 r
.5113 .15608 .52127 .17404 .53953 .16016 .52964 .14406 Mtetra
.689 .721 .874 r
.52964 .14406 .53953 .16016 .55788 .14847 .54808 .13461 Mtetra
.623 .729 .923 r
.54808 .13461 .55788 .14847 .57637 .14159 .56666 .12875 Mtetra
.597 .737 .942 r
.56666 .12875 .57637 .14159 .59505 .13806 .58541 .12387 Mtetra
.669 .746 .908 r
.58541 .12387 .59505 .13806 .61389 .1334 .60426 .11575 Mtetra
.74 .729 .841 r
.60426 .11575 .61389 .1334 .63274 .12357 .6231 .10204 Mtetra
.761 .699 .793 r
.6231 .10204 .63274 .12357 .65153 .1082 .64189 .08429 Mtetra
.746 .674 .781 r
.64189 .08429 .65153 .1082 .67029 .09071 .66072 .06676 Mtetra
.707 .655 .796 r
.66072 .06676 .67029 .09071 .68918 .07532 .67975 .0531 Mtetra
.662 .647 .825 r
.67975 .0531 .68918 .07532 .70832 .06377 .69905 .04373 Mtetra
.646 .663 .852 r
.69905 .04373 .70832 .06377 .72768 .05435 .71857 .03582 Mtetra
.735 .895 .952 r
.04051 .27661 .05317 .28077 .06848 .27171 .0559 .26752 Mtetra
.727 .896 .956 r
.0559 .26752 .06848 .27171 .08336 .26701 .07134 .25865 Mtetra
.639 .799 .96 r
.07134 .25865 .08336 .26701 .0977 .26815 .08646 .25318 Mtetra
.522 .635 .903 r
.08646 .25318 .0977 .26815 .11173 .27342 .10122 .25189 Mtetra
.465 .52 .83 r
.10122 .25189 .11173 .27342 .12588 .27943 .11582 .25331 Mtetra
.474 .484 .788 r
.11582 .25331 .12588 .27943 .14043 .28321 .13056 .25493 Mtetra
.516 .495 .771 r
.13056 .25493 .14043 .28321 .15549 .2836 .14564 .25476 Mtetra
.559 .518 .766 r
.14564 .25476 .15549 .2836 .17095 .28125 .1611 .25211 Mtetra
.586 .533 .762 r
.1611 .25211 .17095 .28125 .18666 .2776 .17686 .24759 Mtetra
.594 .533 .756 r
.17686 .24759 .18666 .2776 .20251 .27372 .1928 .24239 Mtetra
.586 .522 .75 r
.1928 .24239 .20251 .27372 .2185 .26966 .20882 .2376 Mtetra
.571 .51 .748 r
.20882 .2376 .2185 .26966 .23469 .26474 .22488 .23381 Mtetra
.555 .507 .757 r
.22488 .23381 .23469 .26474 .25109 .25841 .24099 .23123 Mtetra
.537 .52 .785 r
.24099 .23123 .25109 .25841 .26767 .25103 .25714 .22981 Mtetra
.513 .56 .841 r
.25714 .22981 .26767 .25103 .28433 .24401 .2734 .22927 Mtetra
.484 .635 .921 r
.2734 .22927 .28433 .24401 .30099 .23888 .28981 .22882 Mtetra
.493 .731 .978 r
.28981 .22882 .30099 .23888 .31765 .23599 .30647 .22694 Mtetra
.608 .799 .973 r
.30647 .22694 .31765 .23599 .33442 .23377 .32347 .22171 Mtetra
.716 .777 .9 r
.32347 .22171 .33442 .23377 .35144 .22942 .34083 .21188 Mtetra
.743 .713 .823 r
.34083 .21188 .35144 .22942 .36878 .22079 .35846 .19804 Mtetra
.729 .661 .782 r
.35846 .19804 .36878 .22079 .38637 .20827 .37619 .18292 Mtetra
.693 .625 .776 r
.37619 .18292 .38637 .20827 .40405 .19492 .39389 .17023 Mtetra
.636 .601 .797 r
.39389 .17023 .40405 .19492 .42171 .18458 .41149 .16254 Mtetra
.564 .586 .834 r
.41149 .16254 .42171 .18458 .43935 .17908 .42909 .15954 Mtetra
.527 .595 .866 r
.42909 .15954 .43935 .17908 .45706 .17685 .44682 .15814 Mtetra
.578 .633 .87 r
.44682 .15814 .45706 .17685 .47495 .17395 .46477 .15441 Mtetra
.655 .663 .845 r
.46477 .15441 .47495 .17395 .49305 .16707 .48293 .14632 Mtetra
.695 .67 .822 r
.48293 .14632 .49305 .16707 .5113 .15608 .50124 .1351 Mtetra
.692 .667 .822 r
.50124 .1351 .5113 .15608 .52964 .14406 .51963 .12403 Mtetra
.657 .662 .843 r
.51963 .12403 .52964 .14406 .54808 .13461 .53814 .11563 Mtetra
.622 .657 .864 r
.53814 .11563 .54808 .13461 .56666 .12875 .55678 .10949 Mtetra
.636 .662 .859 r
.55678 .10949 .56666 .12875 .58541 .12387 .57556 .10249 Mtetra
.689 .667 .823 r
.57556 .10249 .58541 .12387 .60426 .11575 .59441 .09141 Mtetra
.726 .661 .785 r
.59441 .09141 .60426 .11575 .6231 .10204 .61326 .07575 Mtetra
.732 .65 .769 r
.61326 .07575 .6231 .10204 .64189 .08429 .63212 .05842 Mtetra
.71 .643 .78 r
.63212 .05842 .64189 .08429 .66072 .06676 .6511 .04361 Mtetra
.666 .642 .817 r
.6511 .04361 .66072 .06676 .67975 .0531 .67034 .0336 Mtetra
.622 .658 .864 r
.67034 .0336 .67975 .0531 .69905 .04373 .68985 .02715 Mtetra
.628 .701 .898 r
.68985 .02715 .69905 .04373 .71857 .03582 .70952 .02058 Mtetra
.617 .795 .967 r
.02817 .26831 .04051 .27661 .0559 .26752 .0431 .26349 Mtetra
.699 .898 .968 r
.0431 .26349 .0559 .26752 .07134 .25865 .05851 .25547 Mtetra
.692 .914 .971 r
.05851 .25547 .07134 .25865 .08646 .25318 .07401 .24742 Mtetra
.633 .855 .984 r
.07401 .24742 .08646 .25318 .10122 .25189 .08934 .24158 Mtetra
.563 .741 .96 r
.08934 .24158 .10122 .25189 .11582 .25331 .10448 .23839 Mtetra
.531 .645 .907 r
.10448 .23839 .11582 .25331 .13056 .25493 .11958 .23669 Mtetra
.544 .604 .864 r
.11958 .23669 .13056 .25493 .14564 .25476 .13483 .23477 Mtetra
.577 .601 .841 r
.13483 .23477 .14564 .25476 .1611 .25211 .15037 .23144 Mtetra
.607 .61 .829 r
.15037 .23144 .1611 .25211 .17686 .24759 .16618 .22655 Mtetra
.618 .613 .823 r
.16618 .22655 .17686 .24759 .1928 .24239 .18217 .22095 Mtetra
.606 .604 .823 r
.18217 .22095 .1928 .24239 .20882 .2376 .19822 .21596 Mtetra
.572 .585 .828 r
.19822 .21596 .20882 .2376 .22488 .23381 .21424 .21274 Mtetra
.52 .565 .841 r
.21424 .21274 .22488 .23381 .24099 .23123 .23022 .21182 Mtetra
.461 .554 .864 r
.23022 .21182 .24099 .23123 .25714 .22981 .24621 .21285 Mtetra
.42 .567 .895 r
.24621 .21285 .25714 .22981 .2734 .22927 .26233 .21459 Mtetra
.445 .619 .925 r
.26233 .21459 .2734 .22927 .28981 .22882 .27871 .21507 Mtetra
.553 .689 .929 r
.27871 .21507 .28981 .22882 .30647 .22694 .29548 .21219 Mtetra
.667 .72 .889 r
.29548 .21219 .30647 .22694 .32347 .22171 .31267 .20458 Mtetra
.725 .712 .837 r
.31267 .20458 .32347 .22171 .34083 .21188 .3302 .19248 Mtetra
.739 .694 .808 r
.3302 .19248 .34083 .21188 .35846 .19804 .34791 .17807 Mtetra
.725 .684 .81 r
.34791 .17807 .35846 .19804 .37619 .18292 .36564 .16467 Mtetra
.685 .686 .845 r
.36564 .16467 .37619 .18292 .39389 .17023 .38328 .15509 Mtetra
.607 .696 .906 r
.38328 .15509 .39389 .17023 .41149 .16254 .40086 .15007 Mtetra
.525 .706 .954 r
.40086 .15007 .41149 .16254 .42909 .15954 .41851 .14767 Mtetra
.548 .73 .959 r
.41851 .14767 .42909 .15954 .44682 .15814 .43635 .14439 Mtetra
.649 .74 .916 r
.43635 .14439 .44682 .15814 .46477 .15441 .45443 .13742 Mtetra
.707 .718 .857 r
.45443 .13742 .46477 .15441 .48293 .14632 .4727 .12653 Mtetra
.714 .69 .826 r
.4727 .12653 .48293 .14632 .50124 .1351 .49108 .1141 Mtetra
.689 .668 .824 r
.49108 .1141 .50124 .1351 .51963 .12403 .50954 .10318 Mtetra
.65 .651 .838 r
.50954 .10318 .51963 .12403 .53814 .11563 .52809 .09502 Mtetra
.63 .645 .846 r
.52809 .09502 .53814 .11563 .55678 .10949 .54678 .08811 Mtetra
.656 .651 .834 r
.54678 .08811 .55678 .10949 .57556 .10249 .56559 .07939 Mtetra
.698 .657 .806 r
.56559 .07939 .57556 .10249 .59441 .09141 .58448 .0669 Mtetra
.721 .658 .787 r
.58448 .0669 .59441 .09141 .61326 .07575 .6034 .05164 Mtetra
.716 .66 .793 r
.6034 .05164 .61326 .07575 .63212 .05842 .6224 .03701 Mtetra
.683 .668 .829 r
.6224 .03701 .63212 .05842 .6511 .04361 .64158 .02624 Mtetra
.624 .688 .889 r
.64158 .02624 .6511 .04361 .67034 .0336 .66104 .01981 Mtetra
.585 .727 .941 r
.66104 .01981 .67034 .0336 .68985 .02715 .68073 .01504 Mtetra
.636 .784 .952 r
.68073 .01504 .68985 .02715 .70952 .02058 .7005 .00802 Mtetra
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.18243 .17575 m
.18182 .18233 L
s
[(-10)] .18363 .16257 -0.09156 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.51432 .06308 m
.51429 .06969 L
s
[(10)] .51437 .04984 -0.00406 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(20)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.06254 .21644 m
.06206 .22038 L
s
.09189 .20648 m
.09144 .21043 L
s
.12164 .19638 m
.12122 .20033 L
s
.15182 .18614 m
.15143 .19009 L
s
.21347 .16521 m
.21314 .16916 L
s
.24497 .15451 m
.24467 .15847 L
s
.27692 .14367 m
.27666 .14763 L
s
.30934 .13266 m
.30911 .13662 L
s
.37563 .11016 m
.37547 .11412 L
s
.40953 .09865 m
.4094 .10262 L
s
.44393 .08697 m
.44384 .09094 L
s
.47886 .07511 m
.4788 .07908 L
s
.55033 .05085 m
.55035 .05482 L
s
.5869 .03843 m
.58696 .0424 L
s
.62405 .02582 m
.62415 .02979 L
s
.66178 .01301 m
.66193 .01698 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.875, 206.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000cR000`400?l00000o`00003ooooooolJ
ooooo`00]_ooool5o`0000?ooooo0_l0001Iooooo`00]oooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0005Sooooo002hooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo0000F?ooool00;Wooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo
oooo05Kooooo002fooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
001Hooooo`00]_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
F?ooool00;Oooooo0ol00004ooooo`;o00001_ooool5o`0000?ooooo0_l00019ooooo`00aoooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0004Sooooo0030ooooo`Go00000ooo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0004Sooooo0039ooooo`05o`000?oo
ooooooooooooool000000_ooool00ol0003oooooooooo`16ooooo`00a_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo0000B?ooool00;_ooooo0_l00009ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00018ooooo`00^?ooool5o`0000[o
oooo0ol00004ooooo`;o0000BOooool00;Gooooo0ol00005ooooo`03o`000?oooooooooo05Wooooo
001Mooooo`;o000000?oooooo`000?l00000D?ooool3o`0000Oooooo00?oX/Scooooool00000F_oo
ool005kooooo00?o0000ooooool00000C_ooool4o`0000Kooooo1OnRb?<00ooooooo0000ooooo`1H
ooooo`00Goooool00ol0003oooooooooo`0Uooooo`?o00001?ooool2o`0001cooooo0ol00003oooo
o`03o`000?oooooooooo00?oUK[`1_nRb?<00ooooooo0000ooooo`1Hooooo`00G_ooool00ol0003o
ooooo`00000Wooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006?ooool3o`00
00Gooooo00?oWk3SoiFjl?nE^_001OnE^_06oj;8l`03ooooool0003ooooo05Oooooo001Mooooo`;o
000000?oooooo`000?l000009_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
01Gooooo0ol00005ooooo`GoWk3S1onE^_03oj;8l`;oX;?U00?oooooo`000?l00000Eoooool008So
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Booooo`?o00000_ooool01Ol0
003ooooooooooooooooo[Z_D00OoWk3S1OnE^_000onOZ=goX;?Uoj2ci@04oj2ci@03ooooool0003o
oooo05Kooooo0028ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003oooool3
o`0000Oooooo1?n^Zm@7oin`h`03oiFjl?nOZ=goWjSM00?oWjSM1OnP/nD2ooooo`03o`000?oooooo
oooo05Cooooo0027ooooo`;o00001?ooool01?l0003oooooooooool0000<ooooo`?o00002Oooool6
ojj[e0GoWk3S00?oZZCAoinXgOnOZ=d01?nOZ=d6oj2ci@;ooooo00?o0000ooooooooool0Doooool0
08Sooooo00?o0000ooooooooool00oooool2o`0000[ooooo0ol00002ooooo`03o`000?oooooooooo
00Gooooo00?o]jS;ojj[e?n^Zm@01On^Zm@3oin`h`CoZZCA1OnOZ=d5oj2ci@05ojFYf_oooooooooo
ooooool00000E?ooool009Sooooo0_l0000<ooooo`?o]jS;1on^Zm@00onO/>?oZZCAojZTd@03ojZT
d@KoWjSM00?oX;?UojFYf_nUZMX00onUZMX2ooooo`03o`000?oooooooooo05;ooooo002Eooooo`?o
00003Oooool4okNXb`Ko[Z_D00?o]JC7ojZTdOnZY=401?nZY=45oinXg@03ojVUdonUZM[oYJWJ00Go
YJWJ0_ooool2o`0005;ooooo002Booooo`Co00003_ooool6okNXb`Co[Z_D0oneY<L6ojZTd@03oinX
gOnYYM?oZJGC00?oZJGC1_nUZMX3ooooo`03o`000?oooooooooo053ooooo002?ooooo`?o00000ooo
ool00ol0003oooooooooo`0:ooooo`03okRXbOngZ<_o]jS;00Go]jS;0on^Zm@4okFTa`GoZZCA00?o
]:O;ojVUdonYYM<01OnYYM<6ojFYfP?ooooo00?o0000ooooooooool0Coooool008cooooo0ol0000B
ooooo`?o^:S91ongZ</00on^ZmCo]JC7okFTa`03okFTa`CoZZCA0ondYl/6ojVUd`GoYJWJ00Go[:gI
ooooooooooooooooo`00001Aooooo`00ROooool4o`0001?ooooo1?nhZ<T6okNXb`03ok^Va?neY<Oo
]JC700Go]JC70_nZY=44okBWb`OoZJGC00?oYJWJojb]fOn/[MT00on/[MT3ooooo`03o`000?oooooo
oooo04kooooo0026ooooo`?o00000oooool00ol0003oooooooooo`0@ooooo`Ko^:S91?ngZ</3ok^V
a0Ko]JC700?oZZCAokBWbondYl/01?ndYl/5ojVUd`03ok>`eOn/[MWo[:gI00Co[:gI1?ooool00ol0
003oooooooooo`1=ooooo`00Poooool3o`0000Kooooo00?o0000ooooooooool03_ooool00onbZ<ko
^:S9okRXb@05okRXb@?o]jS;1?nkY/@5okFTa`03okj/aondYl_o]:O;00Go]:O;0onYYM<4ok>`e@Go
[:gI1?ooool2o`0004kooooo0020ooooo`?o00006?ooool4ok:XcPOo^:S900?o]jS;ok^Va?nkY/@0
0onkY/@4okFTa`?o_Zc71ondYl/00onYYM?o/k3Eok>`e@03ok>`e@Ko[:gI1?ooool00ol0003ooooo
ooooo`1<ooooo`00G_ooool2o`0001gooooo0ol00002ooooo`03o`000?oooooooooo01Gooooo1Onb
Z<h6okRXb@03okVYb?nkY/Co^jK400Go^jK40_neY<L4okj/a`Ko]:O;00?o`;OBok>`eOnc/=D01?nc
/=D5ojb]f@03ok6lh_oooooooooo00?ooooo00?o0000ooooooooool0Boooool005gooooo00Co0000
oooooooooooo00006Oooool3o`0001_ooooo00?oYjKEok:Xc_nbZ<h01OnbZ<h4okRXb@;o^JW81onk
Y/@00oneY<Oo_Zc7okj/a`04okj/a`Co]:O;0oo0]m86ok>`e@03ojb]fOna_>;o/KcR00?o/KcR1Ooo
ool00ol0003oooooooooo`1:ooooo`00GOooool01?l0003oooooooooool0000Fooooo`?o00006ooo
ool5ojNVe@Ko/ZS>0onhZ<T4okVYb0Ko^jK41onn[<L3okBWb`Co`;OB1Onc/=D00onj`n7o/KcRok6l
hP04ok6lhPGooooo00?o0000ooooooooool0B_ooool005gooooo00Co0000oooooooooooo00005?oo
ool2o`0000;ooooo00?o0000ooooooooool05oooool00onQYMSoYjKEojNVe@04ojNVe@Oo/ZS>00?o
^:S9okVYb?niZLP00oniZLP5ok^Va0;o`[;;1onn[<L00ondYl_o`;OBol2gdP03ol2gdP?o/k3E1?nj
`n46ok6lhPGooooo0_l0001:ooooo`00GOooool01?l0003oooooooooool0000Aooooo`?o00006ooo
ool5oj6Uf0KoYjKE1OnbZ<h00on`Z];o^JW8okVYb004okVYb0Co^jK40oo2///7okj/a`Oo`;OB00?o
/k3Eok[3hOnj`n400onj`n45ok6lhP;o[l[^1?ooool2o`0000kooooo0ol00004ooooo`;o0000<ooo
ool005gooooo00Co0000oooooooooooo00003_ooool3o`0001cooooo00?oYZKFoj6Uf?nQYMP01?nQ
YMP6ojNVe@?o/ZS>0on`Z]87okVYb0;o^jK41Oo2///5okj/a`;obL7C1Oo0]m800oo7c]oo^/?Qok[3
h@05ok[3h@03ok6lh_n_b^ko[l[^00Co[l[^1Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo0000<_ooool005kooooo0_l0000<ooooo`?o000000?o
ooooo`000?ooool06Oooool5ojJVePKoXJGH1_nWY]D00onbZ<ko/:[Bok2ZdP03ok2ZdPKo^JW800?o
^jK4ol:bboo2///01?o2///4okj/a`?obL7C1?o0]m83olO>g`Go^/?Q00?o^];/ojo:k_n_b^h01_n_
b^h4ooooo`03o`000?oooooooooo00Cooooo1Ol00003ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo0000<_ooool006Wooooo0ol0000Mooooo`03ok2[d_nVY]KoYZKF00CoYZKF1_nQ
YMP5ojNVe@03oj:Yfon`Z];o/:[B00Co/:[B1OniZLP00onm^]Oo`[;;ol:bb`05ol:bb`?o_Zc71?o9
`M<3ol2gdPCoalkO0onj`n44ok[Bk0Ko[l[^00?oZ/[`ooooooooool00oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000<_ooool006Kooooo0ol0
000Nooooo`Co/:_B1_nVY]H6oj6Uf003ojNVeOnRZM_oXZWK00?oXZWK1On`Z]84okVYb0?o_K[G1oo2
///00onn[<OobL7ColW1d`04olW1d`03ol2gd_o7c]ooalkO00CoalkO00?o^/?Qok[Bk?njd^`01?nj
d^`3ojo:kPCoZ/[`1Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo0000<_ooool006?ooooo0ol000000ooooooo0000ooooo`0Mooooo`Go/:_B1_nV
Y]H5oj6Uf003oinXgOnRZM_oXZWK00CoXZWK1_n`Z]82okVYb0Co_K[G1_o2///00oo9c]kobL7ColW1
d`04olW1d`03olcJi?o7c]ooalkO00CoalkO0_o4fNT7ok[Bk003ojo:k_nZb_3oZ/[`00CoZ/[`1?oo
ool2o`0000[ooooo0_l00004ooooo`04o`000?ooooooooooo`0003;ooooo001Pooooo`?o00008_oo
ool7ok2[dPKoYZKF00?oXJGHoinXgOnOZ=d00onOZ=d5oj:Yf`Ko/:[B00?o^JW8okfjeonm^]L01?nm
^]L4ol:bb`?obLkN1?o9`M<3olcJi0CoalkO1?o4fNT5ok[Bk003okG<jonZb_3oZ/[`00CoZ/[`00?o
Z[cWooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo0_l0
000cooooo`00GOooool3o`0002Cooooo0_nf/=<6ok2[dPGoYZKF00?oZ:WGoinXgOnOZ=d01?nOZ=d6
oj:Yf`Co/:[B00?oZkkXokfjeonm^]L01Onm^]L3ol:bb`CobLkN0oo9`M<4olcJi0?oalkO1_o4fNT0
0onjd^co]Lc[okG<j`03okG<j`?oZ/[`1?nZ_>L5ooooo`03o`000?oooooooooo04?ooooo001Joooo
o`?o000000?oooooo`000?ooool08oooool3okJ`d`Oo/:_B00?oYZKFojRYeonXZML00onXZML5oinX
g@KoXZWK00?o/:[Boj^nj?n[_^P00on[_^P7okfje`03ol:bboo9c]kobLkN00CobLkN00?obL7ColcJ
i?o<f^@01?o<f^@00oo7c]ooa=WYolCIj@04olCIj@03okk:i?nec>_o]Lc[00Go]Lc[00?oZ/[`ojZl
ionZ_>L00onZ_>L6ooooo`03o`000?oooooooooo04;ooooo001Gooooo`?o00001?ooool00ol0003o
ooooooooo`0Qooooo`Go][3C1On`Zm800onaZ];oZ:WGojRYe`04ojRYe`KoWjSM0onRZM/2oiRll@Oo
ZkkX1Onm^]L00onff_?obLkNolW>gP04olW>gP;o_^Gb1Oo<f^@3ol?Lk0?oa=WY1?nnb^@5okG<j`03
okBjg_nZ_>OoZ[cW00GoZ[cW1Oooool00ol0003oooooooooo`12ooooo`00<oooool3o`0000Cooooo
0_l0000Hooooo`?o0000:Oooool00ond]m_o][3CokJ`d`04okJ`d`?o/:_B1?naZ]85ojRYe`GoWjSM
00?oWk[/oiRllOnH_?401?nH_?47oj^nj003okfjeonff_?o]][c00?o]][c0oo9c]h5okkUlP?oc=[T
1Oo3g>`00oo4fNWo_/[Tokk:i004okk:i003okG<jond^]ko];[N00?o];[N1OnZ_>L00on]/M[ooooo
ooooo`04ooooo`;o0000@_ooool003Cooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Eooooo`;o000000?oooooo`000?ooool09_ooool5okBgf`Ko][3C00?o/:_Bok6Zd_naZ]80
1?naZ]85ojRYe`03oinXgOnO^^coWk[/00?oWk[/1_nH_?45oj^nj003oh[Doonff_?o]][c00Go]][c
00?obLkNokkUl_nniO801OnniO800oo<f^Co`mc/ol?Lk003ol?Lk003ok_4hOnnb^Co_/[T00Co_/[T
00?o^kOFokBjg_nd^]h01Ond^]h00onZ_>Oo[K7JojfafP03ojfafPGooooo0_l00012ooooo`00;?oo
ool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Booooo`?o0000
:Oooool00onV_N[o];OKokBgf`04okBgf`Go][3C00?o/J_Bok6Zd_naZ]801OnaZ]84ojRYe`;o/;SO
1_nO^^`6oiRll@03oj^nj?n:e?ooR]Co00?oR]Co1Onff_<3oi7OoPGo_^Gb0_n_f?D3ol?Lk0Co^lCQ
1?nnb^@3ok^gePGo];[N00?o][7Dojfaf_n]/MX01?n]/MX7ooooo`03o`000?oooooooooo03oooooo
000dooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003oooool3o`0002Wooooo
1OnV_NX5okBgf`?o][3C1?naZm87ok6ZdP03ojRYeon`^=oo/;SO00?o/;SO1_nO^^`3oiRll@CoPLgo
1On:e?l00onff_?oTMonoi7OoP05oi7OoP03okkUl_n_f?Go[mSe00Co[mSe00?o`mc/ok_4hOnka>40
0onka>43okk:i0Co^kOF0ond^]h4okJae0Ko[K7J1_ooool00ol0003oooooooooo`0oooooo`00=?oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000cooooo0ol000000ooooooo0000
ooooo`0Vooooo`;oS;[e1_nV_NX6okBgf`03okJ`donaZm;o/J_B00Co/J_B1OnaZ]800ong]MOo/;SO
ok2hg`05ok2hg`?oWk[/1?nUc_H3oh7=o`CoS<cm1_m]boh3oi7OoP;oT<Gi1_n_f?D00on/]^7o^lCQ
ok_4h@05ok_4h@03okk:i?nk]mKo^kOF00Co^kOF00?o];[NokJae?nf/M@00onf/M@5ojfafP03ok:`
e_oooooooooo00Gooooo00?o0000ooooooooool0?_ooool003?ooooo0_l00004ooooo`04o`000?oo
ooooooooo`0000Wooooo0ol0000Wooooo`?oQ[Cd1On<^_D5ojJmjPGo];OK00?oYjWHok6[d_naZm80
1OnaZm83ok6ZdPCo]kGG1On`^=l2okg9h`GoYLkf0_ndb^/7ohc<o@?oKL_n0_n<]O86oi35n@?o[mSe
1?n/]^45ok_4h@03okR_dOnk]mKo^kOF00Co^kOF00?o_K7>okJae?nf/M@01?nf/M@3ojfafPCo/[3F
1oooool00ol0003oooooooooo`0mooooo`00=?ooool00ol0003oooooooooo`03ooooo`;o00001ooo
ool3o`0002Kooooo0_nK/^L6ohJdm0GoS;[e1OnV_NX00ond]m_oYjWHojNYf003ojNYf0Oo/J_B00?o
/J[BokNeeong]ML00ong]ML3ok2hg`Go_LWS0onUc_H4okC:j`GoS<cm00?oXk7Rohbel_n<]O801?n<
]O86oi35n@03ojoHmOn/]^7o[;KQ00?o[;KQ0onka>44okR_d@Co^kOF0onm/Lh6okJae003ojfaf_nb
/=Ko/[3F00Co/[3F1_ooool2o`0003kooooo0010ooooo`?o00000_ooool00ol0003oooooooooo`0P
ooooo`03ojn_f?nK/^OoVk;W00CoVk;W1_n6]?@5ohbjm@;oY[gZ0_nCX]h7ojNYf0Go/J_B00?o/k7F
okNeeong]ML01Ong]ML00on`^=oo_LWSokg9h`05okg9h`03ojG>m_ndb^_o]<[[00Co]<[[00?oS<cm
oj>ah_nS/N800onS/N86ohbelP?oT<Gi0_nLYM`7ojbfh@03ok_4hOnh[m7o^:oA00?o^:oA0onk]mH5
okfacPCo][7D00?o_;KDok:`e_nb/=H01Onb/=H7ooooo`03o`000?oooooooooo03cooooo000moooo
o`?o00009_ooool4ojn_f0KoVk;W0on6]?@2oi2Fe@GoQYSM1OnCX]h6ojNYf0?o/J_B1?nc/MH5okNe
e`03ol;4fonmbN?o_LWS00Go_LWS00?oaLKKokC:jondb^/01?ndb^/00oni/]?oXk7Roj>ahP05oj>a
hP?oS;Gb0_nLWM<6oibUg0Go[;KQ00?o[JG?okR_dOnh[m401Onh[m400onk]mKo_K7>okfacP04okfa
cP?o][7D0onl]]@7ok:`ePOooooo00?o0000ooooooooool0>oooool003[ooooo0ol0000Xooooo`Ko
[joH1?nK/^L00onRVLcoT9KEoi2Fe@04oi2Fe@GoQYSM1OnCX]h6ojNYf003ok6[d_nc/MKo/k7F00?o
/k7F1?ng]ML3ol;4f`Go_LWS0oo5a]/3okC:j`Co^K;C1OnS/N800onZW/[oW9gCoibMd`04oibMd`Go
W:GL0on/]^44ojfUc`Ko^:oA2?nm/Lh00onf/MCo_;KDokbfe003okbfe0Go/[3F00?o]K_Noooooooo
ool01_ooool00ol0003oooooooooo`0Looooo`?o00006oooool003Oooooo0ol00002ooooo`03o`00
0?oooooooooo02Cooooo00?o^Jo?ojn_f?n_[mP01_n_[mP00onK/^OoXYW<oj:Ic002oj:Ic0KoT9KE
1?n6V=d5oi>RgPGoYjWH00?oXjSJok>ae_nc/MH01?nc/MH3okNee`Go`/CK0onmbN<5olG6f`03okC:
joni/]?o^K;C00?o^K;C0onS/N84ojZNbPGoW9gC1_nLYM`00on/]^7o[JG?ojfUc`04ojfUc`Co^:oA
0_nl[/`7okfacPKo_;KD0onb/=H4okFkgPOooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`0Jooooo`00=?ooool3o`0002_ooooo0oni[ll6ojn_f003ok6Oa_nRVLcoXYW<00?oXYW<1_n@
U]D4ohJHg@KoTj;N00?oYjWHoj>Xf_nSZ=X00onSZ=X6ok>aeP03okNeeoo2a=_o`/CK00Go`/CK00?o
_LWSolG6foo5a]/00oo5a]/00oo3]Lgo^K;CokVbd`05okVbd`03oj>ah_nZW/[oZYk:00?oZYk:1OnL
WM<5oibUg003ojBKcOn]YLoo[JG?00Go[JG?0onh[m43okb^c0Ko_K7>0_o4^m46okbfe003ok:`e_ne
^mko]K_N00?o]K_N2?ooool2o`0001kooooo00?o0000ooooooooool06Oooool0037ooooo1?l0000/
ooooo`Go^Jo?0on_[mP3ok6OaPKoXYW<1_n@U]D4ohJHg@?oTj;N0_n@VmX7oj>XfPCo/k7F00?o^l3N
ol;4foo2a=/01Oo2a=/00oo8amWoaLKKolG6f`03olG6f`?o`kG=1_ni/]<7ojZNbPGoW9gC00?oW:GL
ojBKcOnTVld00onTVld7ojfUc`03okR_dOnl[/co_:k<00?o_:k<1?nm/Lh3olBkd@Go_;KD00?o`LOO
okFkg_ne^mh01?ne^mh9ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool06Oooool0
00_ooooo1Ol00003ooooo`;o00006_ooool2o`0000?ooooo00?o0000ooooooooool0:?ooool00onm
/Lko^Jo?okV_c`05okV_c`03ojn_f?naWlKo/Io600?o/Io61OnRVL`5oi2Fe@03oiVAbOn=TM?oSI7C
00;oSI7C1_n@VmX6oj>XfP?o/k7F0onk`=h5ol;4f`?ob<OI0oo5a]/5ol>ec@Co^K;C0_nhXl@6ojZN
bPCoW9gC00?oYI[9ojBKcOnTVld01OnTVld5ojfUc`03okBYc_nl[/co_:k<00Co_:k<0onm/Lh4olBk
d@?o_;KD1?o1aml6okFkgPWooooo00?o0000ooooooooool06_ooool00ol0003oooooo`00000Joooo
o`003?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Kooooo0ol0000_
ooooo`?o_K7>1Oni[ll00onjZLSo/Io6ok6OaP04ok6OaPKoXYW<00?oT9KEoiVAbOnITLT00onITLT4
ohfAd`KoT9_J1_nSZ=X00onc/MKo^l3Nok_0gP03ok_0gP?o`/CK1Oo8amT00oo5a]_o`kG=ol>ec@04
ol>ec@?o^K;C0onhXl@7ojZNbP03oibMdonUV/WoYI[900;oYI[91_nTVld3ojfUc`Co]:W>1_nl[/`0
0onm/Lkoa;_AolBkd@04olBkd@03okbfe?o1amoo`LOO00?o`LOO1One^mh00on^c_7oooooooooo`07
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooool000006_ooool000Gooooo1Ol00003oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004oooool4o`00033ooooo1?nm/Lh4
okV_c`?o^ZW81OnaWlH5oj:Ic003ojNE`onITLWoVI7900CoVI791On=TM<5oi2KfPGoXjSJ00?oYkSU
ok_0g_nk`=h01Onk`=h00oo2a=_ob<OIolS7f@04olS7f@So`kG=00?o^K;CokRSa?nhXl@00onhXl@5
ojZNbP03ok2Oa_nUV/WoYI[900?oYI[91onTVld00on]YLoo]:W>okBYcP03okBYcPGo_:k<00?oaKgC
olBkdOo4^m401?o4^m400oo<dMgo`LOOol77g`05ol77g`03okFkg_n^c_7o[/ka00?o[/ka2Oooool0
0ol0003oooooooooo`0Hooooo`;o000000?oooooo`000?l000006Oooool000kooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo00kooooo0ol0000cooooo`Go_K7>0oni[ll4
okZYb0Ko/Io60_nRVL`4ojNE``GoVI791On=TM<6oi2KfP03oj>Xf_nW^>GoYkSU00?oYkSU1Onk`=h0
0onoc>Cob<OIolS7f@05olS7f@03ol>ldoo3]Lgo`kG=00Co`kG=00?o_JS5okRSa?nhXl@01?nhXl@3
ojZNbP?o/9o61_nUV/T5ojBKc@03ojfVdOndZLko]:W>00Co]:W>1?nl[/`3olFmd`Coa;_A0oo<dMd5
ol77g`03okgMl?n^c_7o[/ka00Go[/ka2?ooool3o`0000Oooooo0_l0000]ooooo`002oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00003Oooool3o`0003Cooooo00?o
^KKFokfac_nm/Lh01Onm/Lh00oni[loo^ZW8okZYb004okZYb0Go/Io600?oXYW<ojNE`onWUL<00onW
UL<6oiVAb@GoSI7C0on@VmX2oiJ[i@KoYkSU0onk`=h4oko<i0Gob<OI0oo3_=<4ol>ec@;o_JS51onh
Xl@00onZW/[o/9o6ok2OaP03ok2OaPGoYI[90onTVld4ojfVd@Ko]:W>0_nl[/`4olFmd`?oa;_A1?o<
dMd3ol77g`Co_Mg`1On^c_400onAe_koooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00Co
0000oooooooooooo0000;?ooool000_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0000[ooooo0ol000000ooooooo0000ooooo`0booooo`Co^KKF1_nm/Lh7okZYb0Co
/Io600?o/Ic3ojNE`onWUL<01OnWUL<5oiVAb@?oSI7C0_nKXmX6oiJ[i@KoYkSU00?o^l3Noko<i?no
c>@01?noc>@3olS7f@Co`kcC0oo3]Ld4okfXa@Ko^:?41_n`WlH6ojFJb@03ojBKcOn]Y]7o[JKA00?o
[JKA1_ndZLh00onl[/coaKgColFmd`04olFmd`03olBkdOo<dMgoc=7M00Coc=7M00?o`LOOokgMl?nm
gO001?nmgO000on^c_7oTMKnoi7FoP03oi7FoPWooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool0000/ooooo`003?ooool3o`0000Cooooo0_l00008ooooo`?o0000=oooool6okVfePCo
_K7>0_nn]]86okZYb0?o/Io60onaW<<6ojNE``CoVI7900?oZJ7>oi^Sf_nKXmX01?nKXmX5oiJ[i@Go
YkSU0_nXcO<7oko<i003olS7fOo3_=?o`kcC00Co`kcC00?o`kG=okfXaOnmZ<D00onmZ<D5okRSa003
okZVa?n`WlKo/9o600Co/9o61OnUV/T00on_Z]?o[JKAojfVd@04ojfVd@Go]:W>00?o_/3KolFmdoo5
_M<01?o5_M<00oo=f>;oc=7MolcAg@04olcAg@;oc>CY1OnmgO03ok7Qm`GoTMKn2Oooool00ol0003o
ooooooooo`03ooooo`04o`000?ooooooooooo`0002cooooo000Jooooo`?o0000>?ooool00onZ^>?o
^KKFokVfeP05okVfeP?o_K7>0onn]]87okZYb003ok6Oa_naW<?o/Ic300;o/Ic31_nWUL<3oiVAb@?o
ZJ7>1_nKXmX5oiJ[i@03ojNhiOnXcO?oZ<gc00CoZ<gc1Onoc>@00ongaNGo`kcCol>ld`04ol>ld`03
okR^conmZ<Go_JS500Co_JS51?nhXl@3okZVa0Ko/9o60_nUV/T4ojnZd`Ko[JKA0_ndZLh4okk0f`Co
aKgC0oo=f>83olcAg@Goc>CY00?o_Mg`ok7QmonahOL00onahOL2okC>k@KoP<[o2?ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0002cooooo000Gooooo`?o00000_ooool00ol0003o
ooooooooo`0dooooo`CoZ[SS1oni]]H00onm/Lko_[KBokjfdP03okjfdPGo^ZW800?o]:S<ok6L`ona
W<<01?naW<<6ojNE``03oiVAbOnYXLkoZJ7>00?oZJ7>1_nKXmX2oiJ[i@?oWLWf1onXcO<00onoc>Co
]lGUokO5i@03okO5i@Co`kcC0_nh[/l7okfXa@;o^:?41?njY/@6ok2OaP03ojFJbOn_Z]?o[j[C00?o
[j[C1_n]Y]400ondZLko_/3Kokk0f`03okk0f`?oaKgC1Oo=f>800oo<dMgoc>CYolcTj@03olcTj@;o
b=cX0onahOL5okC>k@?oP<[o0onE_?86ooooo`?o00000oooool01?l0003oooooooooool0000/oooo
o`005?ooool3o`0002?ooooo0_nBUM<5ohF@e`CoMXgM0om[TND8ooooo`;oSK3]1_nZ^><5okVfeP03
okO6i_nn]];o_[KB00Co_[KB0onjZLP3okBXc0Ko/Ic31OnWUL<00onbX/SoZJ7>ojVQcP04ojVQcPGo
Vj?J00?o[lO/oig9m_nMbOH01?nMbOH5ojS=l`03oi_<nOngaNGo]lGU00Co]lGU0oo3_=<4okR^c`Ko
_JS500?o^:?4okZVa?njY/@00onjY/@5ok2OaP03ok^edon_Z]?o[j[C00Co[j[C1On]Y]400oncaNOo
_/3Kokk0f`05okk0f`03olFmdoo=f>;ocMSR00?ocMSR0_o:i>/3olcTj@Gob=cX00?o/N7gokC>kOnd
c^d00ondc^d00onk^MOoUKcboiFllP05oiFllPOooooo00?o0000ooooooooool00_ooool2o`0002go
oooo000Aooooo`Co00008Oooool2oi^JdPGoTYGC1On5T=L4ogJ=g@?oJi7U1?maW^`6ohf`k@GoZ[SS
0oni]]H4okO6iPKo_[KB00?o^ZW8okBXc?ndZ<`00ondZ<`5ok6L``?oYiG31?nbX/P6ojVQcP03oi^S
f_n_anco[lO/00?o[lO/1_nMbOH00onXcO?oVlcioi_<n@03oi_<n@Ko]lGU00?o`kcCokR^conh[/l0
0onh[/l5okfXa@03okbZb?njY/Co^ZK400Go^ZK40_n`WlH4ok^ed`Ko[j[C0_n]Y]44ok?5i`Go_/3K
00?o_]k`olgHh_o=f>800oo=f>84ol[Tj`03olcTjOo8g>Sob=cX00?ob=cX0_o6`mL3okC>k@Co^kWG
1OnE_?800on[/Mcoooooooooo`06ooooo`03o`000?oooooooooo033ooooo000>ooooo`?o00008_oo
ool00onNW=;oVi[Boi^JdP03oi^JdPCoTYGC1_n5T=L4ogJ=g@?oJi7U1?maW^`6ohf`k@GoZ[SS00?o
^KKFokO6i_nga^H01?nga^H4okjfdP03ojnjhOndZ<co]:S<00Co]:S<1_naW<<00onWUL?o/Z;8ok:R
b003ok:Rb0GoZJ7>00?o_l?Mojo7k?n_an`01On_an`3oig9mPCoV=Cm1OnKc?T3okO5i@;oX[7R1_nh
[/l4okfXa@?o_:[81_njY/@00on`WlKo^kGCok^ed`03ok^ed`Ko[j[C00?o[JKAok?5ioncaNL00onc
aNL3okk0f`Co_]k`0oo=f>85ol[Tj`Gob=cX1?o6`mL00ondc^go^kWGok^ie`04ok^ie`03oiFll_n[
/McoZk7L00?oZk7L2?ooool00ol0003oooooooooo`0_ooooo`003Oooool00ol0003oooooooooo`0Q
ooooo`CoWYcB1?nKV]85oi:Ed`GoQI3G1?mfSMd4of^Ai@CoLIk/1_n=/>d2ojZhh`?oVlci1_nga^H3
okjfdP?o[k[Q1OndZ<`5ok6L``03ok>Wc?nbX/So/Z;800Co/Z;81?nYXLh3oko3g@Go[lO/0onig_86
oiSDo@;oVlci0_n5/?46oj:ahPKo^:k?0_nmZ<D4okbZb0Ko^ZK41_nk]M<5ojnZd`;o/m?a1_ncaNL0
0onn`=_o_]k`okkNl004okkNl003olgHh_o:i>_ob^C[00?ob^C[0_o6d>83olSLj0Goa/?G1onk^ML7
oj^ag0Oooooo00?o0000ooooooooool0;oooool000gooooo00?o0000ooooooooool07_ooool2oi^L
e0GoWYcB1OnKV]84oi:Ed`KoQI3G1?mfSMd4of^Ai@CoLIk/0on=/>d4ogjknPCoVlci1_nga^H00onn
]];o[k[Qojnjh@02ojnjh@Ko]:S<0_naW<<4ok>Wc0Ko/Z;80_nYXLh5oko3g@?o[lO/1Onig_83oiSD
o@;oT[gd1On5/?46oj:ahPGo^:k?00?o_JS5okbZb?nlZ/P01?nlZ/P4okZVa0;oaKkD1_nk]M<00on_
Z]?o/m?aok?Cl@04ok?Cl@Co/lGW0onMh_d4okkNl0?o/mof0oo:i>/4olK@hP03olSLj?o6`mOoa/?G
00Coa/?G00?oak?7ok^ieonk^ML00onk^ML2ol:`b0GoZk7L00?o^Zk=ooooooooool01_ooool2o`00
02oooooo000=ooooo`03o`000?oooooooooo01[ooooo0_nCVML5oi^Le0GoWYcB1?nKV]85oi:Ed`?o
QI3G0_n>PL44ohV5b0CoPhoG1_mkX^/6ogjknPCoVlci0onga^H2oi?<n`Ko[k[Q1OndZ<`00onaW<?o
/jO<ok>Wc003ok>Wc0Ko/Z;800?oZJ7>oko3gOno`md01Ono`md00on_anco^MkbokWNlP03okWNlP;o
^LgY1OnB_O@5ohF`l@GoX[7R1?nh[/l00on]Z]Co_:[8okbZb005okbZb0?o^ZK41?o5_]@4ok^ed`?o
`>Ga1_ncdo400oncaNOoWN;moigRo@04oigRo@03okkNl?ncgoKo/mof00Co/mof00?ob^C[olK@h_o6
d>800oo6d>800oo2]/ooa/?GolK3e`03olK3e`;oak?71?nk^ML3ol:`b0?oZk7L1?nj[/d8ooooo`03
o`000?oooooooooo02gooooo000Vooooo`;oRi[M1OnCVML5oi^Le0CoWYcB1OnKV]82oi:Ed`;oTX:o
1On>PL45ohV5b0CoPhoG1_mkX^/3ogjknPCoQ/?k1?mabOl4oi?<n`Go[k[Q1?ndZ<`00onW[]go/jO<
ok>Wc005ok>Wc0Co/Z;80_o3`MP6oko3g@?oc]kT00?o^MkbokW=jOnicNT01?nicNT5oi:mm0CoQK3a
1_nR/N800onh[/oo[J[DojfZe002ojfZe0Oo_:[800?o^ZK4olFne?o5_]@00oo5_]@3ok^ed`Go`>Ga
0oncdo44ohCSn0?oWN;m0on<dol5ok?OmP03ok70iOo6d>;oa]3R00?oa]3R0oo2]/l3olK3e`?oak?7
0onk^ML5ol:`b003oj^ag?nj[/go^Zk=00?o^Zk=2?ooool00ol0003oooooooooo`0]ooooo`007_oo
ool2oi2mm@CoQjGX1On;V]d4oi>Ie`GoVicD1OnNW=82oi^JdP;oUXFo1OnBP[l5ohj1`@GoRHG81?n3
SmL4og^Rj`;oW[3T1on6`o/4og79o`CoTlck1On_^^400ondZ<coYjkMojN^g@02ojN^g@Ko/jO<0onb
X/P4ol?1f0?o_l?M1Oo>g^@00oo=e=oo^LgYokW=j@05okW=j@;oT[gd0_n?W]h4ogJDh`04ohF`lOnR
/N;oX[7Roj:ahP;oRioQ1On]Z]@6okbZb003ol73g?o5_]CoaKkD00GoaKkD00?o^kGCol3UlOo0iO40
0oo0iO43oiG_k`?oQ>?h0on2col6ohcCo`03ok?Om_na`>Go/L3U00?o/L3U0oo6d>85ol:fc`03olK3
eoo7/lOoak?700?oak?700?o^kWGol:`b?o2/<P01?o2/<P7okZ^c@Sooooo00?o0000ooooooooool0
;?ooool001[ooooo0onRf_/4oi2mm@CoQjGX1?n;V]d4oi>Ie`KoVicD0_nNW=82oiR8`@GoUXFo1?nB
P[l5ohj1`@GoRHG81On3SmL00omkX^_oW[3Toij`i003oij`i0GoQ/?k0onQ_Nd4ofJdn`;oAjKg1Omm
/_D5ojN^g@Oo/jO<00?o/Z;8ol?1f?o3`MP01?o3`MP00ono`mgoc]kTolkNi003olkNi0?ocMCO1Oni
cNT00on_ZmCoSikNohnNgP03ohnNgPCoMYCS1_n;Wn45ojfZe0Co_:[80oo1`m`5olFne0;obO3]0oo0
iO44oiG_k`;oYM[j1_n2col3ohcCo`;oV:gU1ona`>D00oo6d>;o`[K?ol:fc`04ol:fc`Koak?71oo2
/<P00oo;/l?o^Zk=okZ^c@03okZ^c@03olJbaooooooooooo00Oooooo0_l0000/ooooo`005oooool3
ok7Yn0CoX][k1?n@_OD3ohNUj0CoRi[M1OnCVML4oi^Le003oiJ8`onHR<7oV8S100;oV8S11OnFQKl4
oi:2_`GoSX711_n9QLP2oh>?e`?oXik@1_nN/>@00on6`o_oXKg]oj6mk@05oj6mk@CoI[Ck0_m7Y_L5
ogfbm@GoYjkM1OncYl`00onf`^?o`l7Hol?1f004ol?1f0?ocn3U0oo>g^@5olgDg`03okW=jOn_ZmCo
[j_D00?o[j_D1On?W]h4ogJDh`GoRioQ1On]Z]@3okbZb0Co`L?L0oo5_]@5olW`k@03ol3UlOnEknoo
UNo_00KoYM[j0on2col2oiFTh0KoV:gU1Ona`>D00onaZ<oo`[K?ol:fc`04ol:fc`;oa:k41Oo7/lL0
0oo</l7o`[38ol:`b003ol:`b0;obk?31?nj[/d3olJba`Sooooo0_l0000/ooooo`005Oooool6ok7Y
n0CoX][k1?n@_OD3ohNUj0CoRi[M1?nCVML00onKW=CoUXS3oiJ8``02oiJ8``GoV8S11?nFQKl5oi:2
_`GoSX711?n9QLP00onQT/GoXik@oj>Nd004oj>Nd0CoW[3T0_nh]]L6oj6mk@03ojbYe?n1W^GoPIkU
00?oPIkU00?o>HO[odNVmomm/_D01?mm/_D4ojN^g@?o/jO<1?nf`^<4ol?1f0Gocn3U00?oc]kTolgD
goo=e=l00oo=e=l00onn/loo[j_Dojn[e004ojn[e0GoSikN1?mfU><5oh^Oh@Ko[J[D00?o_:[8ol73
g?o1`m`01?o1`m`00oo5_]CobO3]olW`k@03olW`k@;o/OW[0_o0fN`5ojGJnP03ojRWeOnEY>3oUJCP
00CoUJCP1_nH[ND00ona`>Go/JS?ok6Xc`03ok6Xc`Co`[K?0oo4[/@4olNca`;oc;?11?o2/<P3ol^c
``?o^Zk=1?o6//L9ooooo`03o`000?oooooooooo02[ooooo000Dooooo`Go/NWh0_nSc?D4ohFRi`Co
MhGD0omiNlT4ohAna@CoShC41_nFR<<4oiR8`@GoUXFo1?nBP[l5ohj1`@03ohV5b?nQT/GoXI;500?o
XI;51_nSW]000onN/>Co^;KGokRfe`03okRfe`?oXKg]1?n/ZM@5oh6Ni@;o>HO[1?mm/_D5ojN^g@03
ok>Wc?nf`^?o]/;S00?o]/;S0oo3`MP5oloPi@03olgKi?o=e=oocMCO00?ocMCO0onn/ll5ojn[e0Ko
SikN1?mfU><5oh^Oh@?o[J[D0_nU^^T6ol73g0;o_^ob0oo9l>d3ok7ij`Co`=W/00?oYM[jojRWeOnX
YmD00onXYmD5oiFTh0GoV:gU00?oWYW?ok6XconaZ<l01?naZ<l3ol:fc`Coa:k40oo7/lL3olbc`@?o
`[381Oo;/l<00onj[/goa[;7olJba`04olJba`Wooooo00?o0000ooooooooool0:Oooool001;ooooo
1?nbiOL2ok[Um0CoXlce1?n5X^L3ogN5e0CoNG_91?n4O/D4ohn4a0GoUXS31?nHR<45oiJ5_`CoTX:o
1?n>PL400onLRl;oXI;5oj6Ba@04oj6Ba@GoXik@00?o_;3>okRfeonh]]L01Onh]]L00onQ_Ngo[:WD
ojbYe003ojbYe0KoPIkU0oliQn/2oc>?k`03ogfbmOnW[]goYjkM00?oQKWg1_nf`^<00oo3`MSocn3U
oloPi@03oloPi@?ocM_T0oo=e=l5okjcc`Go[j_D0on?W]h2oiBEd@CoMY3O1OmjWnX6ojFjj@?o`L?L
1Onnko801?o9l>go/OW[ok7ijonanN/4ol3Ik003okJWb_nXYmGoZ:OE00CoZ:OE1_nEY>000onH[NGo
WYW?oijIc`03oijIc`Ko/JS?00?o`[K?olB^a?o4[/@01?o4[/@2olNca`Coc;?100?o`[38ol^c`oo;
/l<01?o;/l<7olJba`[ooooo00?o0000ooooooooool0:?ooool0013ooooo1OnbiOL4ok[Um0CoXlce
0on5X^L4ogN5e0?oNG_91?n4O/D4ohn4a0GoUXS31?nHR<45oiJ5_`GoTX:o00?oSX71oib;`_nLRl80
0_nLRl85oj6Ba@CoXik@0onl/<h6okRfe`Ko[:WD1On1W^D01OnHTlgoJh_Pof^;h?m[Rn3o>HO[00?o
<ho_1On5^OL4okK2h`?o/Mog0oo?h>D5olgKi003olgDgonn/loo_[??00Co_[??1?n_Zm@00on[VlKo
U9GAoiBEd@04oiBEd@CoMY3O1OmjWnX6ojFjj@03ol73g?nnko;o_^ob00?o_^ob0ongm_02ol??i0?o
`=W/0onfYlX6ojRWe@?oUJCP0_nLU</6oijIc`Go/JS?00?o]jO9olB^a?o4[/@01Oo4[/@00oo7/lOo
c;?1olbc`@03olbc`@Oobk?300?od[k6olJbaoo6//L01?o6//L00oo@^lKoooooooooo`07ooooo`;o
0000:Oooool000gooooo1OnMboL2ok;Um`Ko^^Gd1?nSc?D2ohFRi`CoMhGD0omiNlT4ohAna@GoShC4
1?nFR<<5oiR8`@GoUXFo0_nBP[l2oiN9``GoW8_21_nQT/D2oj>Nd0Go_;3>1?nh]]L2oknac0Ko[:WD
00?oPIkUoiRCcOnHTld00onHTld4of^;h0;o=HW]00?o<ho_ohFimon5^OL00on5^OL00onf`^?o/Mog
ok7Om`04ok7Om`03oloPiOo=fnCocM_T00?ocM_T00?o_K[Gokjcconn/ll01_nn/ll00on_ZmCoZi_6
oj^KaP02oj^KaPGoU9GA1OmfT=l5ogZOjPCoYK[Y1?nIfod01?nnko;o]oK`okOfl?ngm_05ol??i003
ol3Ik?nfYl[o]ZO:00?o]ZO:1?nXYmD00onYV<GoW9C;oibDb`04oibDb`GoWYW?1?naZ<l3okNWb@Ko
a:k41_o</l400ooE`LKobk?3ol^c``03ol^c``;od[k61Oo6//L2om2kaP[ooooo00?o0000oooooooo
ool09oooool000gooooo1OnMboL4okcUl`;o^^Gd0_nO`?04ogB?gP?oGfg:0omgQM@4ogUkb@CoQ7k5
1?n?Q<@5oiJ8``CoV8S10onFQKl2oiF;aPCoUhW31_nLRl85oj6Ba@03oj>Nd?nl/<ko_;3>00Co_;3>
0onh]]L4oknac0Co[:WD00?o[Y_4oiRCcOnHTld01?nHTld5of^;h0Co=HW]1OmM^?`4ok7Om`?o[Mch
0oo=fn@3okfje`Ko_[??00?o/io4oj^Ka_n[VlH01?n[VlH5oiBEd@GoMY3O1OmjWnX00onU^^WoVM_m
oiWKo@03oiWKo@?oY>Kk00?o]oK`ol??i?o3cn@00oo3cn@00ongYLKo]ZO:okJWbP04okJWbP?oZ:OE
0onYV<D5oibDb`KoWYW?0_naZ<l4okNWb@Goa:k40_o=^<H4olbc`@?oeL760oo;/l<3om:naPCoa[;7
1?o@^lH:ooooo`03o`000?oooooooooo02Kooooo000?ooooo`03oig;monliO?o_>Gc00?o_>Gc0_nl
g?04oio0l0CoM8oN0_mOKLX2of9V`@;oMhGD0omiNlT4ohAna@CoShC41OnFR<<2oiR8`@;oUHk:1OnE
RlH5oiN9``GoW8_21?nQT/D00oni[/ko_;3>okb`cP06okb`cP03okRfeono/Lco_k7<00?o_k7<0on/
ZM@3ojjKa0GoV9?=1_m[Rn04ocF9k@GoGKSl00?o/MogojgLn?n]g?P01?n]g?P00oo=fnCo_K[Gokfj
e`03okfje`Co_[??0_ncWl@6oj^KaPCoU9GA00?oYZCCohVVj?n9Y^P00on9Y^P7ogVgn@03oiWKoOnT
i__oY>Kk00?oY>Kk00?o^<KUol??i?o3cn@00oo3cn@3okNUaPKo]ZO:00?oZ:OEojVHaOnYV<D00_nY
V<D6oibDb`GoWYW?00?o/JS?okNWbOngYlT00ongYlT4olB^a0?ocKS60oo</l44omG1aP?obk?31?oB
_/H2olJba`God;_62oooool00ol0003oooooooooo`0Uooooo`004_ooool00onliO?o_=c`okcLl003
okcLl0CoWl3`0omdSmh3oem]bP?oHVK10omiNlT4ohAna@GoShC40_nFR<<2oiB?c0GoUHk:1OnERlH4
oiN9``GoW8_20onQT/D3okV^cPKo_;3>00?obKk@oknac?no/L`01Ono/L`00on/ZMCo[Y_4ojjKa002
ojjKa0KoV9?=0om[Rn02oiJGdPGoLZ3^1Om__?d5ojgLn003ojNnj_nm^]Oo_K[G00Co_K[G0onn/ll4
ok>Oa0KoZi_600?oU9GAojJTdonVY=<00_nVY=<5ohVVj0GoNKOi0_nEd?`3ojCVn`Co^<KU0oo3cn@4
okNUaPGo]ZO:00?o]9^nojVHaOnYV<D01?nYV<D5oibDb`CoWYW?00?oYYo?okNWbOngYlT01OngYlT2
olB^a0CocKS60oo</l45omG1aP03ol^c`ooB_/Kod[k600?od[k600?oa[;7om2ka_o@^lH01?o@^lH0
0ooGaLSoooooooooo`08ooooo`03o`000?oooooo000000Kooooo0ol00004ooooo`;o00005_ooool0
01Cooooo1Onlg?04oio0l0;oM8oN0omOKLX3of9V`@?oL6o100?oNG_9ohAnaOn4O/D00_n4O/D2ohn4
a0;oSXW:1OnDSl`4oiF>bPGoUH_61?nGRL<6oib;`P03oj6BaOni[/ko^Jk>00?o^Jk>1?nl/<h3olVn
d0Go_k7<00?o^jS7ojjKa?n^Vl@01?n^Vl@4oiRCc@03ojVF`_nFUm;oUYOB00CoUYOB1OmbX>h5ofnl
o@03ojgLn?nW_^[oYkkZ00?oYkkZ1_nm^]L00onn/loo/io4ok>Oa003ok>Oa0GoZi_600?o]J;6ojJT
donVY=<01?nVY=<5ohVVj003ogVgnOnEd?coUM3l00CoUM3l00?oY>KkokS6iOnha^D01?nha^D00oo3
cnCo]jG6okNUaP03okNUaPCo]ZO:0_ndVkh6ojVHa@KoW9C;00?oWYW?ojJOconVWll00_nVWll6okNW
b@03olB^a?o=^<KocKS600CocKS600?oc;?1omG1a_oE`LH01?oE`LH6om:naPKod;_60_oGaLP;oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000E
ooooo`005Oooool2okcLl0;oW[c^1?mWQ]d2odALaP03ogB?g_mOKL[oGfg:00CoHVK10om`Kl44oh5m
a@GoSXW:1?nDSl`4oiF>bPGoUH_61?nGRL<5oib;`P03ojn^eoni[/ko^Jk>00Co^Jk>0onl/<h4olVn
d0Co_k7<0onkZ<L5ojjKa0?oV9?=0onYU/85oiJGdPKoLZ3^0_m__?d3ohZfl`GoYkkZ1Onm^]L00on/
XLco/io4ok>Oa004ok>Oa0CoZi_60oneX/H6ojJTd`;oRJKX1?nWb?04oiG@o0;o[LG[1Onha^D00on`
XLWo]jG6okNUaP05okNUaP;o]ZO:1?ndVkh6ojVHa@?oW9C;0_nTWm06ojJOc`Co]jO900?o`KkGolfh
a_o=^<H01Oo=^<H6omG1aP;og=cF1OoB_/H00ooFc];od;_6om2kaP02om2kaPCoelG82oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005Oooool0
01Kooooo1?nN_>h3ofN6g@?oA5c60omOKLX3of9V`@CoL6o11?n1OLD4ohj9bPGoU8o<1?nES/X4oiF;
aPGoUhW30_nLRl84ojn^e`Ko^Jk>00?o_;3>olVnd?o9_]000oo9_]03oknac0Co^jS71_n^Vl@00onH
TlgoZIK2ojVF`P02ojVF`PKoUYOB0ombX>h2oib`i@KoR[Kc1OnW_^X00onm^]Oo[:7<ojbQc003ojbQ
c0Ko/io40_n[VlH4okFRaPGoYZCC00?o`LCMojO8l?nWb?001OnWb?000onEd?co[LG[ojg5j`03ojg5
j`?o^<KU0on`XLT6okNUaP03okJWb_ndVkko]9^n00?o]9^n1OnYV<D00ondYlcoY9o@ojBOd004ojBO
d0GoYYo?0ongYlT3ol6ne`GocKS60_oHfMP4omG1aP?og=cF1?oB_/H2omK>dP?od;_61OoGaLP<oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000E
ooooo`005oooool4oijlkP?oIhKM0_m4G<H2odEE_P04oem]b_mRI/7oHVK1of9V`@CoL6o11?n1OLD5
ohj9bPCoU8o<1?nES/X5oiF;aPCoUhW300?oW8_2ojn^eon_[]L01?n_[]L4okV^cP03olWFhoo9_]3o
bKk@00GobKk@00?o_k7<ok^XaonkZ<L00onkZ<L5ojjKa003ok2H__nYU/;oZIK200CoZIK21?nFUm80
0ondZLgoW;3Uoib`i@04oib`i@KoR[Kc0_nW_^X2oiJQg0Ko[:7<1_ncWl@00on[VlKo]J;6okFRaP03
okFRaPCoYZCC0oo1a=d5ojO8l0;o^=?^1_n]aN/00onha^Go/:79ok2Qb@02ok2Qb@Ko]jG61_ndVkh4
ojVHa@?o]:O<1OnTWm06ojJOc`03okNWbOo1_]Oo`KkG00;o`KkG1?o=^<H3omSIf0?oeL761?oLg=H3
om:naPCoe/kB00?od;_6omO5b?oGaLP01?oGaLP00ooJclkoooooooooo`09ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Eooooo`006?ooool4
oijlkP;oIhKM0om4G<H2odEE_PCoHVK11?m`Kl44oh5ma@CoSXW:1?nDSl`4oiF>bPGoUH_60_nGRL<2
oib`iPOo[jkG0oni[/h3olWFh`GobKk@00?o`LCLok^XaonkZ<L01OnkZ<L2ojjKa0?o/9Rn1_nYU/83
oiJGdP?o]:W=1_nL/>D3ohZfl`;oR:SZ1OnFXM`5ojbQc0Go/io400?o]:34okFRa_neX/H01OneX/H2
ojJTd`Go`LCM00?oYlS`okSCk_nhdnh01?nhdnh3ojg5j`;oYZCD1_n`XLT4okNUaP;o]9Zm1_ndVkh2
ojVHa@Co]:O<1OnTWm05ojJOc`03oj[3k?o1_]Oo`KkG00?o`KkG0oo=^<H5omSIf003omG1a_oLg=Ko
g=cF00Cog=cF00?od[k6omK>d_oFc]800ooFc]86omO5b0;of/o>2oooool3o`0000?ooooo0_l00004
ooooo`04o`000?ooooooooooo`0001Gooooo000Hooooo`CoIHcS00?o:E;7ofN6gOm4G<H00_m4G<H3
odEE_P?oHVK11?m`Kl44oh5ma@CoSXW:1OnDSl`4oiF>bP;oUH_60_n6]O@5oib`iPOo[jkG00?o^Jk>
olWFhoo9e^<00oo9e^<3olVnd0?o`LCL1_nkZ<L00on^VlCo/9Rnok2H_P03ok2H_PKoZIK200?oUYOB
okBYcOndZLd00ondZLd4oib`i@;o[KcU1On8Z>X4oiJQg0Ko[:7<0_ncWl@4okBPa0Ko]J;600?oYZCC
ol74gOo1a=d01?o1a=d00ooBiNCo^=?^okSCkP03okSCkP03oj^li_nVY=CoYZCD00CoYZCD1On`XLT3
okNUaP?o]9Zm1_ndVkh00onYV<Go]:O<okBWc003okBWc0KoY9o@00?oYYo?oj[3k?nZ`n`00onZ`n`5
ol6ne`03olfha_oHfMSof=WH00?of=WH00?o[OWTomcLe_oLg=H01?oLg=H00onlmnooe/kBomK>dP03
omK>dP;oc=gU1?oGaLP4om[?cPcooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`;o00005_ooool001Wooooo1?mUS><01?lYD/OoIhKModALa_m4G<H3odEE_P;oFVK500?oHVK1
og1_`Om`Kl400_m`Kl44oh5ma@GoSXW:0_nDSl`4ohO5o0?oO;gk1?n6]O@5oib`iPGo[jkG0_nPjoX6
olWFh`03olVnd?o1a=co`LCL00?o`LCL1?nkZ<L00on^XL[o/9Rnok2H_P04ok2H_PGoZIK200?o_:C1
okBYcOndZLd01OndZLd00onL/>Go[KcUojfli@03ojfli@CoR:SZ1OnFXM`5ojbQc003ok>Oa?ndX<Co
]:3400?o]:341_neX/H00oo;`=3o`LCMol74g@03ol74g@?od^GT00?o^=?^oj^li_n[_>H00on[_>H5
ojJTe0Ko/:7900?o]jG6okBJ_OndV[d00ondV[d5okBK_POo]:O<1?nTWm000onVcoKoZ/?/oj[3k004
oj[3k0Co`KkG0_nalOD3omSIf0Co[OWT0ooLg=H4okcgk`?oe/kB0oo<gND3omO5b0Gof/o>3Oooool0
0ol0003oooooooooo`0Oooooo`006_ooool3ofF<h`;o:E;70om4G<H3odEE_P?oFVK51?m`Kl44oh5m
a@;oSXW:1?nC_oD5ohO5o0?oO;gk1?n6]O@5oib`iP03ojn^eonPjo[oX>_j00CoX>_j1?o9e^<2oigZ
nPGo`LCL0onkZ<L3ojjQbPGo/9Rn1?nYU/83okbT`@Ko]:W=00?obl7@ojfliOn]_>D01?n]_>D3ohRX
jPGoUZ7L1?n/XL`00onRV/co]:34okBPa005okBPa0Co]J;60oo;`=03ol74g@?od^GT00?oanS]oj^l
i_n[_>H01?n[_>H5ojJTe0Go/:7900?oZIG1okBJ_OndV[d01?ndV[d4okBK_P;o`Jg61_ndYl`00onT
Wm3oY/ofojK?mP03ojK?mPKoZ/?/00?o`KkGok7amOnalOD00onalOD00ooHfMSo[OWTojgii004ojgi
i003omcLe_nlmnoo_?O_00Co_?O_00?oe/kBolcMiOo<gND00oo<gND00ooGaLSof/o>om[?cP03om[?
cP;ofmOD3?ooool00ol0003oooooooooo`0Oooooo`006oooool3ofF<h`04obUBaolRA;co8TBlodAL
aP?oAEFn0omJI/D4ogF4e0KoS:GV1OnC_oD2ohO5o003ok3_mon=[NcoSJg/00;oSJg/00?oO;gkohJe
m?n6]O@00_n6]O@2oib`iPGo6:Ji1OnPjoX00oo9e^?oWN[joigZnP03oigZnPGo`LCL00?o^jS7ojjQ
b_n^XLX00_n^XLX6ok2H_P;oZIK21OnlY<44okBYc@?obl7@1?n]_>D01OnXa^ooJiOZof^Gj_m[Un[o
R:SZ00GoUZ7L00?o[:7<oj:Jc?nRV/`00_nRV/`6okBPa0?o]J;61Oo;`=001?o1a=god^GTom;Ui?oB
iN@3olOXk@GoZkcV1_nVY=@2ok2Qb@?oZIG11_ndV[d3okBK_P?o`Jg61OndYl`2olCUk`KoY/of0onZ
`n`4ocg1d0;o/O7e0on^Xld00omM`?co[[oVojjoiP03ojjoiP04olk8e?lTT>go993]obB@k@Co>;gG
1?o<gND00on/foSof/o>om[?cP03om[?cP?ofmOD3Oooool2o`0001oooooo000Kooooo`;o75S?00?o
IHcSobUBaolYD/L00_lRA;`4odEE_P?oFVK51?meQ=@6ohbUiP;oTkoe00?oLMRUok3_mon`koL00on`
koL3ohf]k0CoPHSA1On3QLd5ogfAg@;o?Icd0onERLD2ocQli003ocX00?l0R]7oWN[j00;o`LCL0_nC
]Nh5ojjQbPKo/9Rn00?oZIK2okbT`OnlY<401?nlY<43okBYc@Gobl7@00?o[KcUojS6konXa^l00_nX
a^l3of^GjPGoOHoK1OnRV/`7okBPa003okFRa_o;`=3obl3@00Cobl3@0_oPjmX00ooBiNCoanS]olOX
k@03olOXk@GoZkcV1OnVY=@00on`XLWoZIG1ojVE`@03ojVE`@Ko]9Zm00?o]9^nol6]a_o1[LH00_o1
[LH3okBWc0Goa>G_0onVcoH2o`0000;o9K3<1?nOYMT00om[`Oko[Z?=ojjSc@03ojjSc@Go[[oV0oo>
b=@4obB@k@04o`1F`_l0K[So>;gGolcMi@Co[=_h0ooJclh4om_Ge003omcNf?oooooooooo00_ooooo
00?o0000ooooooooool07Oooool001cooooo0olLF<l01?lYD/Oo8TBlob94_?lRA;`3odEE_P?oFVK5
1OmeQ=@4ohbUiP;oQ>[U00CoZOS@olWof?o9omSo^MS`0omdPm<01?n`koOoSJg/ohf]k?n=[N`4oh68
d@CoPhG=1?mmTMd00onMO[7oUHW5oiF9a@04oiF9a@?o>7cT00?o02JKoi>ek_nC]Nh00onC]Nh5ojjQ
bPGo/9Rn2?nlY<400ondZLgobl7@ol_1d004ol_1d0KoZ<K_0om[UnX5ogf?f`GoXY[<1OndX<@00oo2
^M7obl3@ol_0d004ol_0d0?oh>_J00?of?gIolOXkOo7j>d01?o7j>d2oj^liP;oRISK1OnFSlX6ojVE
`@Go]9Zm00?o`:c5ol6]a_o1[LH01?o1[LH00ondYlcoa>G_olCUk`03olCUk`05o`000?n6jNkoQ^W^
ohKYk_nVVLP01_nOYMT00on]SKCo[Z?=ojjSc@04ojjSc@04olBS]on^_nKo[[oVojjoiPCoc/SD00Go
i=k?odjKlom>Vo?oCY_cobB@k@02o`1F`PKo[=_h00?of/o>om_Ge?oKem@00ooKem@2omcNf0cooooo
00?o0000ooooooooool07Oooool001gooooo0_lLF<l01?l0<kSo:E;7ob94_?lRA;`2od5ObP04odEE
__mJI/GoFVK5oeYVa@KoMHCD00GoS:GVohCZiOn4j^GoQ>[UojWhd002olWof0?o^MS`0omdPm<2ofiR
]003ohf]k?n1R=7oPHSA00;oPHSA1On3QLd00ommTMgoWGjaoien/@02oien/@KoUHW50olhO>@00ol0
9Y_oTkG^oi>ekP02oi>ekPGo[Z7:1?n`V;h2okNR``Oo_:C11_o;`M02omWJf0KoZ<K_0om[UnX4ogf?
f`GoXY[<1?ndX<@3ol:id@Cobl3@0ooPjmX3omSmf@?oanS]0_nN`_85ohVHf`CoUXo:1_nYUL44okBJ
_@?o`:c51Oo1[LH2om_`g`?oa>G_0_nKl/d00on6jNkoYYW8ojJIb002ojJIb0CoWjGI0on]SK@4ojjS
c@?oa:>g00?o[[oVolk8e?o>b=@00oo>b=@2onCNc`CoCY_c00?o05_Co`1F`_n/foP00_n/foP2ohG6
o@GofmOD0ooLg]P2omoVf@_ooooo00?o0000ooooooooool07?ooool001kooooo0_lLF<l01?l0<kSo
8TBlob94_?lRA;`3od5ObP?oFVK50omeQ=@4oiSEo@;oZOS@0_o9omP4okWHl0?oM8?C1?m^H[@4oh68
d@;oPhG=0_nCLZ/5oien/@KoUHW50on3S=<00olhO>Co02JKoi>ekP03oi>ekPCo[Z7:0on`V;h3okNR
``Oo_:C100?odKk8ol_1d?o;`M000_o;`M04omWJf0?oZ<K_0_n7_OP2obmhi003of^Gj_mmSm_oOHoK
00;oOHoK1OnRV/`3okBPa0Co`[WA0oo;`=03on3[fP?of?gI0_o6l>l5oik2lPCoRISK1OnFSlX6ojVE
`@;o]9Zm1?o0[<D4ol6]aPCofo3O00Coa>G_oi_bcOnKl/goZYk:1OnVVLP3oinUf@Co[Hfd0on^Xld4
olBS]`Goc/SD0ooTg/l4oefEk@03odjKlol0Fm?o05_C00GoQLKm0ooKem@4omcNf0;ognKI00?oiO7E
ooooooooool02Oooool2o`0001cooooo000Nooooo`;o75S?0_l0<kP2ob94_0?o@Eo:1OmaUNH4oiSE
o@;oZOS@00?obOoHomKmg?oNkm`00_oNkm`3okWHl0?oM8?C0om^H[@4oh5VZ`CoTg:[1_nMO[45oiF9
a@03ojn>/on3S=?oPhcC00?oPhcC00?o4G3Poi>ek_nC]Nh01On^XLX00on`V;ko]j;3okNR``03okNR
``Go_:C10_oA_/P3ol_1d0GofM[H0_oEhn44ohNmn0?o;gST1?mmSm/5oj:Jc003okBPa?o2^M7o`[WA
00Co`[WA00Cobl3@on3[f_oPjm[oh>_J0ooHoMT4olK`k`CoW/;b1On9V=/4oiJ?bPKoZIG100?o]9Zm
ol2/aOo0[<D00oo0[<D3ol6]aPCofo3O00?oVo;=ojZNb_nZW/X00onZW/X5ojJIb003oinUfOn]SKCo
[Hfd00?o[Hfd0on^Xld4olBS]`04omjf[oo>b=Coc/SDolk8e0Coi=k?00?oi_7CoefEkOmMUNd00_mM
UNd2obEYf`03o`1Kdon5a_goQLKm00?oQLKm00?ofmODomcNf?oLg]P00_oLg]P2omoVf@;oiO7E0_oV
nlX00ooJoKSoooooooooo`07ooooo`03o`000?oooooooooo01[ooooo000Oooooo`03oaaHcol0<kSo
03>h00;o7e?;00Co8TBlod5Ob_m1Gl[o@Eo:1_maUNH00onHeOgoZOS@ok7[n002omKmg0?og^oL00Co
aM7Sodiff_m>M][o^MS`0omdPm<3ofiR]0CoPFJ[1?nCLZ/6oien/@CoUHW50_n_S[<6oh><d`?o4G3P
0_n^XLX2oiZOf0Ko]j;31?nlY<44om6nb003ol_1d?oIf]SofM[H00?ofM[H1?oEhn44ohNmn0;o;gST
0omDPn<01?mmSm_oXY[<oj:Jc?nRV/`2oinXg@Ko`[WA0ooGjN801?oPjm[of?gIomSmfOoHoMT6olK`
k`CoW/;b1?n9V=/4oiJ?bPGoZIG100?o[J7<ol2/aOo0[<D01Oo0[<D00oo1[LKofo3Oom_`g`02om_`
g`03okBjg_nZW/[oZYk:00CoZYk:1OnVVLP7ojf=]003ojjScOo4XkOoa:>g00;oa:>g0ooN]Zl00oo>
b=Coi=k?onCNc`02onCNc`?oi_7C1?mMUNd3obEYf`GoM[Ci0ooLg]P2omoVf@?oiO7E0_oVnlX00ooJ
oKSoaOR`olGh/007ooooo`03o`000?oooooooooo01[ooooo000Pooooo`03oaaHcol0<kSo03>h00;o
7e?;0om1GlX5og6EiP?o/N_h0_oFoM`3omk_g0?oaM7S0om>M]X2ogB3d`?oKV:d1?n1IZ/5oi=bZ`Go
WGja0onERLD4ojn>/`CoPhcC0_n`Y/l2oa5`h0GoVYoH1OngX/<3okbT`@GodKk80_oSgLl3omWJf0Co
eN?Q00?o`lgRofjPkom^X>l00_m^X>l2o`aQf004obmhi?mDPn?oE8?SoeB3h`KoWjSM1?o2^M44omOY
hP;odOoG0ooDnN83olK`k`;oY;OV1?m`SMl2ofAle@;oRISK1OnFSlX2ojVE`@Co[J7<1_o0[<D01?oL
lmkofo3Oom_`gooKl=l3okBjgPGoZYk:1?nVVLP00onUPJgo[Hfdojf=]005ojf=]0Goa:>g0ooN]Zl0
1?ojeZ7oi=k?onCNcooTg/l3onKad`03olkVj?mUQmooIHOO00;oIHOO00CoGIG]obEYfolUJM_o9FWK
1Omf]?T00ooLg]SognKIomoVf@03onGae@;oi__:0_oJoKP00oo5n;3o^_c<ok[lc007ooooo`03o`00
0?oooooooooo01Wooooo000Pooooo`03o`0/]Ol0<kSo03>h00?o7e?;0om1GlX00omaUNKo/N_hok7[
n003ok7[n0;oe_gL0ooNkm`5olGAh`;oCWKJ0_mdPm<4ofiR]0CoPFJ[1?nCLZ/6oien/@03oiF9aOn_
S[?o[hjc00?o[hjc0on3S=<4ok2Vc`;o4G3P1?nJWmP6okNR``03okbT`OoA_/SodKk800CodKk80ooS
gLl01?oIf]SoeN?QomGShOoEhn44ol?=hPCoKZ3_0ol<HMP3oeB3h`GoWjSM0oo2^M44omOYhP;odOoG
0ooDnN82olS>g`GoY;OV1?m`SMl4ofAle@CoUXo:00?oZIG1ojfQc?n]XL`00on]XL`5ol2/a@?og??N
00?ofo3OokBjg_nd^]h00_nd^]h6ojZNbP;oYYW80onUPJd6ojf=]0Goa:>g0ooN]Zl2oo[FX@04onCN
cooVlM?oi_7ConKad`?oc^KX1?mUQml2oe1jg003obEYfon2/_CoP[;d00CoP[;d00CognKIonGaeOoU
lMGoiO7E0_oVnlX2om[m^003olGh/?njo<co^_c<00;o[>ci1oooool2o`0001Wooooo000Qooooo`;o
03Rm00Co03>hoamCbolODl_o7e?;1Om_X>l2ok7[n003omKmg?nlho;ofnOM00;ofnOM0_oJe]<4olGA
h`;oCWKJ00?o52RUogB3dom^H[@00om^H[@4oh5VZ`CoTg:[1_nMO[47ojn>/`03oh><don`Y/oo/:K?
00Co/:K?00?o4G3PoiZOf?nJWmP00onJWmP4okNR``03olBme?oA_/SodKk800CodKk81?oSgLl2onCY
e003omGShOo3cN;o`lgR00Co`lgR1?m^X>l3o`aQf0?oE8?S1OnOZ=d00oo2^M7oenWRomOYhP02omOY
hP;odOoG0ooDnN84olS>g`CoY;OV1?m`SMl4ofAle@CoQXcB1_n]XL`4ol2/a@Cog??N00?o`nc`okBj
g_nd^]h00_nd^]h6ojZNbP03ojJIb?nUPJgoYH6]00;oYH6]1On]SK@2okfBZP?oa:>g1?oN]Zl2oo[F
X@;okN5e00?oi_7ColkVj?o>i^P00_o>i^P5ofF7g`?oD7[L1?n2/_@2oi_0lP?oiO7E0_oVnlX00ooJ
oKSoaOR`ok[lc005ojc/n@Oooooo00?o0000ooooooooool05oooool002;ooooo0_l0>;d4oamCb`Co
Kj3_0onlho84om_Wg@?of]KC1?o5dN<2odiffP03oa@XYOmdPm?oKV:d00;oKV:d1?n1IZ/4oi=bZ`Ko
WGja1on_S[<7ok2Vc`03o`1Xf_nJWmSoVYoH00?oVYoH0ongX/<3olBme0CodKk81?oSgLl3onCYe003
omWHe_o3cN;o`lgR00?o`lgR00?o/JkEogN?gOmgSmd00_mgSmd00om^X>oo367Ho`aQf002obUoj003
oeB3honOZ=goWjSM00;oWjSM1?nNdOX00ooGjN;odOoGom7oe`03omCihPKob<kO1?nT]nH4og2=g`Co
I7cE1?n6S=86ojfQc0;o`:c51?oLlmh2ol?/l0Go];[N1?nZW/X00onJNJkoYH6]ojF1[@03ojF1[@Go
[Hfd0_nmTZX3olBS]`?og[J_0oojeZ42ongQM@03ok_AF_o>i^Soc^KX00?oc^KX1?mUQml4oe1jg003
oh:bm?nK`?;oVl3b00?oVl3b00KoiO7EonKkb_oVnl[of_fholWk]_nXiY42ojK`[P;o[>ci0_n>]o87
ooooo`03o`000?oooooooooo01Oooooo000Sooooo`;o03Rm1?lODl/00om_X>oo_>?bokcSlP02okcS
lPCofnOM1?oJe]<4oh^Yj@;oCWKJ00?o52RUogB3dom^H[@00_m^H[@4oh5VZ`CoTg:[1OnMO[42ojn5
Z0Ko[hjc00?obZ>`ok2Vcon`Y/l00on`Y/l2om35c`03o`1Xf_nJWmSoVYoH00?oVYoH00?o]j;3olBm
e?o4_M@00oo4_M@3om6nb0?ohmg?1?oTjM@2omWHeP?o`lgR0ona[]D4ogN?g@;o>GCO00Go367HobUo
j?lYOnSo:GoXoinXg@05oikAnP;oYNog0oo7kNh00oo<cM[ob<kOolS>g`04olS>g`03ok>Zcon@T];o
T9;B00;oT9;B0_mSN]@2og2=g`CoI7cE1?n6S=86ojfQc003ol2/aOoLlmkog??N00;og??N1?o3k?04
okBjgP03ojZNb_nJNJkoVWV^00;oVWV^1_nUPJd3ojf=]0?o_I:Z0oo4XkL3omjf[`?on]JQ0_o]hGD2
ok_AFP;oc^KX0_nM[>44og61e003ofF7gom@N]coD7[L00;oD7[L1?nK`?82ok_Ll0;oe?[R00GobO^f
ojSVTOnVl:koY_2^ok7bm@05ohjglPOooooo00?o0000ooooooooool01Oooool5o`0000?ooooo0_l0
0007ooooo`009?ooool2o`0h_@KoFYC]00?o_>?bom_WgOoKimd00_oKimd5om[Fd`03olo5d?n;ZNWo
RjWY00;oRjWY00?oCWKJoa@XYOlD::D00om^H[@4oh5VZ`GoTg:[0onMO[43ojn5Z0Go[hjc0_o:Xk04
ok2Vc`Cod<G?00?o06SJofFTm?mUY?@00_mUY?@7olBme004om6nb?oSgLoohmg?on?Mc`Coi>WD1?oI
f=H00oo3cN;o/JkEok6^e@03ok6^e@CoMhoM0oliM=l3obUoj0?oW]7j0onUkoL3olO]kP?oc<gJ0oo8
c]l4ok>Zc`CoT9;B1?mSN]@3ofAle@GoQXcB1?n]XL`4okcWl`03omccg_nDS<SoU8c800?oU8c81?n?
NKH5oiYi[PKoYH6]0on]SK@3okfBZP;oa:>g1?oN]Zl2oo[FX@;okN5e0onkdEX5oif/h@CoLH7D1?mi
T^000om@N]coVl3bok_Ll002ok_Ll0?oe?[R00?oZ>JAok7bmOnal_D00onal_D4ohjglPSooooo0_l0
0006ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_ooool002Cooooo
0_lAIMX00ol0>;goFYC]oeZDk@02oeZDk@CoYlWa00?ofnOMom[FdooJe]<00ooJe]<3olo5d0?oRjWY
00?oCWKJoa@XYOlD::D00om^H[@4oh5VZ`GoTg:[0_nMO[44ojn5Z0Go[hjc0_o:Xk03ok2Vc`God<G?
00?og=SCodV8jOmUY?@00omUY?@5olBme0?oc^KX00?ohmg?onCYe?oTjM@00_oTjM@5omWHePKo/JkE
1?mgSmd5ocUdg`03odVNmOlYOnSoW]7j00?oYNog0oo7kNh5olc=fP03olS>goncZ/oo/j[?00?o/j[?
1?n@T]84of=je0;oBgWM0_mTO=D4ohJ<dP?o[J7<1?nlio<2okfog0GoU8c81?n?NKH6oiYi[PGoYH6]
0on]SK@4okfBZP04olBS]ooN]Zoog[J_omjf[`?on]JQ0_o]hGD2ok_AFP;oe_o:1?nM[>45og61e0Co
NI;P0onkg?03omCjhP03ojSVTOn`kj;o/>nR00;o/O;e0_nD^?04oh6Li003ohjgl_oooooooooo00Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00Kooooo000Uooooo`?o4FGJ00?oFYC]ojO9lOnWbO400onWbO43olG<g`?of]KC1Oo?aM02oh^Yj@04
o`00L_lD::Go52RUodXnX@;oKV:d1?n1IZ/5oi=bZ`03oien/On_QJSo[hFX00?o[hFX1?n_S[<4olZS
/003ok2Vcoo@aLood<G?00Cod<G?0_oLf=<01?m9R>WoIJCdofFTm?mUY?@3olBme0Coc^KX1?o9l^`0
0ooTjMCofMSFomWHeP03omWHeP;ob;_>1_na[]D4ogN?g@Go>GCO0_m9W_D4oiRll@03olO]k_o<cM[o
c<gJ00Coc<gJ1_ncZ/l4oi2BdPGoHg[D0om;NMd5ohJ<dP05ojfQc?nlio?o_>OcokcWloo?oMl01?nm
_m`5oiB<b0CoSgVf1OnJNJh6ojF1[@03ojf=]?nmTZ[o_I:Z00?o_I:Z00Coa:>gomjf[ooN]Zoog[J_
0oojeZ42ongQM@03ok_AF_oFol[oe_o:00;oe_o:0onM[>45og61e0GoNI;P00So^mc`omCjh_oDn^;o
e?[RolGfZOnNf7Oo/>nRolKckPGoU;S`1?n1W>@8ooooo`03o`000?oooooooooo00Kooooo00Go0000
ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Cooooo000Uooooo`03o`0FW?lAIM[o
4FGJ00;o4FGJ0onWbO45olG<g`03om[Fdoo?aM3oclG@00?oclG@00Koa[cAoc9ji?lbN^Co<W[Todif
f_lD::D2odXnX@;oKV:d1?n1IZ/4oi=bZ`Ko[hFX0on_S[<5olZS/003onO1/?o@aLood<G?00?od<G?
1?oLf=<2odV8j@03o`0j__mUY?Coa;gD00Coc^KX1?o9l^`3olOGiP?ofMSF0oo8^lh5ok6^e@03oj^R
c_n:T=?oRY3C00;oRY3C1OmjTMd5oiRll@;o^KcK1Oo<cMX2olBhc`Ko/j[?1?n@T]84of=je0CoBgWM
1_mb[?H00onlio?oh?7Jokfog004okfog0GoU8c81?n?NKH5oiYi[PKoYH6]00?o[HfdokfBZ_nmTZX0
0onmTZX4omjf[`;on]JQ0_o]hGD01?nkdE[oe_o:omKob_oFolX2oijYgP?oR8[?00?oWJcQog61e?ma
PM@00omaPM@2ogVBh0CoY;[X00?oe?[RolGfZOo5mZT01?o6lnh4oiBhl0GoPIcT2?ooool00ol0003o
ooooooooo`02ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00006
ooooo`009_ooool00ol05Yco4FGJoa5UfP02oa5UfP03ojO9lOo5c=ooaLcO00CoaLcO00CobL7Colo5
d?o?aM3oclG@1?o6_=42oc9ji003o`00L_lD::Go52RU00;oBSjQ00?oKV:doh5VZon1IZ/00_n1IZ/3
oi=bZ`03oimgYOn_QJSo[hFX00Go[hFX0_n_S[<5olZS/0;oil6`0oo@aLl5omcHd`;oHGcG00KoBHSY
o`0j__l0>[ko0774o`1icOo>i^P4olWbk0GoamOV00?ofMSFolRkc_o8^lh00oo8^lh00ona[]GoZj;>
oj^RcP03oj^RcPCoRY3C1OmjTMd3oiRll@Co^KcK0oo<cMX4olBhc`Go/j[?0_n@T]82oi>?c0CoNXcI
00?oHg[Dod]igOm;NMd00_m;NMd3og:/mP05oc2f]?oPlM[oh?7Jon3af_oQgM801?nm_m`5oiB<b0Co
SgVf1OnJNJh6ojF1[@Ko_I:Z00CoejRWomjf[ooN]Zoog[J_0_ojeZ42ongQM@03ok_`lonNZMkoWZWN
00CoWZWN0on8R/l5ohJ=d`GoY;[X0_oAlNL00oo5mZWoa_?^olKckP02olKckP03ojNnj_n4WN?oQ9gS
00;oQ9gS00?oU;S`oh6Li?n1W>@00on1W>@7ooooo`;o00000oooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00001_ooool002Oooooo00?o01nUoeVFk_mIU^h00_mIU^h5
olG<g`?obL7C00?oclG@olJldOo6_=401?o6_=42oc9ji0;o52RU0om:?Z44oh5VZ`;oTg:[0_nOMjD7
ojn5Z003ojn>/oo:Xk3obZ>`00?obZ>`1?oW`K000oo@aLoog=SComcHd`03omcHd`;ob/oM0omQO=L2
o`0j_P?oD9[b00?o0774olWbk?o7enH01?o7enH00onm]m?ob;_>olRkcP04olRkcPKoZj;>1On:T=<5
ogZAg@03oiRllOni_=_o^KcK00Co^KcK00?oc<gJolBhcoo4^<l00oo4^<l4ok>Zc`03ojVNbonCSlco
Tho<00?oTho<1OmjS=T5oebYn004ok7_mooPlM[oh?7Jon3afP;ohMgB1Onm_m`4oiB<b0CoSgVf1OnJ
NJh6ojF1[@Ko_I:Z00?oejRWomjf[ooN]Zl00oojeZ401?o]hGGo^o3cok_`lonkl?<5oijYgPCoR8[?
1On6SM<3ojBjj0;odO7W00CoaOJYolck]?o<nkCoa_?^1?nW_^X4ohBMh`GoQJ3U3Oooool3o`0000Co
oooo0_l00007ooooo`00:?ooool00ol07jGoFIK^oeVFkP02oeVFkP?oaLcO1?o9`M<8olJld@03oa9b
hOlD::Go52RU00?oBSjQ0omoGj@00on1IZ_oTg:[oimgY@02oimgY@Oo[hFX00?o[hjcolZS/?o:Xk00
0oo:Xk04onO1/0;on^6Z0ooLf=<3ol[?g@?oHGcG0_m2Hld00ol0>[koD9[boe2JlP02oe2JlP?oamOV
1?nm]m<4olRkcP;o_k7;1On[X/h6ohZ@d`;oNY7M0_nPY=T6okVlf`03ol>meOo4^<ooa;S?00Goa;S?
00?o/j[?ojVNbonYW//00_nYW//5oi>?c0GoNXcI00CoG:Whok7_monakoOo/Nog0ooPlMX4on7MdPCo
_KoL1?nDS<P5ohmi]PCoVWV^1OnUPJd00on^Q:Oo_I:ZokfBZP03okfBZP;oejRW0_oN]Zl2oo[FX@;o
kN5e0onkl?<5oijYgPCoR8[?1_n6SM<01_nT^^SodO7Wom7aioo5mZWoVm5[olck]0;od^OU1?nW_^X5
ohBMh`GoQJ3U1?ooool00on^n<Cob_WXooooo`0Eooooo`00:Oooool00ol07jGoFIK^oeVFkP02oeVF
kP03olG<goo9`M?obL7C00?obL7C00?ob;[=olJldOo6_=401_o6_=400olBL^7o52RUodXnX@02odXn
X@CoOenT1OnOMjD6ojn5Z0KobZ>`1?oW`K03oo[QZP03omcHdoo:cmgob/oM00;ob/oM1?mQO=L3od9S
c@CoD9[b00?oamOVokfgdonm]m<00onm]m<3olRkcPCo_k7;1On[X/h3ohZ@d`;oVigE1OnPY=T4okVl
f`?o`kgE1Oo4^<l00onk/m;oZIk;ojVNb`03ojVNb`GoTho<1?mjS=T3ojjgh003ok7_mooPlM[oh?7J
00;oh?7J0ooQgM800oo>cm[oQhgBohN=dP02ohN=dP;oIf6h0onDS<P4ohmi]PCoVWV^1?nUPJd3ojj4
Y`Co_I:Z0ooGZ:L00ooN]Zoon]JQoo[FX@02ongQM@Co^o3c1OnNZMh3ohR:c`GoQXgC0_nZ/]l01?oA
lNOof?GRokCWS?o<nk@4om;Wi@CoYkkZ1On4WN<2ohFPi@?oV<Gf00?ooooooiS^^On^n<@00oo:nNPE
ooooo`00:_ooool01?l08JWoPZGZoh:Uj_n2YNX5olW1d`?ob;[=2?o6_=401?lD::GoBSjQodXnXOm:
?Z44ogmOY0GoWgNU1_n_QJP5olZS/0Coil6`1?ojhJX00oodljcob/oMol[?g@03ol[?g@?oHGcG0om2
Hld4ohBCfPOo_KOC00?ob;_>oknabono/L/00ono/L/4oj^RcP03ojb[e_nKWMGoVigE00CoVigE1?nP
Y=T3okVlf`Co`kgE0oo4^<l4ok^cdPCoZIk;1_nCSl`00omjS=Wo[[OPojjgh003ojjgh0?oemKG00Co
h?7Jon7Md_oQgM;ohMgB0oo>cmX4ohN=dP?oIf6h00?oU8c8ohmi]_n?NKH00_n?NKH5oiYi[P;oYH6]
1?n^Q:L4okfBZP?oejRW0oojeZ400oo]hGGoRXkAohZ>d@03ohZ>d@CoQHG<00?oWZWNohR:con8R/l0
0_n8R/l00on6SM?oZ[;OojZbg`03ojZbg`;of?GR00?oc?^dom;WiOoBinD00_oBinD00onja^CoUjgV
oiN]iP02oiN]iPGoPjGZ1?nHaOH00onWm?3oV>jiojkha003ol[ij0;oan?/5?ooool002_ooooo00Co
026Yoh:Uj_n2YN[oPZGZ0oo9`M<5olRjc@Ooa[cA00Co52RUodXnXOm:?Z7oBSjQ1?moGj@5oimgY@Go
[hFX0_o6VZT4olZS/0Coil6`1?ojhJX2ooCc[0;ob/oM0_nGXmd2oem^bP03of5leom2Hlgo@V?=00;o
@V?=1?n4TmX5okfgd`03ok^`cono/L_o_k7;00Go_k7;00?oZj;>ojb[e_n/ZmH00_n/ZmH5oi^Me@Go
X:CI00?o^KcKol>meOo3_MD01?o3_MD00oo4^<oo^k?Bok^cdP03ok^cdPGoZIk;1?nCSl`00onVX]7o
[[OPojjgh004ojjgh0?oemKG0_oVgl`00ooQgM;oc/oJolk?fP02olk?fPCoQhgB1?mWHKP4ohmi]PGo
VWV^0_nUPJd4ojj4Y`?o_I:Z1?oGZ:L2oogCUP03ongQMOnf]BgoX:?G00GoRXkA1?n5QL`4ohj>c`Go
Z[;O0_oHmN801?nXhXOod^OUom;WiOoBinD4ok[6i0CoUjgV1On3YNX01_nHaOKoYoC`ojOdl?nHk[Wo
[_S4ol[ij0Coan?/5Oooool002cooooo00Go026Yoh:Uj_n2YN[oPZGZolW1d`06olRjc@03olZlcOo6
_=7oa[cA00?oa[cA0_o<_lh4odXnX@?oOenT1OnOMjD5ojn5Z0;oaYZY0oo:Xk05onO1/0?on^6Z0ood
lj`5oiNSg@?oGfk:1?m2Hld4ohBCfP?o_KOC0onk/<l5oknab`03ol6ofOn/ZmKo[:_F00Co[:_F1?nK
WMD4oj2Tf@;o/k[N1Oo3_MD00oo2bN3o^k?Bok^cdP04ok^cdPGoZIk;00?oTho<ojJRdOnVX]400onV
X]44ojjgh0CoemKG0_oVgl`5olk?fPCoQhgB1?mWHKP2og]T[@;oSgVf1OnJNJh00onUPJgo[XBWojj4
Y`03ojj4Y`?o_I:Z1?oGZ:L2oogCUP03okJe;OnPXmOoX:?G00GoRXkA1On5QL`4ohj>c`?oZ[;O0_oH
mN801?ndihcoZ>:7omkjf?oBinD5ok[6i0GoUjgV0_n3YNX3oh_=oP03ogkWhon2il[o[oO^00;o^n7b
0oo7hn`Fooooo`00;?ooool00ol08JWoT:OUoi2Wi@02oi2Wi@Gob;[=0oo:_<d3olJld@?oc;o>00Co
52RUodXnXOm:?Z7oBSjQ1?moGj@4oimgY@Co[hFX0oo6VZT3olZS/0Coil6`1?ojhJX2ooCc[0;og?GM
1?nGXmd3oem^bP;oHg7;0_m2Hld5ohBCfP03okfgdonk/<oo^k3?00?o^k3?0ono/L/3ol6of@Go[:_F
1OnKWMD00onPY=Wo/k[Nok>jgP03ok>jgP?o`kgE0oo2bN06ok^cdP?oZIk;00?oYjGDojJRdOnVX]40
1?nVX]43ojjgh0CoemKG0ooVgl`00ooWi<koc/oJolk?fP03olk?fPCoQhgB0omWHKP4og]T[@05ohmi
]_nJNJkoVWV^oiYi[_nHM:T01_n^Q:L3okfBZPCoejRW0_omdiH00onf]BgoX:?Goj2Se`05ohZ>d@Go
QHG<1On>S/l01_nZ/]oof?GRomSeh_oHmN;oZ>:7omkjf0;ocmOO1?nja^@2ok;=kPGoT/7f00GoRlgn
ogkWhomnin?oP^O:ojogkP05ok_QlP03olOSk?oooooooooo01Gooooo000]ooooo`03o`0QZOn@YnGo
T:OU00;oT:OU0oo8^/d5olZlc@03olJldOo<_lkoc;o>00;oc;o>00Co52RUodXnXOm:?Z7oBSjQ1?mo
Gj@4oimgY@Co[hFX0oo6VZT2olZS/0Goil6`0oojhJX2ooCc[0Cog?GM1?nGXmd3oem^bPCoHg7;0_n4
TmX2oiJHd`Oo^k3?00?o_k7;ol6ofOo1_mT00_o1_mT6ojb[eP;oVigE0_nT^NP7ok>jgP03ol>meOo2
bN3o`/WP00;o`/WP1_nk/m800onYW/_oYjGDojNUe002ojNUe0KoYZ;A00?o[[OPomOFeooGe]L00_oG
e]L3onKOc0?oinC>0_o>cmX2oik6m0;o34O50_n7SM84ofMQ^0CoNfB]00CoVWV^oiQdZOnHM:WoV7BY
1_n^Q:L2okfBZPGoejRW0_omdiH01?nf]BgoX:?Goj2SeonPXmL5ohZ>d@CoQHG<1?n>S/l3ojnlh`03
omSeh_nXhXOog_[H00CocmOO00?o^/KTok;=k_nbcNh00onbcNh2oi;1mP?oOn7g00CoH]S<ohW[k?nY
gOWoZMgi1?nkhO8Iooooo`00;_ooool5oi2Wi@03olRjcOo:_<gob[c=00Cob[c=00?oclOBolboc_o<
_lh00oo<_lh3odXnX@CoOenT1?nOMjD3ojn5Z0GoaYZY00?obZ>`onO1/?oW`K000_oW`K03oo[QZP;o
m?>/1_oLmMd3oiNSg@?oGfk:1?mSLL/5oiJHd`Go^k3?00?o`lWNol6ofOo1_mT00oo1_mT5ojb[eP03
ojG9l_nT^NSoY;WX00?oY;WX1Onc^]h00ondfO?o`/WPol;9h004ol;9h0?o^k?B0_n[_>H6ojNUe0Co
YZ;A0_o2`]T3omOFe`?oi]o<1?oWi<h00ooNj]_oW/Kdoik6m002oik6m0;o34O500?oQhgBofMQ^?mW
HKP00_mWHKP4og]T[@GoV7BY1_n^Q:L00onmTZ[oejRWomNXY`02omNXY`?ooM>F1?nBT<h4ogn5c`03
ohZ>dOn5QLcoQHG<00?oQHG<00?oSXk?ojnlhon__><00_n__><2olOodP03omkjf?o?emoocmOO00;o
cmOO0_o8e^@4ok;=kP;oXnkh00CoOn7gof;Hc?mRf<coRN_/1OnYgOT00onkhO;oooooooooo`0Ioooo
o`00;oooool2oi2Wi@?oU:gX1Oo:_<d3olo7dP?oc;o>00CocKo=odXnXOm:?Z7oBSjQ1?moGj@5oimg
Y@;o[hFX1Oo6VZT00oo:Xk3oil6`onO1/002onO1/0?on^6Z00Com?>/o`000?l0003o00000_oLmMd2
ohZWj0?oJGcC00CoUj?Moem^b_mOK/[oGfk:1?mSLL/4oiJHd`Co^k3?0oo3bMh5ol6of@03ojb[e_nU
bO;oYLWb00?oYLWb1OnT^NP00onc^]ko]=WcokCIl`03okCIl`Co`/WP0_nQg_`5oj^liPGoYjGD0onV
X]44ol;2f@04omOFeooVglcoi]o<onKOc0GoinC>0_oNj]/3oik6m0?o34O500CoQhgBofMQ^?mWHKSo
If6h1?mkI:d5oiQdZ@Ko[XBW00?o_I:ZomNXYooGZ:L00_oGZ:L2oogCUP03okJe;OnbY<WoTY3>00?o
TY3>1?moQLl5ohVBePCo[kcS0_o7om82olcHh`?ocmOO1?o8e^@01?nbcNkoXnkhoj?^n?nSk_P2ofOI
`PCoWn;m0_nYgOTNooooo`00<?ooool5oiB]j0?ob[c=1Oo?am800oo<_lkocKo=olfoc@03odXnX@Co
OenT1OnOMjD2ojn5Z0GoaYZY00CojL2[onO1/?oW`K3oil6`0oojhJX00oodljco[LI<o`000002oiKS
o@GoRZOX0omYO=<2oe]ac`03oem^b_mSLL_oHg7;00;oHg7;1?nFV=<3ok^`c`Co`lWN1?o1_mT3ok7X
n0GoYLWb0_nT^NP4ohoHo`Go]=Wc00?o`/WPoj7No?nQg_`00onQg_`4oj^liPKoYjGD00?oYZ;Aol;2
fOo2`]T00oo2`]T2omOOg@03onKOc?oWi<koinC>00?oinC>0ooNj]/2olo_j@03o`R:g_nNa_Co34O5
00;o34O50omWHKP4og]T[@GoV7BY1_n^Q:L5omNXY`;ooM>F00?o][D]ok:TbOnBT<h00onBT<h5ogn5
c`GoRI;F0_n__><2olOodPCoc=SS00?ocmOOolSFi?o8e^@00_o8e^@2olCgk@04oj?^n?mWfL;oImW2
oj;am0?oWn;m8_ooool0037ooooo1OnD[NP00oo:_<goclOBolo7dP04olo7dP?ocKo=00?o0027odXn
XOm:?Z401?moGj@5oimgY@03ojn5Z?o6VZWoaYZY00CoaYZY0_oY`:/2onO1/0?on^6Z00?o[LI<ogB<
g?l000000onFhod4ohZWj0CoJGcC0omKLLl3of=ab`GoUYSC00?o^k3?ol?9g_o3bMh01?o3bMh00oo1
_mWo/NShok7Xn004ok7Xn0;oYLWb0omTcoP6ohoHo`;o]=Wc1?mjgoH5oj7No0CoZkcV0onWYM@2ojFm
jPGo`/;I0ooGgmd2omc]gP?oinC>0ooNj]/3olo_j@;oc>_[0ol<AlD4ofMQ^0CoNfB]1?nHM:T6ojj4
Y`GoejRW0_omdiH2ok:Tb@CoTY3>1OmoQLl5ohVBeP03ojnlhoo7om;oaooB00Coc=SS0_o8d^43olSF
i0;oa?O]0_mnhJl2oj;am2Kooooo000booooo`;oU:gX0on>_oL5olo7dP;odMSN0oo=_ld2odXnX@Co
OenT1OnOMjD00on_QJSoaYZYolJJZ@04olJJZ@?ojL2[00Goil6`oo[QZ_oiii7o[LI<o`000002ogB<
g0?oIX7I00CoU^?mohZWj?n:YnSoRZOX1?mYO=<3oe]ac`?oLXcM00?oHg7;oiJHdonFV=<01?nV^NH4
ol?9gPCo[?O]0_naj?P4od74dPCoI<oh0on?f?l4oeo?mP;oN]of1Olg^ml3oa6Oc`?oHkgm1_nU_NX3
ol;2f@CoemoM0ooLkMh01?oWi<kog^[KomkZfooNj]/3olo_j@?oc>_[00Cod]cOo`a7aOl<AlGo0RFX
0omWHKP4og]T[@CoV7BY1_n^Q:L00oo5VJ[oejRWomNXY`02omNXY`;ooM>F0onbY<T4oi:@cPGoOhG?
0_n9T]H3oioJo0;o/<W/0oo<f><4olSBh@03olSFi?o4mngoa?O]00;oX_KH00?oX_7dooooooooool0
9_ooool003Cooooo1?n>_oL3olo7dPCodMSN00CocKo=olBme?l008OoBSjQ1?moGj@5oimgY@KoaYZY
1?oY`:/3ooWWT@03ojg6C?n5S]CoM8cL00;oM8cL0omVPMT2oeige0;oRZOX0omYO=<4oe]ac`CoLXcM
1_nV^NH00oo3bMko[?O]ojcgk@02ojcgk@;oL^7Q1?mFbO<5oe2inP;oEKkj0onC[NP4ohW?oPCo/[kS
0_mTa_d3oi_1lP04oa6OcomS_OgoHkgmof>mo@KoYKgZ00?o`/;IomOOgOoGgmd00_oGgmd3omc]gP?o
fNgQ00Cog^[Kolo_jOo?knWocnoY0oo<jn/3om;Lg`;o34O500?o0RFXofMQ^?mWHKP01?mkI:d5oiQd
Z@Co[XBW0_o5VJX3omNXY`?ooM>F0_nbY<T00onlc^SoR:k_ohR^k`02ohR^k`KoMZ[c0onOf_`4ok39
k003olcHhoo8d^7ob=;Q00;ob=;Q0_o>m>T00oo4mngoX_KHoj;ff00Zooooo`00=Oooool4ohjom`03
olo7d_oAf=kodMSN00;odMSN0_ndk?L01?o4_MCo0027odXnXOm:?Z43ogmOY0GoWgNU1_o6VZT4onW0
Z`;onNNA00?o[LI<ohF>e?n5S]@01?mdS=`3ofJ1f@?oGWOD1?mYO=<3oe]ac`GoLXcM1?nV^NH2oiC_
kP04o`000?mbhN7oL^7Qog;Qh@;oUZgV1?n5UM`5ohVGf`KoTjgX00?oRLonok:nhonb_^<01?nb_^<0
0oo5^/ooVl7boi_1lP03oi_1lP;o07;G00?o072nof>moOnU_NX00_nU_NX3oi7FoP?oemoM0ooLkMh3
omW]h@?oenGP00CocnoYolc[joo<jn_oc>_[1?oBg=l01OoAc=Go34O5o`8UZ?l29JSoIf6h00CoNfB]
1OnHM:T4ojj4Y`;oaIVZ0ooGZ:L2oogCUP;o/ZC90onlc^P4ohR^k`KoMZ[c00?oWm[lok39k?n`bN`0
0_n`bN`2okG1h`?ob=;Q0_o>m>T00ol0003oX_KHooooo`0[ooooo`00>?ooool3oec9n003om7Hg_nd
k?Oo]>cg00?o]>cg00?oa;gDodXnXOm:?Z401?moGj@3oimgY@;o/hVY1Oo6VZT3onW0Z`?onNNA1?n5
S]@4ogB<g0?oIX7I0_mNMm@3oeYjf@04ofUldomKLLooFg7?oe]ac`KoLXcM00CoY[WVoiC_k_nDknko
00000_nMm=`2okW@k0CoUZgV1?n5UM`5ohVGf`CoTjgX0_n^X//5ok:nh`?oaK[?0_nK`O82ojjhh@Co
Chc[0_l0L;h5oi7FoP04omOOgOoLkMkog>gNomc]gP?ofNgQ0ooGiN03omWMf@03olc[jooBg=ood]cO
00;od]cO0_oAc=D01?l<AlGo0RFXo`8UZ?mWHKP4og]T[@GoV7BY1?n^Q:L3olFIZP;oejRW0_omdiH0
0onbY<Wo_<kXokc>j003okc>j0CoR:k_0omfZ_<4oi:dkP03ok39k?ne`N?o]L7S00?o]L7S00Cob=;Q
olkdjOo>m>WoU>fo;_ooool003kooooo1?ndk?L00ol008OoBSjQogmOY003ogmOY0?oWgNU0_ncRJT4
olJJZ@CojL2[0_oiii400on]aTcoTXk<oi:>c002oi:>c0CoM7o@0_mPMm<01?mVPMWoGWODoeige?mN
Mm@4oeYjf@;oHIK]00CoFg7?og:<gOmbS=goLXcM0omic_l3oigdg0Go^M3/1?nF[NH4ohFEg0GoRIOK
00?oTjgXojjRbon^X//00on^X//3ok:nh`CoaK[?1On^^>45odn<j`03obEoj?nAe_koTMKn00CoO=Kn
00Cog>gNomW]hOoIkN7ofNgQ0ooGiN04omWMf@04omkJdooBg=ood]cOom;Lg`CodLcE00Co34O5o`8U
Z?l29JSoIf6h1?mkI:d4oiQdZ@?o[XBW1?o5VJX2omNXY`;ooM>F00?ogn?Gokc>j?nlc^P00_nlc^P0
0ol0003o/LOZok77jP04oi>dkP?oT[C^0_nM[>45okG1h`;o`^O`00?oc_CYooooooooool0;_ooool0
03oooooo0onM[N800ol008OoBSjQogmOY003ogmOY0;oWgNU0oncRJT4olJJZ@CojL2[0_oiii42ojNG
a@CoTXk<1?mdOm03of1gd`?oGWOD1?mJN]T5of6Fk@04ogW>oonjnNco^_W/ok[ik0;oc^;V1_nid>`4
oiJ]iPCoQIGL0_n9Um/2oib=``Oo[Z;;00?o/[kSolFjcoo5^/l00oo5^/l00ooDaLco[[SQojjhh@03
ojjhh@GoChc[0_lUOnP2ogcFoPCoT=3m00CofNgQomOUh?oGiN3oenGP1OoIgMT2omkJd`03om;LgooA
c=GodLcE00;odLcE00?ob<KGokFXbol29JP00_l29JP4og]T[@CoV7BY0on^Q:L4olFIZP;oejRW0_om
diH2omoSe`03okc>j?naan[o/LOZ00;o/LOZ00?oZ[3LoiRUg_nHYMh00_nHYMh6oif/h@;o]L7S0oo2
io000ol0003oooooooooo`0_ooooo`00@?ooool2oif]hP;o00271?moGj@00onOMjGo/hVYok>9Z@03
ok>9Z@?oaYZY0ooY`:/2ooWWT@03ojg6C?nWUlGoYiO500CoTXk<1?mdOm03of1gd`?oHh?M00?oGWOD
oeYjfOmJN]T00_mJN]T2of6Fk@;oPmkl0onjnN`4olkRiP?o^M3/0_nLX=L4ohJ5b`CoRX731OnLSL<5
ojjRb`03ol:/`oo5^/ooaK[?00?oaK[?0_oDaL`4ojjhh@03ok2gg_mfT=ooMY3O00?oMY3O0om/T^D0
0olUOnSoT=3moi3@o@04oj[5kP03omOUh?oIgMWofMgI00?ofMgI0ooNf]<01?oQh=CodLcEom7<eOoA
c=D3olS6e`?o0RFX1?mkI:d5oiQdZ@03ojj4Yoo5VJ[oaIVZ00CoaIVZ0oomdiH2omoSe`;ob]?Q00?o
/LOZojZ`g?nZ/=`00_nZ/=`4oiRUgPGoWJcQ00Co]L7Sol;Wl?o2io3o`^O`<oooool0047ooooo0_nM
[N801_l008OoNf>[og]SZomkHj_oOenToimgY@Go/hVY0oo6VZT3onW0Z`;onNNA0onWUlD4oi:>c0Co
M7o@1?mPMm<3of>3g@KoMj[c00CoPmklok[ik?njnNco^_W/1?o>h^H00onk_mgoW:3GoibPe`04oibP
e`?oQXG;1?n:PL<5oib=``Co[Z;;0oo2[<<3olFjc`Coe<G<00?o[[SQok2gg_n`]mh00_n`]mh5ogJ@
g`?oK9;U1OnZaNh3okg5h0?ofMgI1?oNf]<2on7Pe003om7<eOo8a]Oob<KG00;ob<KG00Co]JS;o`8U
Z?l29JSoDe6b0omkI:d5oiQdZ@03ojj4Yoo5VJ[oaIVZ00CoaIVZ0_omdiH2omoSe`;ob]?Q00?o`L3I
ojZ`g?nZ/=`00onZ/=`5oiRUgP;oWJcQ1?nWc_@00oo2io3oooooooooo`0booooo`00@_ooool00onM
[N;o0027og]SZ`03og]SZ`Ko/hVY0_o6VZT4onW0Z`;onNNA1?nWUlD4oi:>c0CoM7o@0omPMm<4of>3
g@CoMj[c0onahOL3olcRj003olkRi_nk_mgo^koM00;o^koM1OnLX=L4ohJ5b`CoRX731?nLSL<3ojjR
b`Co`Zc30oo5^/l4omC5c0Ko/;ON1?mfT=l4ofbBi@?oZ/G^1OnmaN000ooIgMWog][ComkJd`02omkJ
d`?ohN3D1_o8a]L2o`8UZ0;oDe6b0_mkI:d5oiQdZ@03ojj4Yoo5VJ[oaIVZ00CoaIVZ0_okfZ@00ooO
hmOob]?Qol[Ch@03ol70f@GoZ[3L0_nHYMh3oiVolPCoYlkd=_ooool004;ooooo00?oW:CKo`00Qomk
Hj/00omkHj/6ok>9Z@;oaYZY0ooY`:/2ooWWT@GoYiO50_nBS/`3oiBfkP;oJ9O[00?oM7o@of1gdomP
Mm<00_mPMm<4of>3g@03ogNZlonahOOo/N7g00;o/N7g0oo<h^P2olO?h0Go^koM1?nLX=L4ohJ5b`Co
RX731OnLSL<00on^X/_o`Zc3ol:/``04ol:/``03olFjcooDaLcoe<G<00?oe<G<00?og]cEok2gg_n`
]mh01?n`]mh4ogJ@g`CoK9;U00?oZ/G^okg5h?nmaN000onmaN02olkAg0?og][C0ooQh=@2omSbhPCo
b<KG00Co[<gaok>Yc_l29JSo0RFX0_mCDK82og]T[@?oV7BY00?oWWnaolFIZ_o5VJX01Oo5VJX2oo_J
Y003olgAg?o:dn7o`L3I00Co`L3I0_nZ/=`3ojK9lPGoVKob00?oYlkdofoNb?ooool0=_ooool004?o
oooo0_l008L3og]SZ`Oo/hVY00CoaYZYonW0ZooY`:_ojL2[0_oiii401?n]V/?oYiO5ojNGaOnWUlD3
ok[<j0CoU;K^0omXUn/4ofBEj`KoR;Kc00Co/N7golcRj?o<h^Soc>;X1?o7cn05ok^og@CoW:3G0on6
QL/4ohZ1``CoW8g300?o[ic3ol:/`oo2[<<01Oo2[<<5omC5c0?og]cE0on`]mh2oj>hj0CoQ9KM1On?
X=l3okg5h0Goc]7L00Cog][Con7Pe?oQh=CohN3D1?oHl^800oo8a]Oo[<gaojc=l@02ojc=l@;o0RFX
0omCDK800omkI:goV7BYoiQdZ@02oiio/@KoaIVZ0ookfZ@00oo<bMSo`L3Iol70f@03ol70f@;o`=o_
1OnVbO82oiVolP03odo=d_oooooooooo03Sooooo0014ooooo`03o`00QomkHj_oNf>[00;oNf>[1_nc
RJT4onW0Z`04ooWWTOn]V/?o[I[3ojNGa@Ko^/cX1?nD]^h3ofRGj`CoI9G[1?n8]_<3ojgHm`03olcR
j?o7cn3oaloP00CoaloP0_nk_md2oj6gj0?oM8oN00?oW:3GohJ5bon6QL/00_n6QL/4ohZ1``;oW8g3
0on_W<<6ol:/``04om_9aooDaLcoe<G<omC5c0?og]cE0_o8mn/5oj>hj0CoQ9KM1On?X=l00onmaN3o
c]7LolkAg003olkAg0?of^cO00?ohN3DomSbh_oHl^800_oHl^82og?Rf0Co[<ga00?o/jW>o`8UZ?mC
DK800omCDK800onHM:WoWWnaoiio/@02oiio/@GoaIVZ0_okfZ@3olc9f0?o`L3I1?o0gnl2ojK9lP03
od;4aOoooooooooo03cooooo0014ooooo`03o`00QomkHj_oNf>[00;oNf>[1_ncRJT3onW0Z`;onNNA
00Co[I[3ol?GjOo3enWo`mOY1?njc>P2ojfki0CoPicS00?o1`00o`>>eOmXUn/01?mTUN/00on8]_?o
[MSgojgHm`02ojgHm`;o]M?_1Oo7cn000onkbNGoXKOXoj6gj003oj6gj0?oM8oN0om]O=000on6QL_o
RX73ohZ1``02ohZ1``03oib=`on_W<?o[ic300?o[ic31?o2[<<3om_9a`04omC5c?oNg=Gog]cEomkL
e@Cob?O[1?nS^>P4ohBFg@CoSj3O00?oYkSUolkAg?o>dM`00oo>dM`3om[/g`?o`?kD00?of?;RoeoF
hon]eoH00_n]eoH01_mch]So[<gaojc=lOn/cO7o/jW>o`8UZ0CoDe6b1OnNOk45olFIZP;onmZT1?o<
bMP00oo1`=Wo`=o_ol3Ok`02ol3Okd;ooooo0014ooooo`03o`00QomkHj_oNf>[00;oNf>[1_ncRJT0
1?oQ`;SojL2[onW0Zooiii46ol?Gj@03ok[<j?nia>?o[K_T00;o[K_T1?n3W><2odE]e@;o8E?:00?o
0hkEoejjoOmN^_d00_mN^_d00on]f?Oo]M?_okGCk`03okGCk`?oaloP0onkbND4oj6gj0CoM8oN0om]
O=04ohj8b@Ko[ic30oo2[<<4om_9a`;oio_900?og]cEolSgjoo8mn/01?o8mn/4oj>hj0CoQ9KM00?o
Sj3OojNhiOnW^>D00_nW^>D3olkAg0?of^cO0oo0o]@2omK/h`;oem3C00?o[MOfoko9h_nobN800ono
bN800on/cO7o0RFXoe=A/P03oe=A/PGoWWna1?o5VJX3oo_JY0?oc<WH0_o?knT00oo0gnoooooooooo
o`13ooooo`00AOooool4og]SZ`Go/hVY0_oQ`;P2onW0Z`03o`000?nGe_go`mOY00?o`mOY1?nia><3
ojfki0CoPicS0_m5KMD2ob5CbP03o`1Oe?m5003oG[_m00?oG[_m1Onednl00oo7cn3o^lWUok_9i@03
ok_9i@CoXKOX0omdSmh4ofeld0CoSXS91_n_W<<00oo2[<?oflW7om_9a`03om_9a`;oio_90_mc]o/0
0onRWm;o@8c]obH00003od_8iP?oNK7g1?n5Y>P6ojNhi@06olkAg?oJk=oof^cOom[/goo0o]Co[O[D
0ooFk><3omO@d`Go_lWR0_o8dN400onM^>_o0RFXoe=A/P02oe=A/PKoWWna0oo5VJX2oo_JY0?oc<WH
0_o?knU7ooooo`00AOooool4og]SZ`Go/hVY0ooQ`;P01_oiii7oUmKmoiOFoOnGe_go`mOYojjmi@Co
^LCS00Co/[oToiZPf?nJX=SoVZ3H1?miOlh2oeUWa`03odE]eOlQDl[o8E?:00;o05oD1?mN^od2okGC
k`?o[/K[1?nkbND3oj[RnPCo@[Oc00?oM8oNofeld?m]O=000_m]O=04ohj8b@Go[ic300?oc/kJom_9
aooKbLL00ooKbLL2onOkb@03og>gnonRWm;oXYoB00;oXYoB0om0S>d00ol0K/KoBlSVogVam`02ogVa
m`CoQJCX1?nW^>D3okSQm003om[/gomkgk3o[O[D00?oe^cS1?oGd=<01?oJclko_lWRoko9h_nobN84
olSAh@03o`8UZ?mCDK;oDe6b00;oDe6b1OnNOk43olFIZP;onmZT00Coa/_Nolc9f?o?knWocnoYB?oo
ool004Gooooo1?mkHj/4ok>9Z@CohL2h0_nGe_d5ojjmi@03okW4honb_nCo/[oT00;o/[oT0onJX=P4
ogUocP;oFFO70_lQDlX2ocU[f004o`1Oe?m/YoCoK:OdofbWm0Ko[/K[00?o^lWUoj[Rn_nZh_X00_nZ
h_X00omfhmCoW_GVoikeiP04ok>lh@?oKGc@1?n>R<T4ojnL``?oc/kJ0ooKbLL2onOkb@03oj:Kc_nR
Wm;oXYoB00CoXYoB0om0S>d01Ol0GLco06k6oc:HlOlbV?7oNK7g00CoQJCX00?oYkSUokSQm?nhhO@0
0_nhhO@00onQm]koNmn`ol;dk`02om?Jg@03omK/hooGd=?oem3C00;oem3C0ooJclh00onobN;ob=7Q
olSAh@02olSAh@03okk]lonW`NgoDe6b00?oDe6b1OnNOk42olFIZP?onmZT0_o4m^h00oo?knWooooo
ooooo`17ooooo`00AOooool01?l008OoNf>[og]SZomkHj/4ok>9Z@CohL2h0_nE[NL4ojjmi@03okCE
lOnb_nCo/[oT00?o/[oT1?nJX=P3ogUocP?oFFO70_lQDlX3ocU[f0?oK:Od1?n^a^/3ojkBl`05oj[R
n_mfhmCo]_Gbok?keOnmn>h01Onc_>401?nLV]7o04^gofeld?m]O=04ohj8b@;o[ic31Oo>c]X01?oK
bLOoio_9onOkbOnRVlh2okBE]`CoXYoB0_no]<l2ofFTm003od2<kOl0GLco05g<00?o<YSa1Omm__`0
0onhhOCoXOKNoj7fgP02ol;dk`?odm[M00Coe<_@omO@dooGd=?oem3C1?oJclh01?oTjMCob=7QolSA
hOo8dN43okk]l`CoDe6b1OnNOk42olFIZP;onmZT0_o4m^i;ooooo`00A_ooool4og]SZ`;o/hVY1?oQ
`;P4oiF]i`03ojjmiOndeO7o]=Ga00;o]=Ga1Onb_n@3oiZPf0?oNGo>0omIIlL2odYVc@03ob5Cb_li
JmSo>F_H00?oOJK^00?oK:Odojk6jon^d_<00on^d_<3okKelP04ok?keOnmn>ko_OS^okghkPCo/kcQ
0_nLV]42o`1;]`CoSXS900?o[ic3olk>f_o>c]X00oo>c]X01?l0003oXY_>oj:Kc_nRVlh3okBE]`?o
XYoB1?no]<l4ofFTm004o`1egOl0GLco3X_Soc:Hl@;oOKkl0om[e_L00on4jN[o`_C_ol;dk`04om?J
g@;oe<_@00?oem3Com[?c_oJclh00ooJclh2onCYe003olSAhOnnkO?o_^gc00?o_^gc0omCDK86oiio
/@03olFIZ_okfZConmZT04gooooo0016ooooo`CoNf>[0_ncRJT4on70^0;oUJgW1?nAeoh4okCEl@;o
/[oT0_mea?h3ofjFi`04oiZPf?miOlkoNGo>ogUocP?oFFO70om:I/d2ocU[f0GoOJK^00?o[];cokKe
l_nfmO800_nfmO800oncnmGo_OS^okghkP03okghkPCo/kcQ0_nLV]400onIO;;o04^go`1;]`04ogRk
n`?oc/kJ0onSR;P00onRVlko]9FgokBE]`03okBE]`03oj:Od_no]<oo_kC?00?o_kC?0_oQm=T3od^n
m@;o5XoW00Co07GMocJ/l_l>Rn?oJmKg0_n4jNX2ol;dk`Codm[M0ooDbm05om[?cP;oi>WD0_nYl[@2
ohfOh0?oN9[V00?o5I?Voe=A/_mCDK801_nNOk43oo_JY4gooooo0016ooooo`;o>WoV0_mkHj/00onc
RJWohL2hon70^002on70^0?ooooo00?o;:O]oi7Go_nAeoh00_n4^OL00omne_oo//KYok;6j@02ok;6
j@03oe;>hOmea?koMLCn00?oKYKW0omRO=H3oeUWa`?oBVK=0omQRn@2ogfVkPGoVloj00?o]_Gbo`00
0?l000000_o3`]P3ognZl0CoT8:o1?nIO;82oiio/@CoN;_k00?oc/kJoj>8^?nSR;P00_nSR;P6okBE
]`Ko_kC?0_oQm=T3ohRRi@04od^nmOlFSnOo5XoWoaJ?i`CoPloo0_nXcO<3om?Jg@Coe<_@00Cofm;@
om[?c_oJclkof/o>0_oTjM@00onYl[CoZ;WUohfOh003ohfOh0CoN9[V0_mCDK84oiio/@?o`^_aC_oo
ool004Oooooo0oljOnH00oncRJWohL2hon70^002on70^0Cooooo0_n4^OL3ojbih`Co//KY0_nm`=d0
0onB^?3oKYKWofjFi`02ofjFi`;oHWcF0_mLNML00omIIlOoBVK=odYVc@02odYVc@CoHH_T1?nKcoX0
0ol0003ocO3[ol?2f003ol?2f004ol:fc_moZ_3oOj[`ognZl0?oT8:o1OnIO;85oiio/@GoXhRh1_nd
UKL00oo>Z[Go_kC?okndc`02okndc`;ohOCI00CoanC/ohRRiOn8X^GoR:;U0ol/G<l00olETNKo5XoW
oh??o`05ojS=l`03om?JgOoDbm3oe<_@00;oe<_@0ooKd]000ooJclkoi>WDonCYe004ojRii@CoSIoP
1?mhV^H00omCDK;oWWnaoiio/@04ol;[lDoooooo0018ooooo`?o>WoV1?oQ`;P4ooooo`Ko[;WS00?o
//KYokg0gOnm`=d00onm`=d01?nB^?3oKYKWofjFiom^U^L3of9leP?oG7WG0om:I/d5of6;i005oi_?
n_l0003of]kIom[NfOoB`<T00oo3`]P2ol:fcP03oj8B0?moZ_3oOj[`00CoT8:o1?nIO;85oiio/@Co
XhRh0_nbRjd4okBE]`;ocZZe0ono]<l2on7df@;oVXg40on4O<<01?n8X^Go;5c?obaLcol0=;/2o`Yk
hP03oaFAi_nXcO?oZ<gc00?o[l;X0ooDbm04om_Bd0;oh_WE00?o`nK_ojRiiOnX^ND00_nIX=T4oiJK
e`GoVZSP00?oWWnaol;[lOo2jo400_o2jo5@ooooo`00BOooool3ocYoiP;ohL2h1_ooool4ojbih`;o
^<7Q1?nm`=d2ol;=hP?oU[kc00CoKYKWof9le_mRO=KoHWcF0_mLNML3of:Fk003odYVcOmQRnCoHH_T
00;oP]Oo00Co^_gJom[NfOoJg]Wof]kI0_oB`<T00oo3`]So`[K>ol:fcP02ol:fcP03o`0Y/_moZ_3o
Oj[`00?oT8:o1?nIO;85oiio/@?oXhRh0onbRjd4okBE]`?ocZZe00?o_kC?on7dfOoQm=T01?nJSL@3
ohAl``;oH6g800Co;5c?o`0d^ol:Nn;o2W_R1_n_`^P00ooDbm3ofm;@om_Bd002om_Bd0;oh_WE0_nP
]>H5oiVPf@CoUY_G1?nJZ>001?oooooo`^_aol;[lOo2jo5Aooooo`00C?ooool00oljOnKohL2hoooo
o`06ooooo`03ojbihonh`N7o^<7Q00?o^<7Q00?o_L3Mol;=h_o2cN800oo2cN82oiJnl`04oh7AoolM
P^So7H;Xof9leP?oG7WG1OmRU^`00on2eooo^_gJom[Nf@02om[Nf@?od/391_o2]/h00ol0:K;oOj[`
oi22_`02oi22_`GoVGbb1OnNOk400onSR;So/X^]ok:;[@02ok:;[@?o]9Fg1?o>Z[D2ooOP/@03o`00
0?nJSLCoVXg400;oVXg41?n4O<<3of1]b003o`0d^ol2I][o2W_R00Co[l;X0_n_b^h3om_Bd0;oh_WE
1?nP]>H4oiVPf@GoUY_G00?oVZSPooooooooool00_ooool00oo2jo7oooooooooo`1@ooooo`00Eooo
ool3okS1h@?o^MS`0oo2cN84ol3Ul@04oh7AoolMP^So7H;Xoaf2j0?oG7WG0_mRU^`2oeGAd004ok[m
f_oJg]Wof]kIom[Nf@Cod/3900?odKg7ol:fc_o2]/h00_o2]/h00oo<_/go02Vbo`0Y/P04oi22_`Co
VGbb1OnNOk45ok:;[@?o]9Fg1?o>Z[D2ooOP/@03ojBJbonJSLCoVXg400;oVXg41?n4O<<3of1]b0;o
:FWJ0_l2I]X00on_`^So[l[^ojo:kP03ojo:kP03om_Bd?oRnMGoh_WE00;oVM_m0onP]>H5oiVPf@;o
UY_GF_ooool005Sooooo00?o^<7QokWHl?nif?000onif?000oo2cN;o`>Gaol3Ul@02ol3Ul@;o/_7f
00?o]^Sfoaf2j?lMP^P00_lMP^P2oe:fn`03oeg?l_nccnko/lo^00;o/lo^00?of]kIom;0bOoB`<T0
0_oB`<T2om6ma`?o`[K>0oo<_/d2o`0Y/P?oT8:o1?nIO;85oiio/@Ko/X^]00?o]9FgoljZ]Oo>Z[D0
0_o>Z[D2ooOP/@?oY9[;1?nJSL@3ohAl``CoH6g80_lYJMX00ol0JMSo0VKJojo:kP03ojo:kP;oWNkg
1oooool00onP]>KoVJ3IoiVPf@1Nooooo`00F_ooool2okWHl0CoTnWh00?o`>Gaok;am_nblOH01?nf
j?H3ok_Bj`;o06cK1?nccnh2okbnf`?od/391?oA_LL00oo2]/koc;k=olbnc@02olbnc@;o02Vb0_mZ
Gk<00on@P[ooVGbboiUl/P02oiUl/PCoWWna00?oZ86Zok:;[OnbRjd01?nbRjd00ondUKOocZZeoljZ
]@02oljZ]@;omn2a0onTV//4oiZ=a0CoQ7c31?mPKLP2obUYfP;o06WH00?o[l[^oig^monMk_L0J_oo
ool005cooooo0_nCjOP3oeG@h0CoGLoc00Ko]^Sfok_Bjonkd^_o^m;[okS7i_nl_=X2obj3jP03ok??
k_nl_]_o_;kK00?o_;kK00?od/39om6maooA_LL00ooA_LL01?oHcm3oc;k=olbncOo<_/d2omO>d005
o`0Y/_mZGk?oJUncofYO/on@P[l01?nIO;82oiio/@?oZ86Z1OnbRjd4oljZ]@;omn2a1?nCSLX4oi>;
a`CoShc<1_n8V]h00om`boooooooooooo`1/ooooo`00Hoooool4og?9o`05ok_BjonhanKo^<OVokS7
i_nl_=X00_l^PnX5okbnf`03okk8h_oA_LOodKg700?odKg70_oHcm001?o<_/goelk@omO>d?oGc]02
o`0Y/P?oJUnc1?nIO;800onNOk7oZ86ZojR1ZP02ojR1ZPGo/X^]00CobJ2^oljZ]Oo>Z[GocZZe0_og
h;400onAT<ooThg:oi>=bP02oi>=bPCoTh_71?n?S<`4ohRJgP03ojCgi?oooooooooo06gooooo001V
ooooo`;oF[_l1?nhanH00onl_=[o_kkIobj3jP03okbnf`?o_/SR0ooA_LL3omS?d0;oeoCR0_oGc]02
o`0Y/P?oJUnc1?nDM:`5ojR1ZPCo/X^]0_o9X:h3oljZ]@;omn2a00?oTI3?oi>=b_nCSLX00_nCSLX4
oi>;a`CoShc<0on8V]h00onTmnCoooooooooo`1^ooooo`00J?ooool00olc003o^<OVokS7iP03ojWC
mP;o_kkI00?o_;kKokk8h_nnb>800onnb>800ooA_LOof<o@omS?d002omS?d0?oeoCR00?oelk@om[P
fol0:K800omZGk<4oiAd[0GoZ86Z1?nbRjd2olVP[P;ocZZe0_ogh;42oi6@c`CoThg:1?nCRlL5ohn<
c003ohRJg_oooooooooo073ooooo001[ooooo`CoZM?f00?o_kkIok[Il?nnb>800onnb>82oiKZn@?o
f<o@0ooGm>83oeoB/P04o`0Y/_mZGk?oJUncofYO/`CoU7B/1OnXPJX3ok:;[@CobJ2^00?ocZZeooOP
/Oogh;400onAT<l4oi>=bPCoTh_70_n?S<`2oioWo7?ooooo001`ooooo`03o`^M^OnjfO3o_/SR00Go
U^[i00Cof<o@omOdh_oGm>;o00000_nUjoX3ooooo`CoJUnc1?nDM:`4ojR1ZP?o/X^]1?o9X:h2ooSI
Z@?oD;Cj0_m1ZOL2oeNfn`03oi>=b_nCRlOoTh_700CoOlko00?oWnOlooooooooool0L_ooool0087o
oooo00Co02VbofYO/omZGk?oJUnc1?nDM:`5ojR1ZP;o/X^]1?o9X:h2ooSIZ@Kooooo1?mG]_/2ogo>
ogOooooo0021ooooo`04o`0Y/_mZGk?oJUncofYO/`CoU7B/1OnXPJX00onbRjgobJ2^olVP[P02olVP
[P;on=VYQ?ooool008;ooooo0omZGk<4oiAd[0GoZ86Z00?o/X^]olVP[_o9X:h00_o9X:h2ooSIZHCo
oooo0022ooooo`?oJUnc1?nDM:`5ojR1ZPGobJ2^0_ohfJV4ooooo`00P_ooool00ol07:;oJUncofYO
/`04oiAd[0GoZ86Z1?o9X:h2ooSIZHGooooo0023ooooo`;oJUnc1?nDM:`4ojR1ZP;o^Y:^0oo9X:h2
ooSIZHGooooo0023ooooo`03o`0LX_mZGk?oJUnc00CoU7B/0onXPJX2okZB[P?obJ2^0_ohfJV5oooo
o`00Poooool2o`0LXP03ofYO/onDM:coU7B/00;oU7B/0_nXPJX3okZB[P;obJ2^0_ohfJV6ooooo`00
Q?ooool00ol07:;oJUncoiAd[003oiAd[003ojR1Z_njTZko^Y:^00;o^Y:^0_o9X:h2ooSIZHKooooo
0024ooooo`;o01bR1?nDM:`00onXPJ[o^Y:^okZB[P03okZB[P03olVP[_ohfJWon=VY08Kooooo0024
ooooo`;o01bR1?n@N;D6okZB[P;on=VYQoooool008Gooooo00?o01bRoi1h]On@N;D00_n@N;D6okZB
[P;om>6iQoooool008Gooooo0_l07:84oi1h]@Go^Y:^0_odhKV7ooooo`00Q_ooool00ol07:;oT7Re
oi1h]@02oi1h]@Co^Y:^0_odhKV8ooooo`00Q_ooool00ol07:;oT7Reoi1h]@02oi1h]@Co^Y:^0_od
hKV8ooooo`00Q_ooool00ol07:;oT7Reoi1h]@02oi1h]@?o^Y:^0_odhKV9ooooo`00Qoooool4oi1h
]@?o^Y:^0_odhKV9ooooo`00Qoooool00ol07:;oT7Reoi1h]@02oi1h]@;o^Y:^0_odhKV9ooooo`00
R?ooool4oi1h]@03okZB[_odhKWom>6i08[ooooo002:ooooo`03o`:BcOn@N;Go^Y:^00;om>6iR_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.875}, {205.75, 0}} -> {-0.0163111, 0.0533343, \
0.003586, 0.003586}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ES-Evolution in Action", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Three populations on their way up (Part 1)\
\>", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Initial populations", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(newChromos := 
      createChromosomes[10, ChromosomeWidth \[Rule] 2, 
        ParameterRange \[Rule] {{5, 20}, {\(-20\), \(-5\)}}, 
        StepSizeRange \[Rule] {{0, 10}, {0, 10}}]\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Evolution loop  (Part 1) ... ", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Evolution loop"],

Cell["\<\
The following command starts three independent evolution runs \
according to a\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  ButtonBox["(3 (5 /2, 10)",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "ES-Evolutionscheme", 
        "ES-Evolutionscheme.nb"}], "ES with recombination"},
    ButtonStyle->"Hyperlink"],
  "-Evolution Strategy"
}], "Text",
  TextAlignment->-0.5],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(metaES = 
        Table[First[
            EvolutionStrategy[
              ES[5, 2, COMMA, 10, 10, ChromosomeWidth \[Rule] 2, 
                ParameterRange \[Rule] {\(-20\), 20}, 
                StepSizeRange \[Rule] {{0, 10}}, 
                EvaluationFunction \[RuleDelayed] \((f[#1 /. {p[
                                x__] \[RuleDelayed] {x}}] &)\)\ , 
                InitialPopulation \[Rule] newChromos]]], {3}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"]
}, Open  ]],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      FormBox[
        ButtonBox["Animation",
          ButtonData:>"Evolution animation",
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Button Line",
  ShowCellBracket->True,
  TextAlignment->Center]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving evolution data ...", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Here the directory has to be set where the protocol data should be \
saved:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory["\<..\>" <> $PathnameSeparator <> "\<ES-Data\>"]\)], \
"Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("/Users/jacob/Desktop/EvolvicaNotebooks/EvolvicaNotebooks/Chapters/04-\
EvolutionStrategies/ES-Action/ES-Data"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ESdata = 
        saveESData[
          metaES, "\<TripleSin-ESConstrained-Part01\>"];\)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visualizations and Animations", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Optionally reading protocol data", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{
      RowBox[{"metaES", "=", 
        RowBox[{"<<", 
          
          InterpretationBox[\(Directory[] <> "\</\>" <> \
"\<TripleSin-ESConstrained-Part01\>"\),
            StringJoin[ 
              Directory[ ], "/", "TripleSin-ESConstrained-Part01"],
            Editable->False]}]}], ";"}]], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visualizing the first and last generations", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((subPopulationPlot[#1, PointsHeight \[Rule] 1, 
              ColorFunction \[Rule] GrayLevel] &)\) /@ {First[
            Transpose[metaES]], Last[Transpose[metaES]]};\)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
0 g
.03 w
.64699 .33918 Mdot
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
0 g
.63719 .32293 Mdot
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
0 g
.64747 .27476 Mdot
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.5 g
.67155 .26341 Mdot
.68215 .26687 Mdot
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.5 g
.61587 .28083 Mdot
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.5 g
.70573 .27405 Mdot
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
1 g
.52497 .29413 Mdot
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
0 g
.53107 .25322 Mdot
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
0 g
.7383 .22239 Mdot
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
0 g
.55437 .2594 Mdot
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
1 g
.55018 .25392 Mdot
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
0 g
.553 .25002 Mdot
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.5 g
.48063 .23374 Mdot
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
1 g
.60137 .24833 Mdot
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.5 g
.62805 .2189 Mdot
0 g
.47963 .22857 Mdot
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
0 g
.71759 .19899 Mdot
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.5 g
.73851 .18522 Mdot
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.5 g
.59909 .18666 Mdot
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
1 g
.55595 .1959 Mdot
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
0 g
.72031 .16036 Mdot
1 g
.73609 .15414 Mdot
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
1 g
.54539 .15431 Mdot
.5561 .15373 Mdot
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
1 g
.68001 .13275 Mdot
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.5 g
.52116 .13389 Mdot
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.5 g
.64351 .1447 Mdot
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
1 g
.66084 .0765 Mdot
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
1 g
.69893 .07066 Mdot
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003ooooooolQ
ooooo`00]oooool5o`0000?ooooo0_l0001Oooooo`00^?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0005kooooo002iooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo0000G_ooool00;[ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo
oooo05cooooo002gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
001Nooooo`00]oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
G_ooool00;Sooooo0ol00004ooooo`;o0000Goooool00?oooooo8Oooool00<kooooo1Ol00003oooo
o`;o0000B?ooool00<oooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00017
ooooo`00`Oooool2o`0000Gooooo1Ol00003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo0000Aoooool00;kooooo0ol000000ooooooo0000ooooo`0=ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`15ooooo`00^oooool3o`0000Gooooo00?o0000oooo
ooooool02?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000Aooo
ool00;Sooooo0ol00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000Aoooool005oooooo0_l0
00000ooooooo0000o`00001Aooooo`?o00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooo000000Wooooo0ol00004ooooo`;o0000B?ooool0063ooooo00?o0000ooooool00000Coooool3
o`00013ooooo00?o0000ooooooooool0F?ooool0067ooooo00?o0000ooooooooool09?ooool3o`00
00Cooooo0_l0000Nooooo`?o000000?oooooo`000?ooool04Oooool00ol0003oooooooooo`1Goooo
o`00H?ooool00ol0003oooooo`00000Vooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00006_ooool3o`0001Sooooo00?o0000ooooooooool0E_ooool005oooooo0_l000000ooooooo
0000o`00000Uooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005oooool3o`00
01;ooooo0_nRb?<7ooooo`03o`000?oooooooooo05Kooooo0029ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00005?ooool4o`00017ooooo1_nRb?<7ooooo`;o0000E_ooool008Wo
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Aooooo`?o00000oooool00ol0
003oooooooooo`0<ooooo`?oUKW`1onRb?<6ooooo`;o0000E_ooool008Sooooo0_l00004ooooo`04
o`000?ooooooooooo`0000kooooo0ol0000Aooooo`03oin_h_nE^O3oUKW`00GoUKW`1OnRb?<00onP
/^Goooooooooo`06ooooo`03o`000?oooooooooo05?ooooo0029ooooo`03o`000?oooooooooo00?o
oooo0_l0000=ooooo`?o00004?ooool5oin_hPOoUKW`00?oX/Scoj2biOnP/^D00onP/^D7ooooo`03
o`000?oooooooooo05?ooooo002Kooooo`?o00000_ooool00ol0003oooooooooo`0<ooooo`03ojnY
d_nO[n;oWjoR00GoWjoR1OnE^O000onOYmcoX;;Uoj2bi@04oj2bi@Sooooo00?o0000ooooooooool0
D_ooool009Sooooo0ol0000Aooooo`Go[jWB1onO[n800onE^O3oWjOLoinWg003oinWg0KoX;;U2?oo
ool00ol0003oooooooooo`1Aooooo`00UOooool3o`0001?ooooo1on_ZM85oin_hP03ojZSconOYmco
WjOL00CoWjOL1OnP/^D00onUZ=Soooooooooo`07ooooo`03o`000?oooooooooo053ooooo002Boooo
o`?o000000?oooooo`000?ooool04_ooool2okNWb@Oo[jWB00?oWjoRojZSconZXll00onZXll6oinW
g003oj2biOoooooooooo00;ooooo00?oYJSHooooooooool01Oooool2o`0005;ooooo002?ooooo`?o
00005oooool3okNWb@Ko[jWB00?o]Z?6ojZSconZXll01?nZXll5oinWg003ojVTdOoooooooooo00go
oooo00?o0000ooooooooool0Coooool008cooooo0ol0000Iooooo`Go]jO91?n_ZM83okJSaP;oZZ??
0oooool3oinWg0;oZJCA4Oooool00ol0003oooooooooo`1>ooooo`00ROooool3o`000003ooooool0
003ooooo01Oooooo00?o^:O7okNWbOngYlT01?ngYlT3ojnYdPCo]Z?600?oZZ??ooooooooool00ooo
ool01?nOYmcoZJCAojVTdOnYY=4Aooooo`03o`000?oooooooooo04kooooo0026ooooo`?o00001?oo
ool00ol0003oooooooooo`0Eooooo`;o^:O71ongYlT00on_ZM;o]Z?6okJSaP03okJSaPSooooo0_nY
Y=4Booooo`03o`000?oooooooooo04gooooo0023ooooo`?o00007_ooool4okRWa`Ko]jO91_nfXlH8
ooooo`;oZJCA2?ooool00on/[=Ooooooooooo`07ooooo`;o0000C_ooool0063ooooo0_l0000Noooo
o`?o000000?oooooo`000?ooool07Oooool5okRWa`Go]jO900?o^jG3okJSa_nfXlH01?nfXlH8oooo
o`?oZJCA1_ooool3ojb/e`[ooooo00?o0000ooooooooool0Boooool005oooooo00Co0000oooooooo
oooo00006_ooool3o`00027ooooo00?o/ZK<okRWaonhYlL01?nhYlL4okNWb@?o^jG31OnfXlH8oooo
o`?oZJCA00?o/joDooooooooool00_ooool4ojb/e`[ooooo00?o0000ooooooooool0Boooool005oo
oooo00Co0000oooooooooooo00005oooool3o`0002?ooooo0_nbY/`7okRWa`;o]jO91?nkYL<5okJS
aP03okn[a_oooooooooo00Cooooo0_neY/X00onYY=7o/joDok>_e002ok>_e0Oo[:cG2_ooool00ol0
003oooooooooo`1:ooooo`00Goooool01?l0003oooooooooool0000Eooooo`;o000000?oooooo`00
0?ooool08_ooool4ok:Vc0Ko^:O700?o]jO9ok^U`onkYL<00onkYL<4okJSaP?o_j_61?ooool3okFV
bPKo/joD1On/[=L00ona^n7oooooooooo`09ooooo`03o`000?oooooooooo04Wooooo001Oooooo`04
o`000?ooooooooooo`0001;ooooo0ol0000Vooooo`Go/ZK<1OnhYlL00onjYlOo^jG3ok^U``05ok^U
``;o]Z?61OnoZlH5okFVbP;o`;K@1Onc[m@3ojb/e`Co/K_Q2oooool00ol0003oooooooooo`18oooo
o`00Goooool01?l0003oooooooooool0000?ooooo`?o00009oooool00onWYM?o/ZK<ok:Vc004ok:V
c0Co^:O70onjYlL6ok^U``03okJSa_noZlKo_j_600Co_j_61?neY/X3ol2fd0Ko/joD00?o[:cGok6k
hOna^n400ona^n4:ooooo`;o00003_ooool3o`0000Cooooo0_l0000cooooo`00H?ooool2o`0000go
oooo1?l0000Vooooo`GoYjGC1_nbY/`2okRWa`Co^ZO71_nkYL<7okn[aP?o]JK:1?o0]]05ok>_e003
ok_3h?na^n7o/K_Q00Go/K_Q2oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo0000<_ooool006cooooo0ol0000Xooooo`03oj6SeonWYM?oYjGC00Co
YjGC1_nbY/`00onhYlOo^ZO7okZWa`04okZWa`Go^jG300?o`k79okn[a_noZlH01OnoZlH00oneY/[o
`;K@ol2fd004ol2fd0;o/joD1?nk`n05ok6kh@03ok3:kOoooooooooo00[ooooo00?o0000oooooooo
ool00oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000boooo
o`00JOooool3o`0002Sooooo1OnQXmL5ojNUd`Go/ZK<00?o/:WAokZWaonjYlL01OnjYlL4ok^U``;o
`k791_noZlH00oo:`=7o`;K@ol2fd005ol2fd003ok>_e?nk`n3o^l?P00?o^l?P0ona^n44ok3:k@_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
03;ooooo001Vooooo`Co0000:?ooool00onVYMGoXJ?Goj6Se`05oj6Se`GoYjGC0_nbY/`4ok2Yd@Ko
^ZO70onkYL<4ol>ab@Co_j_60oo:`=45ol2fd003olS>g_nk`n3o^l?P00Go^l?P00?o/K_Qok3:kOn`
b^d00on`b^d<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000booooo`00Hoooool3o`0002Wooooo1OnVYMD6oj6Se`GoYjGC00?o/ZK<ok2YdOn`
ZM400on`ZM47okZWa`03ok^U`oo3/LWo`k7900?o`k790onoZlH4ol[0d@Co`;K@0oo8c]h5ok_3h003
ok_Bjon`b^go/<[]00Go/<[]3?ooool00ol0003oooooooooo`08ooooo`;o00001?ooool01?l0003o
ooooooooool0000booooo`00H?ooool3o`0002[ooooo00?o/:WAojJUeOnVYMD01?moOgl00onVYMGo
XJ?Goj6Se`04oj6Se`;oYjGC0_nRZ=X7ok2Yd@Go^ZO700?o_[WFol>abOo3/LT01Oo3/LT00onoZlKo
b/3Aol[0d@03ol[0d@?o`;K@0oooool2olS>gP03ok_3h?nkd^_o^m;[00?o^m;[1On`b^d00on[b_3o
ooooooooo`09ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool00oooool2o`0003?o
oooo001Mooooo`?o000000?oooooo`000?ooool0:Oooool3ok2Yd@KoOgmo1OnQXmL00onOY]_oXZSJ
oj:XfP03oj:XfPKo/:WA0onjYlL4okjiePGo`k7900?ob/kLol[0dOo:`=401Oo:`=400oo0]]3ooooo
ooooo`03ooooo`03olKIj?nkd^_o^m;[00Go^m;[00?o/<[]oj_:l?n[b_000on[b_0<ooooo`03o`00
0?oooooooooo04?ooooo001Jooooo`?o00001?ooool00ol0003oooooooooo`0Wooooo`?o/:WA2?mo
Ogl00onQXmOoWjKKoinVf`03oinVf`GoXZSJ1_n`ZM400onjYlOo_[WFokjieP03okjiePCo`k790oo:
c]`5ol[0d@Sooooo00?oa]WXok_Bjonkd^/00onkd^/2okK<jPKoZl[`3?ooool00ol0003ooooooooo
o`12ooooo`00=_ooool3o`0000Cooooo0_l0000Hooooo`?o0000;oooool00ong[m7o/:WAok2Yd@02
ok2Yd@SoOgmo1_nOY]/5oj:XfPGo/:WA00?oZkkWokjie_nn^MH01?nn^MH3ol>ab@03ol[>g?moOgoo
Ogmo00;oOgmo0oo:`=400oo>fn;oooooooooo`06ooooo`;oa]WX00?o^m;[okK<j_nfc>X01?nfc>X4
oj_:l0;oZkcV3?ooool00ol0003oooooooooo`11ooooo`00=oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0001Gooooo0_l000000ooooooo0000ooooo`0]ooooo`Co]joA0on`ZM48
ogmoO`03ojRXe_nOY]_oWjKK00?oWjKK1_nRZ=X00on`ZM7oZkkWoj^ni`03oj^ni`Ko_[WF00?o`k79
ol[>g?moOgl01OmoOgl00oo:`=7oc]_RolkKhP08ooooo`03olKIj?nob^?o_l[S00Oo]/cZ00?oZl[`
oj^li_n[_>H00on[_>H;ooooo`;o0000@_ooool002oooooo1Ol00003ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00004_ooool3o`00037ooooo1Ong[m43ok2Yd@SoOgmo00?oZ:SF
oinVfonOY]/01?nOY]/4oj:XfP03oiRll?n[_^OoZkkW00CoZkkW1Onn^MH00ongfo;ob/kLogmoO`07
ogmoO`;oc]_R2?ooool4oko:h`Go]/cZ00?o]KWMoj^li_n[_>H01On[_>H:ooooo`;o0000@_ooool0
03Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000?ooooo`?o0000<_ooool0
0one]][o]joAokN_d@04okN_d@?o/:WA00?o/JW@ogmoOomoOgl01?moOgl00onXZ=KooooooinVf`05
oinVf`03oj:Xf_nH_?3oV;c`00?oV;c`1On[_^L3okjiePCo]m_b2?moOgl3olkKhPKooooo1_nob^<0
1?nfc>[o]KWMokFigOne^Md2ooooo`GoZkcV00?o[[3Iooooooooool02_ooool00ol0003ooooooooo
o`0oooooo`00=oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000cooooo0ol0
00000ooooooo0000ooooo`0`ooooo`Co]KKJ1_ng[m401?n`ZM7o/JW@ok6Yd?naZM04ogmoO`04ojRX
e_ooooooooooooooo`?oWjKK1?ooool4oiRll0KoZkkW00?o_[WFokOKl_ngfo800ongfo88ogmoO`04
ol3VlOo>fn;oaMg[olGMj`Cooooo1_nob^<01?nk]]Co0000o`000?l00004ooooo`03oj^li_oooooo
[[3I00?o[[3I3?ooool00ol0003oooooooooo`0nooooo`00=_ooool2o`0000Cooooo00Co0000oooo
oooooooo00002Oooool3o`0003Gooooo1_ne]]X4okN_d@03ok:Zd?naZM3o/JW@00Go/JW@00?oZ:SF
ooooooooool02Oooool5oiRll0?oZkkW1?n8eOl4okOKlPSoOgmo00?o/=WeolGMjoo5gN/00oo5gN/3
okc3h0Co_l[S00Co^kKDo`000?l0003o00002?ooool3ojj`f@cooooo00?o0000ooooooooool0?_oo
ool003Oooooo00?o0000ooooooooool00oooool2o`0000Oooooo0ol0000fooooo`03ojJljOne]][o
]KKJ00Go]KKJ0ong[m43ok:Zd0Oo/JW@2oooool00onO^N_oV;c`oiRll004ogk=o`KoR=Go0_ngfo82
ohoOoPKoOgmo0on`fOD3olGMj`Co_<?P0onob^<00onk]]Co0000o`000002o`0000Sooooo1?n^/=T<
ooooo`03o`000?oooooooooo03gooooo0013ooooo`?o000000?oooooo`000?ooool0=?ooool4ojJl
j@Oo]KKJ00?o]joAok:Zd?nbZ]000_nbZ]06ok6Yd003okRdeOoooooooooo00Wooooo0_nUcoH6ogk=
o`?oR=Go1?mXb_d3ohoOoPCoOgmo1On`fOD00oo5gN_o_<?Pokc3h004okc3h003oko:honk]]Co^kKD
00Co00002?ooool3ojj`f@03ok:_eOoooooooooo00[ooooo0_l0000nooooo`00?oooool4o`0003;o
oooo0on5/o<4oh^jm@KoY[cY1One]]X00onWZ=Oo/Z[@ok:Zd004ok:Zd0Co/JW@0_nh]=D:ooooo`Co
YLof0omncOl4oh[<o@?oJ<[m0_n;]?46oi35nPGo/=We00?o[;GOokc3h?nl`n001?nl`n001?nh[/oo
^kKDok^fe?nk]]@4o`0000Sooooo00?o[[3Iok:_eOnb[mD00_nb[mD=ooooo`03o`000?oooooooooo
03_ooooo000mooooo`?o0000<Oooool2oi^ai`KoQK?c1?n;^_D6ojJlj@03okFff_nWZ=OoYjSG00?o
YjSG1OnbZ]03ok6Yd0Co^;CE2?ooool4ojG?mP;o]L[Z1On:c?d2ojB`h@GoRkCa1_n@aOX00on`fOGo
[;GOojbeg`03ojbeg`?o_<?P1?nh[/l2ok^fe0Go00001_ooool00on^/=Wo/ZoEok:_e@03ok:_e@go
oooo00?o0000ooooooooool0>oooool003[ooooo0ol00002ooooo`03o`000?oooooooooo02_ooooo
00?o[jkGoi^aionK/NL01?nK/NL6ohFcl`CoRk[e0onV_>T2oi>Pg@KoYjSG1_nbZ]000onaZM3o^;CE
okRde@03okRde@03ok2gg_oooooooooo00;ooooo0onnb>800onUcoKo]L[ZokG:jP04okG:jP03oh[<
oOnT/>7oY;3Q00CoY;3Q1On;]?43oi35nP;oW:CK1on/]Ml00onl`n3o^:k?okR^c`03okR^c`?o^kKD
1Ol00004ooooo`03okbed_nb[mGo/ZoE00Co/ZoE3_ooool00ol0003oooooooooo`0Mooooo`?o0000
6_ooool003Oooooo0ol0000aooooo`Co[jkG1_nK/NL3ohFcl`;oSiCD1?n6U]`6oi>Pg@GoYjSG1Onb
Z]000onc/=Go^;CEokRde@05okRde@03ok2gg_nnb>;o_/SR00Co_/SR00?oa/KIokG:j_neb^X00one
b^X00oni/M7oY;3QogmoO`03ogmoO`?oY;3Q0_n;]?42oibKdPKoW:CK1On/]Ml00on]Y<ko^:k?okR^
c`05okR^c`03ok^fe?nm/<co_K3<00Co00000_ng/=83ogmoO`03okbed_nb[mGo/ZoE00Co/ZoE3_oo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01Wooooo000dooooo`Co0000<_ooool6
ojn^e`CoVk7W00?oXYS:ohnDe?n?U=@01?n?U=@4ohJFg0KoTj3M1OnWZ=L2ok:Zd0Co/k3E1Onh]=D2
ol?3fPGo_/SR0oo6a]T3okG:jP;o^K7A1_moOgl00onT/>7oZig9oibKdP04oibKdPGoW:CK0on/]Ml4
ojfTcPKo^:k?1onm/<`00ong/=;oOgmoogmoO`03ogmoO`Go/ZoE00?o][[Mooooooooool03?ooool2
o`0001oooooo00?o0000ooooooooool06?ooool000oooooo1Ol00003ooooo`;o00006?ooool3o`00
00?ooooo00?o0000ooooooooool0;_ooool00onj[/go[jkGojn^e`06ojn^e`03oi^aionRV<[oXYS:
00;oXYS:1On?U=@5ohJFg0GoTj3M1OnWZ=L00onbZ]3o/k3Eok>`e@03ok>`e@?o^;CE1Oo3`mX3okk8
hPGoa/KI00?o]L[ZokVadOni/M402?moOgl2oj^Mb@GoW9_B1OnLY=/00on/]Moo[JC>ojfTcP04ojfT
cPCo^:k?0_nl[LX6okf`c0OoOgmo0_nb[mD4okJjg@kooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0Hooooo`004?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0001Gooooo0_l0000fooooo`?o^Zk=1_n_[]L00onaW/GoXYS:oj:HbP03oj:HbPGoSiCD1On6U]`6
oi>Pg@;oYjSG0_nSYmT7ok>`e@03okRdeOo3`m[o`l?J00Go`l?J00Co_/SRoooooooooooooooo0oo6
a]T3okVad@SoOgmo0_n[WLT5oibKdPCoW:CK00?oXi[<ojfTc_n]Y<h01On]Y<h3okR^c`?o_:g:1_nm
/<`7ogmoO`03ok:_eOnf^]go][[M00?o][[M3oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooo000001Wooooo0009ooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0001;ooooo1?l0000fooooo`Go^Zk=0on_[]L3ok6Na@KoXYS:1On?U=@5ohJFg0?oTj3M0_n?
VMT5oj>Wf@Go/k3E00?o_;oMol?3f_o3`mX01Oo3`mX6ooooo`03olK6fOo4]<_oa;C;00;o^K7A2?mo
Ogl2oj^Mb@KoW9_B00?oW:CKoj>Jc?nSV/`00_nSV/`7ojfTcP03okR^conl[L[o_:g:00?o_:g:1?nm
/<`8ogmoO`Ko][[M4?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo000001Wooooo000B
ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0=ooooo`?o0000>?oo
ool00onm/<go^Zk=okZ^c@05okZ^c@03ojn^eonaW/Go/Ik500?o/Ik51OnRV<X4ohnDe003oiV?b?n<
Sm7oS8oA00?oS8oA1_n?VMT5oj>Wf@?o/k3E0onl_md5ol?3fPSooooo0_o4]</2okVad@SoOgmo0on[
WLT4oibKdP03ojFHb?nSV/coXi[<00?oXi[<1_n]Y<h00ondZ<co_:g:okb]bP03okb]bP05o`000?nm
/<co_K3<okf`c?l000002?moOgl00oo2amko][[MokJjg@04okJjg@oooooo00?o0000ooooooooool0
1oooool2o`00013ooooo0_l000000ooooooo0000o`00000Hooooo`003oooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo00003?ooool3o`0003[ooooo0onm/<d6okZ^c@Ko
/Ik51_nRV<X00on?U=CoVHo8oiV?b002oiV?b0GoS8oA1On?VMT6oj>Wf@03ok>`eOnl_mgo_;oM00?o
_;oM0oo3`mX00oo9amOoooooooooo`06ooooo`;oa;C;0oni/M46ogmoO`CoZig900?oW9_BojFHb?nU
V<P00onUV<P5oj>Jc0Co[JC>0ondZ<`3okb]bP?o000000Co_K3<o`000?l0003o00001_moOgl2ol;7
gPGo][[M00?o[lk`ooooooooool03Oooool2o`0000Oooooo00Co0000oooooooooooo0000;?ooool0
00oooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Wooooo0ol0
00000ooooooo0000ooooo`0iooooo`Go_K3=1?nj[/d2okZWaPGo/Ik51OnRV<X00onWU<7oVHo8oiV?
b003oiV?b0KoS8oA1?n?VMT5oj>Wf@03ojNhiOnl_mgo_;oM00Go_;oM00?o`l?JolW7eoo9amL02?oo
ool3olBdb`03okVadOnhX/?o^:;300CoOgmo1?n[WLT00onaWLCoYIS8ojFHb004ojFHb0GoXi[<0on]
Y<h4okBXc0?o_:g:2?l00004ogmoO`Co`/ON00?o][[Mojo>l?n_c_000on_c_0@ooooo`03o`000?oo
oooooooo00Cooooo00Co0000oooooooooooo0000;?ooool0013ooooo0ol00004ooooo`;o00001ooo
ool3o`0003kooooo1_nm/<d3okZ^c@?o^ZO61_naW/D2oj:HbP?oYiC11_nISlP5ohb?d@GoSiWI00?o
XjOIojNhiOnW^>D00onW^>D5okbog@04ol3<hoo9amOobLOGolW7e`Sooooo0oo4]</7okRR``;oZig9
0onaWL@6ojFHb0KoXi[<00?o[JC>okBXc?ndZ<`00ondZ<`3okb]bPSo00000_o>dM`5ol;7gP;o_]k`
1_n_c_0@ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000;?ooool001gooooo
1?l0000nooooo`03okZee?nm/<go_K3=00Ko_K3=00?o^Zk=okZWa_njYlH00onjYlH5ok6Na@03oj:H
b_nWU<7oYiC100?oYiC11OnISlP6ohb?d@;oSiWI0_nFZ^@6ojNhi@?o_;oM1?o0c><3olW7e`Kooooo
1?o4]</00onmYl?o^:;3okRR``04okRR``04oj^MbOnaWLCo/Ig4ok6Ma0CoOgmo1?nUV<P4oj>Jc003
ojfUcondZ<co]:S<00Go]:S<0_nl[LX8o`0000?oc]7L0oo2amh4okkNl0?o[lk`0on@e_l?ooooo`03
o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000;?ooool001[ooooo0ol00011ooooo`?o
^[GD1_nm/<d00onn]M7o^ZO6okZWaP04okZWaPCo/Ik500?o/I_1ojND`OnWU<401?nWU<45oiV?b0Go
S8oA00?oVj;IoiJZi?nFZ^@00onFZ^@6ojNhi@03okbogOo0c>?o`<cS00Co`<cS0oo9amL4ooooo`Co
a;C;0_nmYl<6okRR``?o/Ig41_moOgl3ojFHb003oj>Jc?n]YLoo[JG?00?o[JG?1_ndZ<`00onl[L[o
a[cAolJld@06o`0000Goc]7L00?o`/ONokkNl?nng_000_nng_02ok;Rm`KoT=Ko3oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0002cooooo000Gooooo`?o0000@oooool5okZee0Co
_K3=0onn]M45okZWaP?o/Ik50onaVl45ojND`@KoVHo800?oS8oAoi^RfOnKX]T00onKX]T5oiJZi0Co
YkSU0_nYcO<7ol3<h`03olW7eoo4^m7oa;_A00?oa;_A0oo4]</4okfW``Go^:;300?o^jC3ok6Ma?mo
Ogl01omoOgl00onUV<So[jWAojfUc`05ojfUc`Go]:S<00?o_[oJolJldOo6_=400_o6_=44o`0000Go
c]7L0_l00003okkNl0Co/^;g0on@e_l3ogk:o`gooooo0ol00004ooooo`;o0000;Oooool001Cooooo
0ol000000ooooooo0000ooooo`11ooooo`03oj^gh_nj]MCo^[GD00Co^[GD0onm/<d4okjed@Ko^ZO6
00?o/Ik5ok6K`OnaVl400_naVl46ojND`@CoVHo800?oZJ3=oi^RfOnKX]T00onKX]T00ol0003oUZ[T
oiJZi004oiJZi003ojNhiOnYcO?oZLgc00?oZLgc1Oo0c><00onhaNCoa;_AolBkd@05olBkd@03olBd
bonmYl?o_JO300?o_JO31?nhX/<2ok^T``03ok6Ma?moOgooOgmo00KoOgmo0on_ZM45ojfUc`?o]:S<
1?nn_mX4olJld@?oc]SQ0oo>dM`5o`000003okkNl?nbh_Oo/^;g00;o/^;g0_nec^d6ogk:o`kooooo
00?o0000ooooooooool0<Oooool0017ooooo0ol00014ooooo`GoZkOR1_nj]M@00onm/<go_[GAokje
d@03okjed@Go^ZO600?o]JK:ok6K`OnaVl401?naVl45ojND`@03oiV?b?nYX<goZJ3=00?oZJ3=0onK
X]T3o`0000?oUZ[T0_nMbOH7ojW=l`03ol3<honhaNCo^<GT00?o^<GT1Oo4^m400onh[Lko_JO3okfW
``04okfW``?o^:;31?nkY<<8ogmoO`?o[jWA1_n]YLl00ondZ<co_[oJokjofP03okjofP?oa[cA1Oo>
f>400oo>dMco0000o`000004o`0000;ob]gW00?o/^;gokG>kOnec^d00onec^d3ogk:o`?oU;cb3_oo
ool00ol0003oooooooooo`0`ooooo`003_ooool4o`0002kooooo0_nATm85ohB>e@CoM8_K0omYS^<7
ooooo`;oSJo]1on[]n84okZee003okS6iOnn]M7o_[GA00Go_[GA0_njYlH3okFVbPKo/I_11?nWU<40
0onbXLOoZJ3=ojVPc@05ojVPc@03oi^RfOl0003o000000Ko00000_nMbOH5ojW=l`03oi_=nOnhaNCo
^<GT00Co^<GT0oo4^m44okR]cPKo_JO300?o^:;3ok^T`onkY<<00onkY<<8ogmoO`?o[jWA1On]YLl0
0ondaNOo_[oJokjofP05okjofP03olJldOo>f>7oc]SQ00?oc]SQ2?l000000oo:gNOoal;FokG>k@04
okG>k@03okbhe_nD_?;oU;cb00GoU;cb3_ooool00ol0003oooooooooo`0_ooooo`003Oooool01?l0
003oooooooooool0000[ooooo`;oVYWA1OnATm85ohB>e@CoM8_K1?mYS^<4og2Lj`CoSJo]1_n[]n83
okZee0?o^<KU1_nn]M400onjYlKo]JK:okFVbP03okFVbPGo/I_10onWU<43ok:Qa`KoZJ3=00?oVj;I
o`000?l000001_l000001?moOgooWLWfoig9m_nYcO<5oi_=n@Ko^<GT00?oa;_AokR]c_nh[Lh00onh
[Lh5okfW``03okbYaonkY<?o^jC300Co^jC300?o/Ig4ogmoOomoOgl01?moOgl5ojnYd@;o[JG?1?nd
aNL5okjofP03okoOkoo>f>7oc]SQ00?oc]SQ00?oc>GYo`000?l000001_l00003olO2eP?o]Lk]0onl
^=H5oiBllP;oZk3K3_ooool00ol0003oooooooooo`0^ooooo`00>?ooool2oifKd@GoVYWA1OnATm84
ohB>e@CoM8_K1OmYS^<4og2Lj`CoSJo]1_n[]n800onj]MCo^<KUokS6i@03okS6i@Co_[GA00?o/;WP
okFVb_neY/X01?neY/X6ok6K`@03ojND`OnbXLOo/Z7700;o/Z771onYX<d8o`000003ogmoOonHeOgo
V=Gm00;oV=Gm1?nKcOT5okS5i003oj:_hOnh[Lko^:g>00Co^:g>1?nmYl<3okbYa`Ko^jC300?o/Ig4
ogmoOomoOgl00_moOgl00onl]=;o[jWAojnYd@03ojnYd@03ojfUcondaNOo]<GW00?o]<GW0onn_mX4
okoOk`?oc]SQ0oo<iNT6o`0000Goal;F00?o]Lk]okbhe_nl^=H00onl^=H00onD_?;oZk3Koj^`f`04
oj^`f`cooooo0_l0000`ooooo`00=Oooool00onKV];oWI_AoifKd@03oifKd@GoVYWA1?nATm84ohB>
e@CoM8_K1_mYS^<4og2Lj`CoSJo]0on[]n82oi_<n@Ko^<KU0onn]M43ok2ih0Go]JK:1OnaVl400onc
YL_o/Z77ok:Qa`04ok:Qa`GoZJ3=00?o`<;Lo`000?l000001_l000000omoOgooV=GmoiSEo@03oiSE
o@CoVlgi00?o^<GToj:_hOnR[n400onR[n46okR]cP;o_JO31?nlZLL4ooooo`03ok^T`oo6_];o_;CB
00Go_;CB1?n_ZM42okCDl@Ko]<GW00?o_[oJokoOkonognl01?nognl00oo>f>7oc>GYolcUj@02olcU
j@03olO@hOl0003o000000;o00001_o7`]H6okbhePKoZk3K00?o^jg<ooooooooool03?ooool00ol0
003oooooooooo`0]ooooo`00<oooool4oi^JdPCoWI_A1OnJVM45oi6CdPCoQ8kE1?mdRm/3ofV>h`;o
PXgE1OmjX>X5ogbjnPCoVlci1_nha^D00onn]M7o/;WPok2ih002ok2ih0Ko]JK:0_naVl43ok>Ub`Ko
/Z770onYX<d4ol32g0Ko00000_moOgl3oiSEo@;oTKgd1?n4[o44oj:_h@;o00001_nh[Lh00onmYl?o
_:W7okbYa`02okbYa`Kooooo0_o6_]86okbddP03ojnYdOnde?7o]=Ca00?o]=Ca1?ndaNL3oigSo@Co
_mo_0_ndhOH3olcUj@Goam3Q1_o7`]H2olNba@Co_;SF0_o3[lL4oj^`f`?o^jg<3_ooool00ol0003o
ooooooooo`0/ooooo`00<?ooool2oi>He@GoVi[B1OnMVm45oiZId@;oTI?B0_nAPKd4oheo_`CoR8?7
1_n2SMD5ogZPjPGoO;[j1?nKc?T3okS6i@;oT/cl1_n`^N05okFVbP03ok6K`OncYL_o/jG;00?o/jG;
1_nbXLL00onYX<go`<;Lol32g004ol32g0Co00000_moOgl2ok[=j@GoTKgd00CoQ:oao`000?l0003o
00000_nR[n43o`0000Go^:g>00?o[JWCokbYaonlZLL00_nlZLL8ooooo`03olJnd_nl]=;o_;CB00?o
_;CB0_o1i_06okCDl@03okC5ionMhogoWN?m00CoWN?m00?o_mo_okCQm_ndhOH00ondhOH00oo<iNWo
am3QolO@h@03olO@h@;o`kK=1?o7`]H3olNba@?o_;SF0oo3[lL3oj^`f`Co^jg<3oooool00ol0003o
ooooooooo`0[ooooo`009?ooool2ohnlm@CoQZ?W1?n:V=/5oi>He@GoVi[B1?nMVm44oiZId@03oiF4
__nAPKgoTH6m00?oTH6m1?n=Okl4ohR3a`GoPXgE1_mjX>X2ogbjnPCoQL?l1?m^b?l4oi;<o0Go/;WP
1?neY/X00onW[Mco/jG;ok>Ub`04ok>Ub`Go/Z770_o4`ML5ol32g0;od=oS1?moOgl4ok[=j@CoTKgd
2_l000000onh[Lko0000o`000003ojfYd`?o_:W72?ooool01?o6_];o_;CBokbdd_nl]=85ol7Vl0?o
]=Ca1?n1hoH3oigSo@?oR]?o1?ndhOH3ok:oi0?oam3Q0oo3]/d3olO2ePGoak;500?o_;SFol>_aoo3
[lL00oo3[lL00on[/=_o^jg<ok^]c004ok^]c0kooooo0_l0000/ooooo`008Oooool2oj7Ko0CoSkce
1?n6XnL4ohZHf`GoTiSE1?nKV]85oifKd@04oiZIdOnEQ;koUHBnoiF4_PGoTH6m1?n=Okl5ohR3a`Go
PXgE0omjX>X4oij_h`GoQL?l1?m^b?l4oi;<o0Go/;WP00?o]JK:ojN]g?nW[M`00_nW[M`5ok>Ub`Co
/Z771?o4`ML3ol32g0Cod=oS00?oc]CNok[=jOnjcNT01OnjcNT2oi6mm0ko00000on]ZM<3okbYa`So
oooo0_o6_]800onl]=;o`NK`ol7Vl003ol7Vl0?oTno[0on1hoH3ogo?o`KoR]?o00?o]>7fok:oi?nb
_n@01?nb_n@00oo7d>7o`kK=ol>fc@03ol>fc@03olO2e_o7//Goak;500Coak;51_o3[lL7ok^]c0oo
oooo00?o0000ooooooooool0:_ooool001oooooo1OnQfo`4ohnlm@CoQZ?W1?n:V=/4oi>He@GoVi[B
0_nMVm42oiN6_`GoUHBn1?nAPKd5oheo_`CoR8?71?n2SMD00onSW<koWZoSoij_h`06oij_h`;oQL?l
1?nQ_>`4of:bn`?o@J?f1?ml/OD5ojN]g0Ko/jG;0_nbXLL6olC1e`03ol32g?o@gn?od=oS00;od=oS
0oo>e=h5ok[=j@03ojnYd_n>W=goSYcM00oo00000on]ZM<2okbYa`Sooooo00Goa[kBol_ak?o;lNco
bo7/ol7Vl005oi?_j`;oYM_j1_mocol3oh[Co`;oUjcU1_nb_n@00onaYlko`kK=ol>fc@04ol>fc@Oo
ak;500?ocK;0ol>_aoo3[lL00oo3[lL00oo;//;o^jg<ok^]c003ok^]c0;oak753oooool00ol0003o
ooooooooo`0Yooooo`007Oooool4ok7[n0CoXM_l1?n?_?D3ohJSi`CoRYSK1OnCV=D2oi^JdP;oUHK1
1?nGQ[l5oiF4_PGoTH6m1?n=Okl5ohR3a`03oh:=eOnSW<koXic>00;oXic>1_nN[n<00onh]MKoXKc/
oj6lk005oj6lk0CoH[;k0om1XoH4ogbam@GoYjgL1OncYL/00onbXLOoa<7GolC1e`04olC1e`;od>3T
0oo@gn<5olkDgP03ok[=jOn_ZM;o[jWB00?o[jWB00?oSYcMo`000?l000003Ol00003ojfYd`?o_:W7
1_ooool01?o6_];obo7/ol_ak?o;lN`4ok7ji`04oi?_jonUfo[oYM_jojGKnP;oOgmo0omocol2ogmo
O`KoUjcU0onb_n@4ok6WcPGo`kK=00?oa:g3olNbaOo7//D00oo7//D2olfb`0Co`jo70_o;//84ok^]
c0?oak753oooool00ol0003oooooooooo`0Yooooo`006oooool4ok7[n0;oXlce1?n4X>H4ogJ2dP?o
N7W700?oQZ?WohZHfon:V=/00_n:V=/2oi>He@;oSX;21?nEQ/45oiN6_`CoUHBn1OnAPKd4oheo_`Co
R8?700?oX974oj>Lc_nSW<h01?nSW<h3oij_h`Co^;GF1OnQ_>`00on]Z=;oP9cToh2Li003oh2Li0;o
<h?Y00?o@J?fogbamOml/OD00_ml/OD4ojN]g0Co/jG;0_ng`^85olC1e`Cod>3T00?od=oSolkDg_o>
e=h01?o>e=h6ojnYdP03ohjLgOl0003o000000Co000000?oooooo`000?l000001?l000000ooooooo
0000ojfYd`03ojfYd`03okbYaoo2`m[o`/?J00Cooooo00Coa[kBol_ak?o;lNcobo7/1?nan^L2ol;I
j`?oYM_j2?moOgl3oiN/i@?oOgmo00?o/[oTok6Wc_naYlh00onaYlh4ol>fc@;oa:g31?o7//D3olfb
`0?o`jo70oo;//83ok^]c0Goak753oooool2o`0002Wooooo000Iooooo`?o/nOg0_nki_@4oj?<m@Co
Q:3V0omfP]84ogQia`CoPgc31?n>P/85oiF6`@CoUhJo1?nEQ;h5oi61_@GoSGno00?oR8?7oj2Aa?nP
TL@00_nPTL@6oj>LcP03oij_honh]MKo^;GF00Co^;GF00?oXKc/ojfXd_n]Z=800on]Z=85oh2Li0?o
<h?Y00?o;8_]ogbamOml/OD01OnW[M`00oncYL_o]l;RokO2hP03okO2hP?oa<7G1Oo@h>@00oo>fn?o
c]CNolkDgP03olkDgP;o_[;>1_n_ZM800on>W=go0000o`000004o`000003ooooool0003o000000;o
000000?oooooo`000?l000000_n]ZM<2ojFjj0Ko`/?J0onol?801?o;lNco/O[Wok7jionan^L5ol;I
j`03ojGKn_l0003oOgmo00OoOgmo0_nG[>D6ogmoO`Co/JO>0oo3]/d3olB]``?oak;51Oo=//02ol>_
a`Cobk;200?o^jg<olNaaOo7/LD01?o7/LD?ooooo`;o0000:Oooool001Oooooo1?ncioL4ok_Vm0Co
Xlce0on4X>H4ogJ2dP?oN7W71?n3O<<5ohj2`PCoUHK11?nGQ[l4oiF4_PKoTH6m0on=Okl00onKR/3o
X974oj2Aa003oj2Aa0KoXic>1onh]MH6ojfXdPKoP9cT0olcPnT3obb;k@;oYjgL0on4^?L6okO2hP03
olC1eoo@h>Cod>3T00?od>3T0oo>fn<3olkDgPCo_[;>1?n_ZM800on[V/GoU9?@oiBCd004o`0000;o
M8kM1?ooool2o`0000KoYK[X0oo2`mX4oko`lP?o]oS_00?o/O[Wol;Ijoo2fN/00oo2fN/3o`00017o
Ogmo1?naYlh00oo3]/goa:g3olB]``03olB]``03olNbaOo=//3ocK;000CocK;000?o`jo7ol^b`_o;
//800oo;//87olNaa@03om6ja?oooooooooo00kooooo00?o0000ooooooooool09_ooool001Cooooo
1OnMboL00oncioOo^nKdok_Vm004ok_Vm0CoXlce0on4X>H3ogJ2dPCoN7W71?n3O<<4ohj2`PCoUHK1
1?nGQ[l5oiF4_PGoTH6m00CoSGnooi^:`?nKR/3oVh[01_nPTL@4oj>LcP;o_Jo<1Onh]MH2ol2`b`Ko
[JSB0on0W>@2oiRAb`?oJ8SN00Co<h?Yobb;kOl/Rngo;8_]1On4^?L4okO2hP?o/^3g0oo@h>@5olkK
h`03olkDg_nn//ko_[;>00?o_[;>0on_ZM83oj^Ja@GoU9?@0omdS]d4o`0000;oN9gY1_nU^^P01?o2
`m[o_o3boko`l_nol?84okOhk`;oOgmo0oo2fN/6o`00013oOgmo0onaYlh00ongY/Soa:g3olB]``04
olB]``OocK;01_o;//800ooC_LGoak75olNaa@03olNaa@;odK[44?ooool00ol0003oooooooooo`0V
ooooo`005?ooool4oig;m`Co_NKc0onki_@00onO`?3oLhcMog><g@02og><g@;oGV_800CoQ:3VogJ2
d_mfP];oMX;B1?mhNLL4oh=l``CoSX;21?nEQ/45oiN6_`CoUHBn0onAPKd2oiN7`@GoVh[01OnPTL@3
oj>LcPCo_Jo<0onh]MH4ol2`b`Co[JSB00?o[Y[2oiRAbonHTL/01?nHTL/4ofR8gP;o;hG[00?o;8_]
ohBhmon4^?L00on4^?L00ong`^;o/^3gok;Pm`04ok;Pm`03om3Pi?o>fn?oc]_S00?oc]_S00?o_[[F
okjbc_nn//h01Onn//h00on_ZM;oZi[5oj^Ja@02oj^Ja@GoU9?@1OmdS]d4ogRMj@GoYK[X0onIg?h0
0onol?;o]oS_okOhk`02okOhk`CoOgmo00?o`]W[o`000?l000001Ol000000onXYMCoOgmoogmoO`0=
ogmoO`;o/JO>0ongY/P5olB]``03olfhaOo=//3ocK;000CocK;000?oe[o4ol^b`_o;//800_o;//83
om>ma@?oak750ooA^/@Aooooo`03o`000?oooooooooo00Kooooo0ol00004ooooo`;o00005_ooool0
01Gooooo00?oWL_gokgVlonmi_<01?nmi_<2okgNl0?oWl3`1?mcS=d3oei[b0?oMX;B0omhNLL4oh=l
``CoSX;21OnEQ/44oiN6_`;oUHBn0_nDRL@5oiN7`@GoVh[01_nPTL@00onSW<ko_Jo<okf_c004okf_
c003okRee_o0/<_o`;3;00?o`;3;0on]Z=83ojjJ`PGoV97;1OmXR=h4obn5j`CoF;Kl1Onbh?L2ojkM
n0?oc]_S1?nn^]H5okjbcP03ok>N`_n[V/GoZi[500CoZi[51OnDTm05ogB>g@CoN9gY00?oYK[XoiWL
o_nIg?h00onIg?h2ojCXn`;oOgmo00?o]oS_ogmoOomoOgl00omoOgl8o`0000CoZIO33?moOgl00ona
Ylko]jK8okNVb002okNVb0Coa:g30_o=^<D5olfb`0;oe[o40oo;//84om>ma@?oak751?oA^/@@oooo
o`;o00002?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Gooooo000Hoooo
o`;o_NKc1Onmg_03oio0l0?oLhcM0omNJlP3of5T_`CoN7W71?n3O<<4ohj2`PCoUHK10_nGQ[l2oiF=
b0GoU8W41OnGQl44oi^:`0GoX97400?o^Jg=okf_c?nm[l`01Onm[l`7ol2`b`03ojfXd_n^V/;o[Y[2
00;o[Y[21OnHTL/6ofR8gPCo;hG[1?mH]_`00onbh?Oo[]ghojkMn004ojkMn003olkKhonn^]Ko_[[F
00?o_[[F1?nn//h2ok>N`PGoZi[500?ooooooiBCd?nDTm000_nDTm000onVX];oR:CWohRTi`04ohRT
i`KoMkKi00?oVMcnojCXnonTj?/00_nTj?/8ogmoO`03okRSa?l0003o000000Co00001_nYUl<4oi^C
bPKoOgmo00?o/JO>okNVb?ngY/P00ongY/P3olB]``CocKS50oo=//03omJoa0?obk;21OoC_LD00oo7
/LGodK[4om6ja003om6ja1;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0001Gooooo000Kooooo`Go_Mk`0onO`?03og><g@;oGV_80omQI;l3og1]
_`03ogQiaon3O<?oPgc300;oPgc31?n>P/82oiF6`@;oU8k:1OnESLP4oiB9a0GoUhO11OnKR/02oj2A
a0Co^Jg=1Onm[l`2olVnc`Ko`;3;1_n^V/85oiRAb`?oJ8SN0_nFU]46og2Nk@CoK;_m1?n^gOP00onX
_^Wo_[[FokjjeP04okjjeP?o_[;>1?ncW/83oj^Ja@?ooooo00?oU9?@ooooooooool00_nVX]86ohRT
i`?oMkKi1?nDdOd00onTj?_o^LKTokW6i008ogmoO`;o^:?41?l000000ondV[goZIO3ojVG``04ojVG
``GoVi?:1?moOgl00onVW/ko]jK8okNVb005okNVb0;oa:g31?o=^<D3olfb`0Coe[o400?obk;2om>m
aOoC_LD01?oC_LD6om6ja003omS4aooooooooooo00oooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Gooooo000Looooo`;o_Mk`0_nN_>d3ofF3
g0;o@UW400CoLhcMoei[b?mNJlSoGV_80omQI;l3og1]_`CoPG_41?n>R<P5oiB>bPCoUHg81?nDRL@5
oiN7`@GoVh[000?oX974okV]cOni[Ld00oni[Ld4okf_c0CobKk?1?o0/</00onkYlKo[Y[2ojjJ`P04
ojjJ`PCoV97;00?oZIC0oiJFdOnFU]401?nFU]46og2Nk@CoK;_m00?o[]ghojRnjOnX_^T00_nX_^T6
okjjeP03okjbc_ncW/;o/ik200?o/ik20_n[V/D8ooooo`;oYZ;B1?n8Y>L2ojS7l0GoU=7m00?o[/C[
okW6i?nia^@00_nia^@6ogmoO`?o^:?40onfY/T3okBJ_@KoZIO31?nKTlX00onTW/ooYYk>ojJNcP03
ojJNcPKo]jK800?oa:g3olfhaOo=^<D01?o=^<D00oo=//3oe[o4omJoa003omJoa0Kodkg50_oGcM04
om6ja0;of<C74_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00005Oooool001kooooo0onN_>d3ofF3g0;o@UW40omNJlP3of5T_`CoL6fo1?n1Nl@4
ohj8b0CoU8k:1OnESLP4oiB9a0CoUhO11?nKR/000on_[MKo^Jg=okV]c@04okV]c@?o_Jo<1Oo9_/l3
ol2`b`?o^jO61On^V/83oiRAb`?oZIC01OnFU]45og2Nk@03oib^i?n9]?;oRKCb00;oRKCb1_nX_^T4
okjjeP03ojbOb_ncW/;o/ik200Co/ik20_n[V/D8ooooo`?oYZ;B00?oR:CWojS7l?nXao000onXao00
0onDdOgo[/C[ojk4j`03ojk4j`Co^LKT1?moOgl5okRSa003okJVbOndV[go]9Zm00;o]9Zm1_nYUl<0
0onKTl[oY9k?ojBNc`03ojBNc`CoYYk>1OngY/P00oo2_MKocKS5olfha@05olfha@Koe[o400?ogM_D
om>maOoC_LD00_oC_LD3omO=d0?odK[41?oHa<L@ooooo`?o00001?ooool2o`0000Cooooo00Co0000
oooooooooooo00005Oooool001oooooo0_nN_>d3ofF3g0?o@UW40_mNJlP3of5T_`CoL6fo1?n1Nl@4
ohj8b0GoU8k:1?nESLP4oiB9a0GoUhO10_nKR/03ojn]ePKo^Jg=00?o_Jo<olVncoo9_/l01Oo9_/l0
0oo0/<_o^jO6ok^WaP02ok^WaPKo[Y[200?oV97;ojVD`?nYU<000_nYU<06oiJFd@03og2NkOnL[^Co
W:kT00?oW:kT1?n9]?86ojRnj@03okjje_n/Wl[o[9o:00;o[9o:1_ncW/800on[V/Goooooooooo`06
ooooo`;oYZ;B00?o`/CLojS7l?nXao000onXao02okWCk@Ko[/C[00?o^LKTok2Pb?n`X<P00on`X<P6
okRSa0Go]9Zm1OnYUl<00ondY/_oY9k?ojBNc`04ojBNc`CoYYk>0ongY/P4ol:mePGocKS50_oIf=H4
omJoa0;ogM_D0ooC_LD4omO=d0?odK[41?oHa<LBooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00oooool2o`0001Kooooo000Oooooo`?oHhWR0omUPm`2od9Ia0;oA5:l00CoGV_8of5T
_omQI;ooHFBo0om`KKl5oh5ka0CoSXS81?nDS/X4oiF=b0CoU8W41OnGQl400onKR/3o[jgFojn]eP03
ojn]ePCo^Jg=00?ob]KRolVncoo9_/l01Oo9_/l00oo2`m[o^jO6ok^WaP03ok^WaPGo[Y[200?o/9Nm
ojVD`?nYU<001?nYU<04oiJFd@;o]JS<1_nL[^@4ohVdlP?oZ;kY0_nFWm/5ojbObPKo/ik200?oZi[5
ooooooooool01_ooool4ol;4g0?oZ<O`1?nidnd4ojk4j`03ojJSdon`X<So/:3800Co/:381OnhXl@0
0ondVK_o]9ZmokBJ_@04okBJ_@;oZIO31?ndY//5ojBNc`GoYYk>00?o]jK8ol:me_o2_MH00oo2_MH4
olfha@?ofMSF0ooF_l@4omgKe003om>maOoGcM3oelg@00Coelg@00?odK[4omS4aooHa<L00ooHa<L0
0ooKclcoooooooooo`0@ooooo`03o`000?oooooooooo023ooooo000Pooooo`;oHhWR0_lWC/@00omU
Pmco@UW4od9Ia003odAB_0?oHFBo1?m`KKl4oh5ka0CoSXS81?nDS/X5oiF=b0CoU8W40_nGQl42oib_
i@Ko[jgF0oni[Ld3ol[FhPGobKk?0oo2`mX5ok^WaP;o[Y[20on`Ukd6ojVD`0?oUYKA1?neZ<`4oib^
i003ojfki?n8Y^WoR:KY00;oR:KY1_nFWm/5ojbObPCo/ik200?o]9k2okFQa?neXL@01_ooool6ol;4
g003ojS7l?nidngo^M?]00Co^M?]00?o[/C[ojJSdonVXm<00_nVXm<5ok2Pb0Co^:?40ondVK/5okBJ
_@03ojVG`ondY/_o]:K;00?o]:K;1_nTW/l3ojJNcP03oj_2joo2_MKo`[gF00Co`[gF0oo=^<D5omWH
eP03omJoa?oMfmCogM_D00;ogM_D00?o_OS^omO=d?oGcM001?oGcM000oo>gNCof<C7omS4a`03omS4
a`?oflo<4_ooool00ol0003oooooooooo`0Oooooo`008?ooool3of>9hP;o9dk40om2FL@2odAB_0;o
FF?300?oHFBoog1]_om`KKl00_m`KKl4oh5ka0GoSXS81?nDS/X2oiF=b0?oN[gk0on5]?<5oib_i@Ko
[jgF00?o^Jg=ol[Fh_o:e^800oo:e^83olVnc`Co`/?J1OnkYlH00on^V/;o/9Nmok2G_@03ok2G_@Ko
ZIC000?oUYKAokFXc?neZ<`01?neZ<`00onL[^Co[K_Tojfki002ojfki0CoR:KY1OnFWm/5ojbObP?o
/ik20ondW/82okFQa0Cooooo1oo2a=`00ooDiN?o^M?]okWCk@03okWCk@03oj^liOnVXm?oYZ?C00?o
YZ?C1_n`X<P00onhXlCo0000o`000002o`000003okBI^ondV[go]9Zm00?o]9Zm1_ndY//6ojBNc`03
ojJNc_n[`^_oZl;[00;oZl;[1_o2_MH00oo=^<GofMSFomWHeP03omWHeP;o[O[P0ooMfm@3okghkP?o
elg@1?o>gN@3omS4a`Coflo<4_ooool2o`00023ooooo000Pooooo`?oHhWR0olWC/@2od9Ia0?oA5:l
0omIHl<3og1]_`GoPG_40_n>R<P4oi:nm@CoQ/Gl1?mj_O/3ohFdl`GoW:oU1?n_[MH3oio/n@Gob]KR
00?obKk?ol;3f_o2`mX00oo2`mX4ok^WaP03ojnOb?n`Ukgo/9Nm00Co/9Nm1OnYU<000onlXl3o]JS<
okFXc005okFXc0Ko[K_T1?n8Y^T4oiJOf`Ko[9o:00?o/ik2okBN`_ndW/800_ndW/86okFQa003ol^o
c_o2a=co`/CL00?o`/CL0ooDiN<00onidngoZkcUoj^li@03oj^li@GoYZ?C1On`X<P6o`0000Go]9Zm
00?o`Zc5okBVbondY//01?ndY//4ojBNc`03ojK@mOn[`^_oZl;[00CoZl;[1?o2_MH2ok;bm0?ofMSF
1On]n^000ooMfmCo_OS^okghkP03okghkP03omO=d?o>gNCoc]gT00?oc]gT0ooHa<L4om_?c003omcG
d_oooooooooo013ooooo00?o0000ooooooooool07_ooool0027ooooo0omSRN82obM>a003ob11^_m2
FLCoA5:l00;oA5:l0omIHl<3ogB1dP03og1]_on1NlCoPG_400?oS:CU1_nB__D4ohK5o0CoN[gk0on5
]?<5oib_i@03ojn]e_nOk?WoWnci00CoWnci0_o:e^83oic[n@Ko`/?J0_nkYlH3ojnOb0Go/9Nm1?nY
U<03okbS`0Go]JS<0_o<`<l6ojfki0?oR:KY1OnFWm/4ojbObP03oj:HbondW/;o]9k200Co]9k21?ne
XL@3ol^ocP?o`/CL0ooDiN<2olWYk@GoZkcU1OnVXm<4ok2Pb0So00000ondV[d2ol:/a@Ko]:K;00?o
Y9k?ojK@mOnVd?D00onVd?D6oj_2j`03ol:me_nbl_Co/_;d00?o/_;d00?ofMSFojgjh?n]n^000_n]
n^02ojnoiP04o`h00?nmn>ko_OS^okghkP?o;[O?1_o>gN@00ooHa<Ooflo<om_?c002om_?c0?og=OB
4_ooool00ol0003oooooooooo`0Mooooo`008Oooool2oaQCc@03of>9h_lWC/Co9dk400;o846j00?o
@UW4odAB_?m4D[`01?mIHl<3ogB1dPKoS:CU1?nB__D5ok3`mP?oS:c[1?n0Q]001?n5]??oW:oUoib_
iOn2Pl/3ogb?f`03o`000?nOk?WoWnci00;o=iSb0_nDQl<01?lI003oW>_ioic[nOnLjoT5ol;3fP03
ok^Wa_n_WlSo[io800;o[io81_n`Ukd2ojVD`0Co_:?01?neZ<`3olc0c`Go[K_T00GoZ<K_ofRDj?mX
U>SoJ9CXohRVj@04oiJOf`03ojbOb_nRV<_oXYS;00;oXYS;1_ndW/83okFQa0Gobko>00Co`/CLomCU
hooDiN?oe>GS1?o9jNd4oj^li@KoYZ?C00?o/:38ojVC_onYTkl02?l00002okBJ_@Co`Zc51?ndY//2
olKVkPKoY]3e0on[`^/3oc>ja`?o/_;d0on^X/`5ojnoiP?oclOC0olJR^T2oc@00004objgcoo>gNCo
c]gTolkMi0;o[=ch1?oKcl`4omcGdQ?ooooo00?o0000ooooooooool07?ooool002;ooooo0olHDld2
obM>a0;o846j0om4D[`3oeUS``CoM87B1_n<Y>D00onB__GoYOK8olSod`02olSod`Co/?3f0on<[>/3
oh26d0CoPX?;1OmlSm/00onLOK3oU8O3oiB7``03oiB7``;o<gSR00CoA`00oic[nOo2`m[o`/?J0_nC
]>h5ojnOb0Ko/9Nm00?oZIC0okbS`?nlXl000onlXl03okFXc0Goc<3?00?o[K_TojS6konXa^l00onX
a^l3ofRDj0CoO8gI1_nRV</6okBN`P03okFQa?o;_lkobko>00Cobko>0_oRjmP00ooDiN?obNW]olWY
k@04olWYk@CoZkcU0onVXm<2oiJ>b@?oZI>o2?l000000ondV[go`Zc5ol:/a@03ol:/a@?o]:K;1?o6
i^h3ojK@m@03ojJHa_nOXmSoWj?H00GoWj?H00?oI/3nojjRc?n^X/`00on^X/`01?o4X[Ko[koVojno
i_n__nH4olo7d`05onGMcOm8V?;oB9SbodRHl_lJR^T00_ld0005ojcLn0;oflo<1?oLem82omgNeQ;o
oooo0_l0000Mooooo`008oooool2oaQCc@;o9dk40_lP@KX2ocmLb003odAB_?mIHl?oFF?300;oFF?3
1?mdPM84ohbTi@03ogkWgonUm/Sob?oC00;ob?oC00?o^]W`og>0d_mcP=800_mcP=82ofeP/P04ohb/
jon0Q]3oP8K@oh26d0CoPX?;0omlSm/3oiam/0GoU8O31?lcN>800ol06i7oTkC^oi>dkP02oi>dkPGo
[io81On`Ukd7okbS`003okFXc?o<`<ooc<3?00Coc<3?0_oJf]L4ojS6k`CoJ9CX1?mlSMT5oj:Hb`Go
]9k200?o`kS?ol^oc_o;_lh01?o;_lh3on;[f003omWne_o9jNgobNW]00?obNW]00?oW/;aohRFf_n8
U]X00_n8U]X5oiJ>b@?oZI>o2Ol00006ol:/a@03okBVboo6i^koa^K^00;oa^K^0_n3j>/4ojJHaPGo
Wj?H00?o[HbbojjRc?n^X/`00on^X/`3olBR]P03ojnoi_o?am?oclOC00?oclOC0_oUgLd4odRHlP03
o`1BcOl0BkOo[=ch00?o[=ch00?oflo<omcGd_oLem800_oLem83omgNeP03on7Veooooooooooo013o
oooo00?o0000ooooooooool06oooool002Cooooo0_lHDld01?lWC/Co846job11^_lP@KX2ocmLb0Co
FF?31OmdPM801?n<Y>GoO^OOojGfb?nUm/P2olSod`Co^]W`0omcP=84ofeP/P?oP8K@1?n2Pl/00oml
Sm_oW7f`oiam/003oiam/0GoU8O31?lcN>801?l06i7oTkC^oi>dk_nC]>h5ojnOb0Co/9Nm0_ngXL86
okbS`003om:ma_o<`<ooc<3?00?oc<3?1?oJf]L4ojS6k`?oJ9CX1?mlSMT5oj:Hb`Co]9k20oo3^<l4
ol^ocP?oh^_H0ooIo]H00oo9jNgoW/;aoik2l@03oik2l@?oR9KJ1_nFS/T3ojVC_`Wo00001?o2[<D3
omgag@04olKVk_nHl<KoV?36ojZMb@GoYYS61?nOXmP3ojf</PCo[Z;<0oo4X[H5olo7d`?oiMg=1?mJ
T^`00om8V?;o05;=o`1Bc@04oh?6o@?og=OB1?oMg]H2on7Vea;ooooo00?o0000ooooooooool06_oo
ool002Cooooo0_lHDld01?l0;kGo9dk4ob11^_lP@KX3ocmLb0CoFF?30_mdPM83oiOFo@;oYOK800?o
b?oComOnfOoPl=X00_oPl=X2ok[Il0CoLh3B0om]H;83oh5UZP;oPX?;0_nCLJX6oiam/0GoU8O31On2
RM801?l06i7oTkC^oi>dk_nC]>h4ojnOb0?o/9Nm0ongXL86okbS`0;od[g60oo<`<l4om[Je`03omKS
h?n6_?SoQ[ch00?oQ[ch00?o:G?QofRDj?mlSMT01?mlSMT5oj:Hb`;o]9k21?o3^<l3ol^ocP?oh^_H
0ooIo]H3olSakPCoW/;a1?n8U]X5oiJ>b@CoZI>o2Ol00002ol:/a@?ogO7M0_nHl<H4ojZMb@CoYYS6
0onOXmP4ojf</P?o[Z;<1?o4X[H01?oN]JgoclOColo7doo?am<4onGMc@03onSad?mJT^coFY;/00;o
FY;/0_lMHmP00ol0D/goPlKmoh?6o@02oh?6o@03omcGd_oMg]KogMkF00;ogMkF0ooQi]L2onKad`03
onOkaooKo;Cofobd00kooooo00?o0000ooooooooool06Oooool002Gooooo00?o65?=o`0_]Ol0;kD0
0olP@KX2ocmLb0OoKi;T00?oUmKmojGfb?nakOL00_oGo]T3on3`fP03olKAh_m;L]SoBg;H00CoLh3B
0om]H;83oh5UZPCoTg6Z1_nLOK04oiB7``;o[hfb1On2RM82o`UZg003oi>dk_n_WlSo[io800?o[io8
00?o/9NmokNQ`_ngXL800ongXL84okbS`0Cod[g600?oc<3?om[JeooJf]L00_oJf]L3omKSh0GoQ[ch
0_lYLn44ogb=f@GoXYS;00?o]9k2ol>hcoo3^<l01?o3^<l01?o;_lkoh^_Hon;[f?oRjmP3omWnePGo
b?7^0onN`_44ohRFfPGoUXk91OnYTkl8o`000004ol:/aOoMlMgogO7Momgag@;oV?361OnZWLT5ojJH
aP03oinSf?n]S;;o[Hbb00?o[Hbb0_n^X/`4olBR]P;og[F]0oo?am<3onGMc@?oj?7@0omJT^`3oaeS
f0GoM;?i0ooMg]H4on7Ve`;oi_7C00Goio_7om_l]?oKo;CoaONZokWka`0<ooooo`;o00006_ooool0
02Kooooo00Go65?=o`0_]OlLClSo74o8ob11^P03ocmLb0GoKi;T0onakOL2omOnf@?oh?3J0oo6dN82
od]bf0?oLh3B0om]H;83oh5UZPGoTg6Z1_nLOK02oiB7``Co[hfb1On2RM83o`UZg0;o[io80_nJW]L6
okNQ`P?o_:?01OoB_LH01?oTgLgof][Gom[JeooJf]L5omKSh0GoQ[ch00?o:G?Qoe20hOm@P>400_m@
P>400omlSMWoXYS;oj:Hb`02oijWg0Oo`kS?0_oIj^001?oRjmSofOkFomWne_oIo]H5olSakP05ojBf
iOm^RmkoKX_Nofj;g_nN`_400on8U]X5oiJ>b@CoZI>o00?o[J3:o`000?l000001_l00003omgag@03
o`000?nd^McoZYg900GoZYg91?nVV<H00onUP:co[Hbbojf</P05ojf</P03ojjRc?o4X[Koa::f00;o
a::f0ooN]Jd01?o?am?oiMg=onGMcOoUgLd3onSad003oloViomRQ=koHXCN00;oFY;/0olMHmP5ogBc
n@03omgNe_oQi]OohNKG00;ohNKG0_oVlM<01?oWnlOofobdom_l]?o5mjX3okWka`cooooo00?o0000
ooooooooool06?ooool002Kooooo00?o02F`o`0_]Ol0;kD00olLClP3ocmLb0?oKi;T0onakOL2omOn
f@?oh?3J1?o6dN82od]bf0?oLh3B0om]H;83oh5UZPGoTg6Z1_nLOK000onDQl?o[hfbojn=/P03ojn=
/PCoPXWB0_n`YLd2o`UZg0GoVYkG1OngXL83okbS`0God[g60_oTgLd00ooJf]Ooe^?PomKSh003omKS
h0;oa<gQ1?m[W^h2o`EKe0CoD83Q1OnNYm`5ol>hc`?ofN[P0_oAom<3omKjh003olSak_nT]^GoY;KU
00?oY;KU0om^Rmh2of9id`;oR9KJ1OnFS/T2ojVC_`;o[J3:2?l000000ooNlmcogO7MokBig003okBi
g0KoZYg90_nVV<H2ojF0[0Oo[Hbb1Oo4X[H3omje[@04oo[EWooUgLgoiMg=onGMc@;oj?7@0oo?i^L3
of:4gP?o7F?H1_n0/O@3on7Ve`;oi_7C00Coio_7om_l]?oKo;CoaONZ0oninlL00on]kOSooooooooo
o`0;ooooo`03o`000?oooooooooo01Oooooo000Wooooo`;o03:i00?o02neoaa?b?lLClP00om^W^h0
0oloG<SoKi;Tok7]m`02ok7]m`03omOnfOnmi?;ogNSL00;ogNSL0_oLe]83olKAhP?oBg;H0_mcP=83
ofeP/PCoPFFZ1?nCLJX6oiam/0Oo[hfb00?oPXWBok2UcOn`YLd00on`YLd2o`UZg0CoVYkG1_ngXL80
0onlXl3od[g6om:maP03om:maP?oi=g=0_oVj]83omKSh0Coa<gQ1?m[W^h2o`EKe0CoD83Q1OnNYm`3
ol>hc`?ofN[P0_oAom<3omKjh003olW>gOnT]^GoY;KU00CoY;KU1?m^Rmh3of9id`GoUXk900?oZI>o
ojfPb_n]X<X00_n]X<X6o`0000;og_?L1Ond^M`6ojZMb@03ojJHa_nUP:coYH2/00;oYH2/1_n]S;84
olBR]PCog[F]0_ojeIl00ooUgLgoj?7@onSad004oloVi`?oHXCN0_m<M]/2oaeSf0KoP;7d00?ohNKG
onKadooVlM<00_oWnlL00ooKo;CoaONZokWka`05ojg]n0gooooo00?o0000ooooooooool01?ooool5
o`0000?ooooo0_l00008ooooo`009oooool00ol03IWo03:io`0b^@03oaa?b0GoKYk^1?nmi?83omgX
g0?og=KB0oo6dN82od]bf003oa<VXomcP=;oLh3B00;oKF2b1?n1IJX5oi=aZPGoW7f`1on_SK87ok2U
c@03o`UZg?nJW]OoVYkG00;oVYkG1OngXL800oo5_=;od[g6om:maP03om:maPCoi=g=0ooVj]800ooF
hn3oa<gQolC=h@04olC=h@?oJik^0ol5Fm@3oe20h@KoWZOL00Co`kS?omWZh?oIj^3ofN[P0_oAom<3
omKjh0?obLkM1OnT]^D4ofj;gP?oHWWC1On6R]06ojfPbPCo00000ooNlm`00oo5kNoo];WLokBig002
okBig0GoZYg900?oVGR]ojF0[?nUP:`00onUP:`5ojf</P;o_I6Y0oo4X[H4omje[@;on]FO0_o]gg86
oloVi`?oHXCN1?m<M]/3oh2am0?oVl3b00Koi_7ConOkaooWnlOofobdolWi/?nVhhT2ojG]Y`;o[Ngh
0_n=]_8=ooooo`;o00001_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Oooooo000Xooooo`03o`0=VOl0<[Wo03:i00?o74o80om^W^h4okgTlP?ogNSL1?oLe]83ohZXj@;o
Bg;H0_lC9Z<00omcP=;oKF2bofeP/P04oh5UZPGoTg6Z1?nLOK02ojn4Y`Ko[hfb00?obZ:_ok2UcOn`
YLd01?n`YLd00ooAaLkoVYkGoiZNe`03oiZNe`;o]j721?o5_=83om:maPCoi=g=1?oVj]82om_He0Co
a<gQ00Go/ZgDogF<g?meS=coMHcLof^NkP02o`EKe0;o8W[U00?oD83QoijWg?nNYm`00onNYm`3oioB
nP03omWZh?oAom?odOoC00?oe_[P1Oo9c]d5ojBfi@?oKX_N1?mRNM<5ohJ:d0Go[J3:0oo1Zl@3omkc
g0?oaNg_1?nd^M`00onZWLWoVGR]oiUh[@02oiUh[@GoYH2/1On]S;82okfAZ@?oa::f0ooN]Jd3oo[E
W`;okMmb00Co^/iFoloVioo?i^OocnKW0_nMZn02ofmodP03of:4g_m<M]_oC7KK00?oC7KK1?nK`?83
okcLl003omKjh?o9nK3obOV`00;oYNfW0_nalo@4ohfflPgooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Oooooo000Yooooo`03o`0=VOl0<[Wo
03:i00;oEi7/00?o74o8ofjNk_nmi?800onmi?83omgXg0Cog=KB0_o@aLl3ohZXj@;oBg;H0_lC9Z<3
ofeP/P?oPFFZ1OnCLJX4oiam/0;o[hBW1On_SK82olZR[`Go/:G=0ooAaLh4oiZNe`03okNQ`_o5_=;o
aKcB00?oaKcB0ooB_LH3onCMc@Goi^[B0ooKf=@00oo4cN7o/ZgDok:]e002ok:]e0?oMHcL0_ldL=d0
1Ol5FmCo8W[Uob9jiOlRN^GoWZOL00GoWm;j0_nUl?H3olW^k@03olg=fOo9c]gobLkM00?obLkM00?o
/jW>ohnAd?n?TM000on?TM03of5gdP03ofj;g_mRNM?oHWWC00;oHWWC1?n6R]06ojfPbP04ol6[a?oN
lmcog_?Lomkcg0;oaNg_0_nDRlL4ohmg]0GoVGR]1_nUP:`3ojf</P?o_I6Y0_o4X[H4omje[@?on]FO
00?okMmbok[>E_njcUH01_nMZn03ofmodPGoC7KK00?oVl3bokcLl?nlg?000_nlg?02omKjh003olWi
/?nUkJOo/O?d00Co/O?d0on=]_8>ooooo`03o`000?oooooooooo00Gooooo00Go0000oooooooooooo
ooooo`000002ooooo`03o`000?oooooooooo00Gooooo000Yooooo`04o`0>UOl<GmOo35oGo`0b^@Go
Ei7/00Co_NCbomgXg?oMj=cogNSL1?oLe]83om35c`CoRZSY00?oBg;Hoa<VXolC9Z<00om]H;83oh5U
ZPGoTg6Z0onLOK03ojn4Y`Go[hfb0_o:XZl4ok2Uc@CodLG>00CoAHCWof:QlomRXO?oHZ7c1oo5_=80
0ooB_LKoi=g=onCMc@02onCMc@Coi^[B1?oKf=@5ok:]e0CoMHcL0oldL=d5ob9ji@04oioBn_nUl?Ko
YO3fojG`mP?obNk]0oo=cMT3olW>g@?o/jW>1On?TM03of5gdP;oAgCK0_mRNM<4ohJ:d0Go[J3:0onn
j?<00ooNlmco_[oJoiB;a`03oiB;a`CoSgNd1_nIN:d5ojF0[0?o[Hbb1?nmTJT00oo4X[Kog[F]omje
[@02omje[@;on]FO0_o]gg82ok[>EP03omOoa_nMZn3oWJ_P00?oWJ_P0om_Om86ogN@g`?o_=c`0_oF
n^000oo9nK3oW=A_ojo/V`03ok7cm0;oTkS`0omoV^<00on=]_;oooooooooo`0;ooooo`03o`000?oo
oooooooo00;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Oo
oooo000Zooooo`04o`0>UOl<GmOo35oGo`aOe`;oEi7/1?nXbO42olK<gP?og=KB1Oo@aLl3ohZXj@04
od]bf?lC9Z?o4bJSodTlW`;oKF2b0on1IJX6oi=aZP03oiam/?n_Q:Oo[hBW00;o[hBW1?n_SK84olZR
[`;o/:G=1OoAaLh00ooNf=7oAHCWof:Ql`02of:Ql`GoaKcB1?o@inL00ooTgLgoi^[BonKZdP02onKZ
dPCofmSD0_o8^/d4ok:]e0GoMHcL1?ldL=d5odBKm004ojG`m_o9k^gobNk]olW^k@GocLgI00?obLkM
ok>Yc_ncZLh00oncZLh4ohnAd0CoHGOB1?m7M=/4ohJ:d0;o[J3:1?nnj?<4okjofP?oU8_71On?Mk@5
oiUh[@GoYH2/0on]S;84okfAZ@04olBR]_oN]Jgog[F]omje[@?on]FO0_o]gg800onjcUKoeoo6omOo
aP05oif[h0CoKgoB1_mgT=l01?nlg?3oe_[PomKjh?o9nK02oicDK`;ob?C]1OnC^?03ognJh`gooooo
0ol00002ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00007oooo
o`00:oooool00ol03YGo35oGo`aOe`02o`aOe`?oZ<Wa1?o6c=h00ooLe];od<G?om35c`04om35c`07
olNkcol]MN;o;GGRohZXjOm;L]So4bJSodTlW`02ofeP/P?oPFFZ1_nCLJX00onLOK3o[hBWojn4Y`02
ojn4Y`?o[hfb1Oo:XZl00on`YLgodLG>om75cP03om75cP?og]SA00CoAHCWof:QlomRXO?oHZ7c0oo5
_=84om3Wi`Cobo?[00?oi^[Bom_He?oKf=@00_oKf=@3olRjc@Go/ZgD0_meS=`2ohV>d@CoN8kL00?o
=73ModBKm?m4Vo@01?nH^o000oo9k^gocLgIolg=f@04olg=f@Ko/jW>1?n?TM05of5gdP?oAgCK0om_
ZoD00on6R]3o[J3:okkXl`02okkXl`03om3ngOnn_m[o_[oJ00?o_[oJ1?nDRlL4ohmg]0GoVGR]1_nU
P:`00on]S;;o_I6YokfAZ@03okfAZ@Cog[F]0oojeIl00oo]gg;o^/iFomOoaP03omOoaPGoWJ_P1?m_
Om83ogN@g`?oYKWX00Coe_[Pom?bi_o5m:CoW=A_1?o8m>d4oi>hl0CoOi[S3_ooool01?l0003ooooo
ooooooooool3o`0000Cooooo0_l00008ooooo`00;?ooool00ol03YGo35oGo`aOe`02o`aOe`03ojS9
lOo6c=koa/cN00?oa/cN00?ob/7Aom35coo@aLl00oo@aLl3olNkc`;o;GGR00Go001/oa<VXom9?9oo
BCbOofeP/P04oh5UZPCoTg6Z00?oWgJTojn4Yon_Q:L01?n_Q:L2ojn=/PGobZ:_00?oil6^om75c_oA
aLh00_oAaLh5omkHd@?oAHCW00?oHZ7colFld_o@inL00oo@inL4ol_cj`;ob=OU0ooKf=@4olRjc@Co
/ZgD00?oZj7=ohV>dOn9S]400on9S]44ogR>g0GoV;_`0_nj^mX5olg=f@;oa;O=1_ncZLh4ohnAd0Co
HGOB1?m7M=/5ofn[m@03okkXlooRl]So_[oJ00Go_[oJ1?nDRlL4ohmg]0GoVGR]1_nUP:`00on]S;;o
_I6YokfAZ@03okfAZ@04omRXY_oN]Jgog[F]omje[@;on]FO0_o]gg800ol000OoWZSMoijXg@02oijX
g@GoQhS>1?n5Rm85ojFij0?odo;V00CoW=A_olSdkOo8m>gob?C]0_nX_^T4oh:Kh`CoQ9kU00?oOi[S
ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`00;Oooool01?l05iooEY?]oeJCkOmFTnd5
olK<gP?ob/7A0oo@aLl5olNkc`06obeeh_l006co4bJSoa<VXom9?9ooKF2b1?n1IJX3oi=aZP;oWgJT
1_n_Q:L00on_SK;obZ:_olZR[`04olZR[`;oil6^0ooAaLh4omkHd@09ol_?g?mONMGoGgWEoemieOm5
Q>Oo03:io`1X^_l0L<Cod>OW00?obo?[1Oo8enD00ooKf=Cob;[=olRjc@04olRjc@03ok:]e?n[XLgo
Zj7=00;oZj7=1On9S]44ogR>g0?oV;_`1?nj^mX3olg=f@?oa;O=1OncZLh00onYWLWoThg;oi>=b`02
oi>=b`CoNH[H00?oHGOBodMdfom7M=/00_m7M=/2ofn[m@;ooooo0_oRl]P00ooRgM3o_[oJokjofP04
okjofP?oU8_71?n?Mk@5oiUh[@KoYH2/1_nmTJT00ooHZ:Kog[F]omje[@03oo[EW`04ongOL_l000Oo
_?;bokcblPCoWZSM1On7R<h4ohF;dP?oYKWX0ooCl^H00onLe6oocOV_ojRnj@05ojRnj@CoPY_S1?n4
W^DRooooo`00;_ooool01?l05iooEY?]oeJCkOmFTnd3olK<gPGob/7A00?od<G?olNkcoo7^ll01?o7
^ll01?o7_<oo2fcMoa<VXolC9Z<2odTlW`CoPFFZ0_nCLJX3oimfY0Ko[hBW00?o[hfbolZR[oo:XZl0
0oo:XZl4onO1[P03om75c_oNf=7og]SA00;og]SA0oo;cm`3oemie@;o?eo;0_m<Uo400ol0J;[obo?[
olSGi@04olSGi@03okjfd_o8^/gob;[=00Gob;[=1_n[XLd4ohV>d@GoN8kL00?oV;_`okZkf_nj^mX0
1?nj^mX00oo=cMWoa;O=olBgc@02olBgc@?o/jW>0onYWLT5oi>=b`GoNH[H1?mHYoP2ok7amP;oh_;H
0ooRgM05okjofP?oU8_71On?Mk@4oiUh[@KoYH2/1OnmTJT2omRXYP;og[F]0oojeIl01?o]gg;o_?;b
okcbl_nll_84oijXg@GoQhS>1On5Rm801_nU^NSodo;Vom?bi_oCl^Ko/nB5oiW=I0;oe>ST1OnX_^T4
oh:Kh`GoQ9kU1?ooool3olcjiQ[ooooo000_ooooo`05o`0GWomFTngoEY?]oeJCkOo6c=h01_o:`M40
0oo9^/coak_?olNkc`03olNkc`?oakc?00Co001/oa<VXom9?9ooBCbO0omoGj<00on1IJ[oTg6Zoimf
Y003oimfY0Ko[hBW1_o:XZl4onO1[P?onn6X00?og]SAol_?g?o;cm`00_o;cm`4oemie@;o?eo;1?m<
Uo43olSGi@?o_[KB1Oo8^/d2ol2`bPGoZj7=1On9S]42ogR>g0;oX:?G1_nj^mX00oo3_=?oa;O=olBg
c@04olBgc@03ok>Yc_nYWLWoZIg900?oZIg91?nCSL/6ogV:f004oeRWn?nalOKo/O7fok7amP;oh_;H
1?oRgM05ohJ;d@03ofIO]_nDRlOoU8_700GoSgNd1?nIN:d5ojF0[003ojj3Y_nmTJWo_I6Y00?o_I6Y
0ooHZ:H00ooN]Jgon]FOoo[EW`02ongOLPCo_?;b0onNZ=d5ohN8cPCoQH_B0onZ/]h00ooCl^Ko/nB5
ok?TQ@04omCXi0;oZ;kY0_nF[>H4oh:Sj@03oh:Khon4W^GoQ9kU00?oV<Gf00?oYoG^oiK[/_o<n^H0
0_o<n^H2olSTjaWooooo000`ooooo`CoPJ?Y1Oo:`M43olVjc0?oak_?1?o7_<l01?l006co4bJSodTl
Wom9?9l4ogmOX`KoWgJT1On_Q:L00oo6VJSobZ:_olZR[`03olZR[`Coil6^0ookhJP5ol_?g0CoGgWE
0oloGl/4odbGl@03olSGiOnn]];o_[KB00?o_[KB0oo8^/d3ol2`bPKoZj7=0_n9S]42oiZLe0GoX:?G
0onj^mX4ol>ld`Coa;O=00?o_;;@ojVMbOnYWLT01?nYWLT4oi>=b`GoNH[H0on^]]l00onalOKoh_;H
on;bf004on;Md0;oclkI1?n6Rm42ofIO]P;oU8_71?n?Mk@5oiUh[@?oYH2/0on^PjH4okfAZ@?of:RV
0oojeIl00oo]gg;oRHc@ohV<d003ohV<d0?oQ8?:00?oWZSMohN8c_n7R<h00on7R<h00on5Rm;oZ[;N
ojZbgP03ojZbgP03om[fgonci8Goe>ST00?oe>ST00?o^lKSoiJ/i_nF[>H00onF[>H4oh:Sj@?oV<Gf
0_nWmNh01?nFjk;oc?[Volcji_o<n^H2olSTja[ooooo000aooooo`CoPJ?Y0oo:`M45olVjc003olNk
coo7_<ooakc?00?oakc?00Coc;o=oa<VXom9?9ooBCbO1?moGj<6oimfY0Co[hBW0_o6VJP4olZR[`Co
il6^1?okhJP00oodlZSobloLol_?g003ol_?g0?oGgWE0oloGl/4oh>Af@Oo_[KB00?ob;[=ol2`b_o0
/<X00_o0/<X5oj^Qc@03ojbZeOnJW=CoVYcD00?oVYcD1OnPXmL00onj^m[o`kcCol>ld`03ol>ld`?o
a;O=0onl/]05ojVMb@GoThg;00?oNH[Hojjfgon^]]l01?n^]]l2omSEe@04onSOb_oRgM3oh]g@on;M
d0CoclkI1?n6Rm42ofIO]P03oiB;aon?MkCoSgNd00;oSgNd1OnIN:d2ojF0[0Co[X>V0onmTJT4omRX
YP05oogBUOojeIoon]FOongOL_nPX]H01On9S=03ohB3bPGoSXg>1OnZ/]h01OoJm]oo/nB5on3je_oP
n]Koe>ST00Co^lKS1OnF[>H4oh:Sj@04oiS5m_nWmNkoYoG^oiK[/P;o[oS/00?oc?[VolSTjoo8i>/0
6oooool003;ooooo1?n1XnT00oo:`M7obK[<olVjc004olVjc0Goakc?0_o<_ld00ol003ooBCbOodTl
W`04ogmOX`KoWgJT1?n_Q:L2olJIZ0CobZ:_1?oW`Jh3oo_QZ0?om?:X0_o;cm`2oiNRg0;oGV_80_mO
NMD3ocmOb`CoPi7I1Onn]]800onl[lgo`;3:ol2`bP04ol2`bP03oj^QcOn/Z]Go[:[E00?o[:[E1?nJ
W=@4oj2Se`03okBigOo3_=?o`kcC00Go`kcC00?oa;O=okbbd?nl/]000onl/]05ojVMb@?oThg;0_nW
X=05ojjfg`?of=GE0_oXglX00ooRgM3oclkIolo>f@03olo>f@CoQX_A0omVGkH4ohmg]0GoVGR]0_nU
P:`4ojj3YP?o_I6Y1?oHZ:H2oogBU@03ongOL_nf/b_oX:;F00GoRHc@1?n4PlX5ohj=cP?oZ[;N00?o
f_KOok?TQOnci8D00_oPn]H6ok_6h`;oUZcV0onB`?H4ohW=oP04og[Ug_n_n>co[oS/ojohk0;o_N;b
00?ob>C[ooooooooool06_ooool003;ooooo1On@YN@5olVjc0;obkc<0oo7_<l3olboc@04o`00?om9
?9ooBCbOodTlW`?oOenS1_nOMZ@4ojn4Y`?oaYVX0oo:XZl4onO1[P?onn6X0oodlZP5oiNRg0?oGV_8
0oloGl/4oh>Af@?o_[KB1?nl[ld4ol2`bP03ol6oeon/Z]Go[:[E00Co[:[E1?nJW=@3oj2Se`?o];WM
1Oo3_=<00oo3bMoo_;;@okbbd004okbbd0GoZIg900?oThg;ojNPd?nWX=000onWX=03ojjfg`?of=GE
0ooXglX7olo>f@?oQX_A0omVGkH2ogYR[0?oSgNd1?nIN:d00onUP:co[X>Vojj3YP03ojj3YP?o_I6Y
1?oHZ:H2oogBU@03okJc:onPX]KoX:;F00GoRHc@1?n4PlX6ohj=cP04ojZbg_oJm]oof_KOok?TQ@;o
h?[F0_o@emh4ok_6h`03ok?=kOnB`?KoT/3f00CoT/3f00?oRLgnog[Ug_mniL<00_n_n>`3okgRlQko
oooo000cooooo`GoT:GT0oo9^/`4ol^lc003olNlcoo<_lgoc;o=00?oc;o=00?o4bJSodTlWom9?9l0
1?moGj<5oimfY0?o[hBW1?o6VJP2olZR[`Coil6^0ookhJP3ooCbZ0;og_KK1?nGX]`3oei[b0;oHVk9
00?o?eo;oh>AfOn3TMT00on3TMT00onn]];o_:o=okb_c@03okb_c@?o`;3:0oo1_mL5ojbZe@GoVYcD
00?oX:?GokBigOnd^Md00ond^Md3ol>ld`?o`lWO1_nl/]02ojVMb@;oYjCB1onWX=000on^]]oof=GE
omSEe@02omSEe@?oj=o:00?oj>C<olo>fOo?c]T00oo?c]T01?nNa_CoQX_AohJ;dOn6Rm43ofIO]PGo
NV:/0_nIN:d2oiMcZ0Ko[X>V0onmTJT4omRXYP;ooM:E00Co][<[oj2Re_nPX]KoX:;F1On9S=03ohB3
bPGoSXg>0_n_^n<01?oJm]oob?o>on3je_oPn]H4om3GgP03ok_6honccNgo/lg]00;o/lg]0onB`?H2
ogcQm@;oQn_X0onYg_T00onmh_;oooooooooo`0Nooooo`00<oooool00ol03iWoT:GToi2Ui003oi2U
i003olVjc?o;_<cobkc<00?obkc<00?od<OAolbocOo<_ld00oo<_ld00olC9Z?oBCbOodTlW`04ogmO
X`GoWgJT0on_Q:L4olJIZ0;obZ:_1?oW`Jh2oo_QZ0?om?:X1?oNm]/4oiNRg0?oGV_80omRK/T2oh>A
f@;oUYKB1onl[ld00oo0/<[o`KoGol6oe`03ol6oe`Go[:[E0_nJW=@3ojBhi`Ko];WM00?o`kcCol?9
goo3bMl00_o3bMl5okbbd003oj^liOnWY=;oYjCB00?oYjCB1OnWX=000oo3`MSof=GEomSEe@02omSE
e@?oj=o:0ooXi<`00oo?c]WoW/Kdoik6m003oik6m0;oQX_A1?mVGkH4ogYR[0CoUg>X1_n^PjH2okfA
Z@Cof:RV0oomdYD01?nf/b_oTHk=oi6>cOnAS/d4ogf2cP03ohV<d?n4Pl[oQ8?:00;oQ8?:00?oSXg>
ojnkhon_^n<00on_^n<2olSocP03on3je_o@emkod=ON00;od=ON00?obMKSok?=kOnccNd00_nccNd3
oj?_m`03ogcQmOm]g/goWn?l00CoZMki8_ooool003Cooooo00?o00nIoi2Ui?n@YN@00_nC[>L6ol^l
c0;od<OA0oo<_ld01?o>_lco000oodTlWom9?9l4ogmOX`GoWgJT0on_Q:L5olJIZ004olZR[ooW`Jko
il6^onO1[P?onn6X0_odlZP6omkff`?oUj;L0omNJlP3of9^b@GoUYKB1Onl[ld2olG9g@Ko`KoG0_n/
Z]D2ojK9lPKoY;SW1?nd^Md00onffO;o`lWOol?9g`04ol?9g`03okbbd?n[_>GoZkcU00?oZkcU1?nW
Y=84ojNPd0?o`l7H0_oHeMD3onSObPCoj>C<00?oh>_Ioik6m?nNa_@00onNa_@00ol5@L7oQX_AohJ;
d@03ofIO]PCoNV:/1?nGLjP7ojj3YP03okfAZOoHZ:Kof:RV00;of:RV0_omdYD00onf/b_o/Z?8oi6>
c@03oi6>c@CoOH;>1?n8T=@5ojnkh`;ob?o>0_o=f>83om3GgP?obMKS00Go/lg]oj?_monSkoOoXnog
of;E^@05oioSo003ojWNnOoooooooooo02;ooooo000fooooo`CoTjcW1?o;_<`4om37d@04olbocOo>
_lcoc[o<o`00?`;oBCbO1?moGj<6oimfY003ojn4Yoo6VJSoaYVX00CoaYVX1?oW`Jh2oo_QZ003ooCb
Z?nX`DCo000000;oUNCm1?n9Y^L3ofMid@04oiNRg?mNJlSoGV_8oei[b0?oHVk91OnFU]83okb_c@Co
aLWM1?o1_mL00onbj_SoY/WbojK9lP03ojK9lPKoY;SW00?o];WMokKIl_nffO800_nffO84ol?9g`;o
X]ol1On[_>D4ojNTdP?oYj3@1Oo3`MP01?oHeMGoj=o:onSOb_oXglX3onSTc0?oh>_I1?nNa_@2o`E1
`@04ohJ;dOmVGkKoIUnfofIO]PCoNV:/1OnGLjP6ojj3YP03okfAZOoHZ:Kof:RV00;of:RV0_omdYD0
0onf/b_o/Z?8oi6>c@03oi6>c@GoOH;>1?n8T=@3ojnkh`;ob?o>1?o=f>801?o@emkobMKSolWFhoo9
e^<2olGhk003og_LYomTcikoX_;b00;oX_;b0_nOho`Wooooo`00=oooool3oi>/i`?obkc<1Oo@am40
1?oCf=goc[o<oljoc?o>_l`2odTlW`CoOenS1_nOMZ@00on_Q:OoaYVXolJIZ004olJIZ0?oil6^0ook
hJP2ojS1A004o`000?nEi?goUNCmoiGTo@CoRJKW0omWNM42oeU^c@03oei[b?mRK/WoHVk900;oHVk9
1OnFU]800onl[lgoaLWMolG9g@04olG9g@03ol6oeonbj_So/^[h00;o/^[h1OnVbO83ojBhi`?oS]So
1OnffO800oo3bMooX]oloj;Oo003oj;Oo0CoZkcU1OnWY=800onWX=3o`l7Hol?1f004ol?1f0;ofMoK
00Coj=o:onSTc?oXi<coj>C<0ooPjmT3om7`i`;o08?H00?oW/Kdo`E1`Ol5@L400omVGkH5ogYR[0Co
Ug>X1_n^PjH5omRXYP;ooM:E00?o][<[ok:Sb?nAS/d00onAS/d5ogf2cPGoR93D00?o[k_SolSoc_o8
olh01?o=f>801?o:d^3obMKSolWFhoo9e^<2olGhk004og_LYonRl_;oX_;boj;blR_ooooo000hoooo
o`?oTjcW00?obkc<om37dOo@am400oo@am43om?Hg@;oc[o<00?o0025odTlWomoGj<00omoGj<6oimf
Y003ojn4Yoo6VJSoaYVX00CoaYVX00Goj[nYonO1[_oW`Jkonn6XooWVS@02ojS1A0;oLXWK0omTO]L0
1?nEi?goRJKWohVVion9Y^L4ofMid@?oFFk=0omRK/T4oiJFdP03ojJhiOo5bMgoaLWM00CoaLWM0on[
n>X4ok;Zn0;oY/Wb1OmNc_H4ohkHo`;o]]Wb1?mfg_@5oj;Oo0CoZkcU0_nWY=83ojFljPGo`l7H0ooI
gm/2omk]g004onSTc?oPjmWoh>_Ion3[f@?odO3W0oo>k>X00ol0PmSo1D71o`E1`@04ofIO]PCoNV:/
1?nGLjP6ojj3YPGof:RV0_omdYD3ok:Sb0CoTHk=1?mmP/h4ohR@e0;oX=_l0_nabN`3olgHhP?ob];P
00GobMKSolGhk?o5n>coNmbWoj7fd`0^ooooo`00>Oooool4ohjnm`?od<OA1OoCf=d00oo>_lco0025
odTlW`04ogmOX`KoWgJT1_o6VJP3onZoZ@05onO1[_oiiXgonNJ=ojS1A?n5S=<00ombRM/3ofAne`;o
G7CB00?oRJKWofMidOmWNM400_mWNM43oeU^c@?oLHWK00?oHVk9oiJFd_nV^>D00onV^>D3olG9g@Co
ZoSZ00?o0000odo7l?m?ao000om?ao03odZgn0GoD;ci0_mJcO<3ohS?o`?o/kgR1OmOaO`01?l5UlKo
GkcmoenloOmO_?d6ojFljP?o`l7H0ooIgm/3omk]g0;ofngO00Coh>_Iom7`iooAl>OodO3W0oo>k>X3
omCLgP03o`E1`Ol07jGoIUnf00;oIUnf1?mjHZ`4oiMcZ0Ko[X>V00CoaIRYomRXY_oHZ:Kof:RV0_om
dYD01?nf/b_o/Z?8ok:Sb?nmc^L4ohN]kPCoM:Sb00GoOH;>ohR@e?nPfocoX=_lo`000004ok79k004
olgHh_o:d^3ob];Pol[Bh0?od?KW00?oXOKCooooooooool0;_ooool003[ooooo1?n>__L00oo@am7o
dmSMom?Hg@03om?Hg@04okC]m_o4_M?o000oodTlW`CoOenS1_nOMZ@6olJIZ0?oj[nY0_oiiXd2ojS1
A003ohF<dombRM_oLXWK00;oLXWK0omTO]L3oeaddP?oIgWA1?mIK/d3og69f`KoY[SU00CoaLWMoj_h
j_n[n>[oZoSZ0_m]g]/2oiJ[i@CoQ9?J0on8UMT00om:]oSoD;cioe2ln@04oi>/i`03ohS?oonc_N;o
/kgR00Co/kgR0_mOaO`4oi_0lP?oGkcm1_nU_>X01?o3`MSofMoKomWOfooIgm/3omk]g0?ofngO0_oI
iMh01?oAl>Ooc^cZolk/j_o>k>X4omCLgP;o1D7100?o01nUofIO]_mVGkH01?mjHZ`4oiMcZ0Go[X>V
0_o5V:T3omRXYP;ooM:E00?o][<[ok:Sb?nmc^L00_nmc^L4ohN]kPGoM:Sb00?oX=_lok79k?nabN`0
0onabN`01?nf`N;ob];Pol[Bh?o:d^03om3fic;ooooo000mooooo`?oE/Of0ooCf=d3okC]mP03olBm
dol008GoBCbO00?oOenS1_nOMZ@6olJIZ0?oj[nY0_oiiXd01?nX`DCoQHcCohF<don5S=<3og:9f`?o
I7kG0omLM=82oeQge`;oIgWA0omIK/d4og69f`CoY[SU0onBkn/00onJlmOo^]3[oiJ[i@04oiJ[i@Co
Q9?J0on8UMT5oi>/i`;o[Z7:1Onc_N82olJicPCoVl3b00Go[[OPod^8jOm;R>Wo06[@oenlo@03ojFl
jPCoT=Kn00CofMoKomk]g?oNkMcog^gL0ooKkMl3omWUgP;ofmgH00?oc^cZomCLg_oDg=h00_oDg=h0
0ooBbm?obU00o`E1`@02o`0OY@03ofIO]_mjHZcoNV:/00;oNV:/1OnGLjP4ojj3YP;oaIRY0ooHZ:H2
oogBU@03ok:Sb?nmc^Oo_LkW00?o_LkW1?n7[Nh2ogBXlPCoTK?^00?o/LW/okK1h_nf`N800onf`N80
1?o:d^3od?KWom3fioo@m^Lcooooo`00@?ooool00omFaoKodmSMokC]mP04okC]mP03o`00QOm9?9oo
OenS00?oOenS1?nOMZ@00oncRJWoaYVXolJIZ003olJIZ0?oj[nY0ooiiXd4oi:=bP?oLgg>00CoLXWK
ofAneomTO]OoI7kG0omLM=83oeQge`?oFFk=1OmaRM/01OnV^>GoT^o[oi;_jonBkn_oV_?G00Co^]3[
1?nFZnD4ohBCfPCoR9GI0onC[>L4ojjQbP?o/kgR1?o6^Lh00onK`?;o[[OPojjgh002ojjgh0?oBhSY
0_l0DK83oi3FoPCoN]Kn00Cog^gLom_]gooKkMoofngO1?oIiMh2om_Mf004omoJdOoDg=koe=cNomCL
gP?od/_C00CobU00o`0OYOl07jGoIUnf1OmjHZ`4oiMcZ0Co[X>V0oo5V:T2omRXYP;ooM:E00?ohN?F
okg>ionmc^L00_nmc^L3ok;7j@CoT[?]0_nA/nh2oif[h0Go]/7R0oo3j?000oo@m^Ooooooooooo`0b
ooooo`00AOooool2oif/hP03o`00QOm9?9ooOenS00?oOenS0onOMZ@3ok>9Z@CoaYVX0ooZ_jT2ooWV
S@03ojS1A?nWU/CoTXg:00?oTXg:0omcOLh2oeidd@04ofAneomLM=;oG7CBoeaddP?oF7OG0omNTn/0
0omIK/goLHWKog69f`04ogO>o`03oi[ceoo@h^God>;U00Go^]3[0onFZnD4ohBCfPGoR9GI00?oTjcW
ojjQb_n^XLX01?n^XLX00onc_N;oa[W>olJicP03olJicPKo[[OP0om;R>T3oaeji@03o`1A/_mje_ko
N]Kn00CoSm3n00?ofngOomWUg_oIiMh00_oIiMh3om_Mf0;ogm[A00?oe=cNom;;dooBbm<00_oBbm<0
1Oo9aMKo1D71o`0OYOl07jGoIUnf00CoNV:/1?nGLjP3ojj3YPCoaIRY0_oHZ:H01OomdYGo][<[on7S
e_oQhmKo_LkW00Co//OY00?oZZoKoiNSgOnGXmd00_nGXmd5oif[h0?o]/7R0oo3j?0fooooo`00A_oo
ool00onM[>;o0025o`00Q@04ogmOX`;oWgJT1?ncRJT4olJIZ0?oj[nY0_oiiXd2ojNFa0CoTXg:1?mc
OLh3oeidd@;oG7CB1?mHMmL6oejCj`03ogO>oonkn^[o^o[Z00Cod>;U0_njd>/2oibNeP?oQH?900?o
UZ_UohBCf_n4TmX00_n4TmX2ohREf@;oW8c21on^XLX6olJicP03omC4b_n^]n3o[[OP00;o[[OP00Go
/KKMogB>g_mdS]koM8kNod^8j@04oaeji@CoSm3n0_nZaNd3omWUgP?ofmgH0ooOf]401?oRh=;od/_C
om;;dooBbm<3olW5eP?o01nU1?mjHZ`4oiMcZ0?o[X>V1?o5V:T2omRXYP04oogBUOoQhmKohN?Fon7S
eP;obm?O00?o//OYojZ_fonZ[m/00_nZ[m/4oiNSg@GoWJ_P00Co]/7Rol?Xl?o3j?3o`nS`=oooool0
04Oooooo00?o000oo`00QOmoGj<00omoGj<2oimfY0Co/hVY0oo6VJP3onZoZ@?onNJ=0_nWU/@4oi:=
bPCoLgg>0omNM=43of61f`CoF7OG0omNTn/2oh7On`;o^o[Z1?o@h^D00onl_mcoW9kFoibNeP03oibN
eP?oQH?91?n9Ol85oib<`PGo[Z7:0_o3Zl84olJicP?oe<C:00?o[[OPok6fgOna]]d00_na]]d3ogB>
gPCoJY3T00?o7G[Uoho@o_nZaNd01?nZaNd01?oIiMkofmgHom_Mf?oKgMP4omoJd@;oh^3B00?od/_C
olW5e_o9aMH00_o9aMH3o`0OY@CoNV:/1?nGLjP3ojj3YPGoaIRY0_omdYD2on7SeP;obm?O00?o`/3H
ojZ_fonZ[m/00onZ[m/5oiNSg@;oWJ_P1?nXco@00oo3j?3oooooooooo`0fooooo`00Aoooool00onK
X][o0025og]QZ@02og]QZ@03ogmOXonOMZCo/hVY00Co/hVY0oo6VJP3onZoZ@;onNJ=00CoZ<54ojNF
a?nWU/CoYiK41?nBSLX3og=mcPCoGWCA0omQPM/6ogFXlP03oh7Ononkn^[o^o[Z00Cod>;U0onl_m`4
oibNeP?oQH?91?n9Ol85oib<`PCo[Z7:0oo3Zl83olJicPCoe<C:1Ona]]d4ogB>gPGoJY3T1?nZaNd3
okk4g`03om_Mf?oOf]7ogm[A00;ogm[A0ooRh=85olW5eP04okFVb_l07jGo01nUoe9>/0?oNV:/1OnG
LjP00on^PjKoaIRYolFHZ@04olFHZ@;ooM:E00?ohN?Fol_Cgoo;dml00oo2`=P5ojZ_f`;oUj?M0onI
_o84ojS?m3[ooooo0018ooooo`03o`00QOmkHJWoNf6Y00;oNf6Y1_ncRJT3olJIZ0?oj[nY0_oiiXd4
ojNFa0;oTXg:0_nD]>d3ofJEj@04og=mc_mNM=7oGWCAoeidd@CoHH7K1?meZ?82ok;Rm`Coc^?W00?o
d>;Uokbog?nl_m`00_nl_m`4oibNePCoQH?91?n9Ol84oib<`P?o[Z7:1Oo3Zl800oo6^Lkoe<C:omC4
bP03omC4bP03omoLdona]]go/KKM00?o/KKM1?mdS]h5ofZ@i003oj[5kOnna=oo_/CO00?o_/CO00Co
cm7KomoJdOoOf]7ogm[A0ooRh=82om[ch0GobLGF0_l07jD2oe9>/0;oNV:/1OnGLjP00on^PjKoaIRY
olFHZ@04olFHZ@04oo_IX_oQhmKocm7Kol_Cg`Go`/3H0_nZ[m/3ojK8l@GoVKob00?oZ<odoooooooo
ool0>_ooool004Sooooo00?o0025og]QZOmkHJT00_mkHJT6ok>9Z@;oaYVX0ooZ_jT3ooWVS@?oYiK4
0_nkc>L4oiBdk@?oIYGY0omRT^T00omNM=7oHH7Kof61f`02of61f`04ogFXl_nbh_Oo/^;gok;Rm`Co
c^?W00?obLoOokbog?nl_m`00onl_m`5oibNeP?oQH?91?n9Ol85oib<`P03ojjQb_o3Zl;o`j_200Co
`j_21OoDa<X3omoLd`;o/KKM0_nS^>L4oh:Dg003ogB>g_mZT>CoJY3T00;oSikN1Onna=l3oloAf`04
omoJdOoRh=;oh^3Bon;PdPCof_?P0_o9aMH2ojg=l@03ok>XcOl07jGo01nU00;oDTj`0_mjHZ`4oiMc
Z003ojj3Y_o5V:WoaIRY00CoaIRY00ConmVRoloAfoo=bMKocLWF1?o2`=P2ol;OkPGoY/Sa0_nI_o80
0om8b<[oooooooooo`0looooo`00B?ooool2o`00Q@?oNf6Y1oncRJT01?o6VJSoj[nYonZoZOoZ_jT2
ooWVS@03ojS1A?nWU/Co^lcW00Co^lcW1?nD]>d3ofJEj@CoHY;Y1On7]O<00onbh_Ooc^?WolkSi`02
olkSi`?obLoO1Onl_m`4oibNeP?oQH?91?n9Ol84oib<`P03ojnJ`_o3Zl;o`j_200Go`j_200Cog<W6
omC4b_oDa<[oe<C:1?oOg=<5oj>hi`CoPYCL1On?W]h3okk4g`Cocm7K0_oLk=h00ooRh=;of_?Pom[c
h002om[ch0;oKmoB1?n]cO42o`0OY@?oDTj`00GoNV:/oiMcZ?nGLjSoUg>Xoiin[`07olFHZ@03oo_I
X_o=bMKocLWF00;ocLWF00?o`/3Hol;Ok_o2gnh00oo2gnh2ojK8l@03ocZn_?oooooooooo043ooooo
0019ooooo`03o`00QOmkHJWoNf6Y00;oNf6Y1_ncRJT01?o6VJSoj[nYonZoZOoZ_jT2ooWVS@?oa=OX
1Onkc>L4oiBdk@?oIYGY1?mRT^T2ohNel`Go[MWf00?oc^?WolW?goo9cml00oo9cml2okbog0;oXKKW
1?mcS=d2ofaicP;oQH?91?n9Ol82oib<`P?o[i[21Oo3Zl83omc9aP03omC4b_oOg=?ogmcC00;ogmcC
0_o:n>T5oj>hi`CoPYCL1On?W]h00onna=oocm7KoloAf`02oloAf`?og>cN0_o0o/l00ooJln3oKmoB
ofoOdP03ofoOdP?o[Lga00?o/jS=o`0OYOmBC[000omBC[001?nGLjSoWWj_oiin[onNOZl6olFHZ@;o
nmVR1?o=bMH00ooAl>So`]o^ol;OkP02ol;OkTKooooo0019ooooo`03o`00QOmkHJWoNf6Y00;oNf6Y
1_ncRJT3onZoZ@?onNJ=1?o4enP2ok_<i`?o[K[S1?n2V^82od9Yd`03oae>aol0QlgoF[Sl00?oF[Sl
1?n]fOH2okKCk`CobLoO0_nkbND4oj6fi`CoLhcM0om/NLh4ohUo`P03oib<`_n_V/;o[i[200?o[i[2
0oo3Zl84omc9aP04onSka_oOg=?ogmcComoLd`Cob_SY1OnS^>L4oh:Dg0;oSikN0onW]n@3oloAf`?o
g>cN0_o0o/l00ol0003of>gRomS]hP02omS@d@07ojkHm_o0b>7o`<SQol38hOl0MkWo[Lgao`0OY@04
oe9>/0GoWWj_1Oo5V:T00ookfJ;ocLWFolg9eP02olg9eP?odO3X00?o`]o^ooooooooool0A_ooool0
04Wooooo00?o0025og]QZOmkHJT00_mkHJT6ok>9Z@?oj[nY0_oiiXd4olCGj0?o^/CR1?n]^^<3oh:J
hP?o@VWC0_lMC/L4oeZho003ojgIm_nfdnoo]]?_00?o]]?_00?obLoOok_9iOnkbND00onkbND3oj6f
i`CoLhcM0om/NLh4ohf6a`Ko[i[20oo3Zl84omc9aP;oj?_600GogmcCol[hjOo:n>Wob_SYooooo`02
odC4h@CoMk3f1?n4X^L6ojNgi004oloAfooLk=kog>cNomc/gP;o`?k?00?o[?W?omS]h_oHkN800ooH
d=44ol38h@;obM7P00?o01nUoe9>/?mBC[000_mBC[05oiin[`GoaIRY00ConmVRolg9e_o=bMKocLWF
0ooAl>Q:ooooo`00BOooool00ol008GoNf6Yog]QZ@02og]QZ@Ko/hVY00GohL2gonZoZOoZ_jWonNJ=
oiOGo@03olCGj0?o^/CR00?o/kkSoiZNeonJW]L00_nJW]L3ogMmc003oh:Jh_m2JM?o@VWC00?o7Dk7
00Co05O?oeZio?mJ^OcoF[Wl1?nfdnl3ojo6j`Go^lWU0onQ]^L3og><g@CoK7W>1?n=Q/L6ojnJ`P03
ol>[`_oLbLKog<W600;og<W60_oXnlH00ol0003oL;Kkoj:Nd@02oj:Nd@04ocZ8k?l0KkSo06nhodC4
h@CoMk3f1?n4X^L4ojNgi0?o^N;c00Cog>cNol3ncoo0o/oo[?W?0_oHkN84omS@d@03omc?c?o0b>7o
`<SQ00CobM7P00Co01nUoe9>/?mBC[3oDTj`1OnNOZl4olFHZ@;onmVR00Coal_Molg9e_oAl>SodO3X
C?ooool004[ooooo1?mkHJT5ok>9Z@?ohL2g00GonNJ=oiOGoOnGeogoUmOmolCGj002ojjli004ok[4
h_nc_^?o/kkSok>nh`CoVYkG0omgOL`2oeMUa@?o7Dk70_leImD2ofZUl`03oeZio?nfdnoo[lK[00Go
[lK[0_nkbND3oj_SnP04og3OcOnMm>;oWOCRok>kg`;oLhcM0om/NLh4ohf6a`Ko[i[21?oLbLH2onSk
aP03oj6JcOnRW]7oXYkA00CoXYkA0oljR>`01?l0E<CoMk3fogN`m_mg/?H5ohBRi`03ojNgi?nih_?o
^N;c00;o^N;c0_nOmMT2ojcic`;of>gR1?oHd=42omc?c003ol38hOo9dN3obM7P00;obM7P00?o_nkb
o`0OYOmBC[000omBC[05oiin[`?oaIRY0_okfJ82olKgk4kooooo001:ooooo`CoNf6Y1OncRJT3on70
]`03o`000?nD[>Oo[[cT00?o[[cT00?o]]Kaok>nhonc_^<00onc_^<3oiZNe`CoMgg<0_mGILD3oae>
a`;o=FOE1?mZYO<4ojo6j`?o[m;b00GoZn?jog3OcOm`glgoWOCRokkik004ok>kg`?oK7W>1On=Q/L4
ojnJ`P;oclkI0ooLbLH01?oXnlKoXI[=okBD]_ndU;H4oj:Nd@05okncc_mRXO?oHZ7cof:QloljR>`0
0_l0E<@01?l[TnooMk3fohBRion4X^L3og^mo0?o^N;c00?oWoGIolCek_o4mNh00ooEf]`4omS@d@?o
g<o<00Coi^WBolWAh?o9dN3obM7P0onok_84oe9>/0GoWWj_0oo5V:T00ookfJ;oa_O/olKgk01?oooo
o`00B_ooool01?l008GoNf6Yog]QZOmkHJT4ok>9Z@CohL2g0onD[>L00on^_>Co]]KaokKFl@02okKF
l@Go/kkS0_nJW]L4ogMmc0;oEfG50_m7H/X01?lMC/Oo=FOEocEWeOleImD4ofZUl`03ojo6jon_d_;o
[m;b00;o[m;b0_nfm_02ok;jd0?o__W/1?nc^ml00onLVM3oK7W>ofaicP04ohf6a`?o[i[21?o?c]T0
0ooLbLKoXI[=oj6Jc@03okBD]P?oXYkA0ono/lh5of:Ql`04o`1Da?l4Q=ko18CNob^Ck`CoNkgl00Co
^N;coh;Xi_o4mNkoa?G^1?oEf]`01?oEb/oof=3AomS@dOoHd=43omc?c0;oi^WB00GobM7Poko^l_no
k_;o_nkbocBj_P04oe9>/0GoWWj_0_o5V:T2oo_IXP03olKgk?oooooooooo04kooooo001:ooooo`03
o`00QOmkHJWoNf6Y00;oNf6Y0_ncRJT4on70]`;oU:cW1?n@eol4okKFl@;o/kkS0_mc`oh3ofbCiP?o
Mgg<0omGILD2odMRbP?o=FOE1OmlY>d3ojoBlP;o]_K`0_nbn]05okkik0Co/k_O0_nLVM05ohf6a`03
ojnJ`_o?c]WoclkI00;oclkI0_nSQkH00onQV/go]9BfokBD]P03okBD]P03oj:NdOno/lko_k?>00?o
_k?>0_mRXO<3odBklP03o`f9hol4Q=ko18CN00;o18CN00?oImGdoh;Xi_n2j>H00_o4mNh4omGJg0?o
eL[?00Cof=3Aomc?c?oLclcog<o<0_oVjM801?l[01?oYo2]ohbNgon<W]l3ogJHi@?oDTj`1OnNOZl2
olFHZ@;onmVRDOooool004_ooooo1?mkHJT2ok>9Z@CohL2g0_ooool01OlTX^WoT=Oooi3Goon3^?Oo
O=Kn00Go/lKX0omc`oh2ofbCiP;oH7WD0_mgOL`3oeMUa@;oAf;:0oleImD5ogbTk@05ojoBl_nfm_3o
]_K`ok;jd?l000000_o4`ML4ogfXk`CoT82n1?nHNk44ogJjn`?oclkI0onSQkH6okBD]PKo_k?>0_oR
mML3ohNQi003odBkl_l=RN?o3HWS00;o;jS_0on1col2ojW=lP?oeM[L1?oEb/l00ooLd/oog<o<omc?
c002onKYdP03ojO`[OnX^>CoZ;ST00?oS9kO0omfV>D2oe9>/0KoWWj_00?oaIRYoo_IX_okfJ80DOoo
ool004_ooooo1?mkHJT00oncRJWohL2gon70]`03on70]`?ooooo0_n3^?L3ojbhhP?o/lKX0onm`=`0
1?mc`okoK9?VofbCi_m/TnH3of1ie0?oEfG50_m7H/X3oej8h`03ocEWeOmlY>goO:C]00?oV/oj0_nP
m]/5olC1e`?oOJS_1?n@P;h4oiQk/@03oiin[omf^__oM[[k00;oM[[k00?oclkIoj>7]_nSQkH00_nS
QkH6okBD]P03oljY]?no/lko_k?>00;o_k?>0_oRmML01?nJS<?oPg_2oh=k`_n7XN@3obMHc@03o`b;
h_l=RN?oPLoo00GoZLgb00?oeM[LomG:cooEb/l00_oEb/l3omcBc`03omc?c?oVjM;oZ;ST00?oZ;ST
1?n<W]l2ogJHi@03oiZWgomBC[3oWWj_00GoWWj_0ookfJ9Aooooo`00C?ooool2ocIki@03og]QZOnc
RJWohL2g00?ohL2g1?ooool6ojbhhP03ok?6j?nm`=co_L3L00?o_L3L00CoT[O`ofbCi_m/TnKoK9?V
0_mPNM@3oeUfe@03oeMUaOm7H/[oAf;:00GoGXSS00CoV/ojoj3ffonPm]_oX?KK0_oC`<P3olC1e`;o
`kG=0ommZ>l3oi20_PGoV7^a1?nNOZl4oj>7]P;o/XZ/1?ndU;H2oljY]0?o_k?>0_oRmML2oiZ<``Co
Pg_20_lWF<d00ol0;;Ko0GCMo`b;hP04ojW=lP;o/<;W0ooEb/l4omcBc`03onCid_o5inooaNO_00;o
Z;ST00?oVIkHoiFJe_nEV]H00_nEV]H3oiZWg`;oDTj`1?nNOZl3olC/l5;ooooo001=ooooo`;o=W_U
1OoQ`;L5ooooo`Co[;SR0_ni`N04okg0g0;o`lgQ0_nF_O801?m/TnKoH7WDof1ie?mPNM@3oeUfe@?o
H9?[0_mNR><4oh3Go`;og=kH0ooC`<P01Oo4`MOo`kG=ol>ecOo3]Lgo02B^00;oOJS_1?n@P;h4oiQk
/@CoWWj_0onSQkH3ok::[0Co]9Bf0oo>ZK@00ono/lkoh_GGon;ee`04oiZ<``?oPg_20_mNJLL01OlW
F<go02bfo`5dgOl1M=goZLgb00Go/<;W00?oeL[?omcBcooLd/l00_oLd/l2onCidP;oX;?V1?nIW]P4
oiFJeP?oVZOO00?oDTj`oiin[onNOZl01?o4k?1Cooooo`00C_ooool2ocIki@?ohL2g1oooool00on/
^>;o^L7PokW1h003okW1h003okg0g?o3cN7o`lgQ00?o`lgQ0_nF_O800omodOooH7WDof1ie004oeUf
e@GoH9?[00CoP=OoomcNf?oLg]Sog=kH1?oC`<P4ol>ec@03on1`4_l09:koOJS_00CoT82n1?nHNk45
oiin[`;oXhNf0onbRZ`3okBD]PCocZVd0_ohh:h00ol0003oVXc3oiZ<``02oiZ<``CoPg_20omNJLL0
0ol0;;Ko05oEo`5dg@04ok32i`;o/<[]0ooLd/l2onCidPCoX;?V0onIW]P5oiFJeP04oiZWgooooooo
oooooiin[`?oa>c`EOooool0053ooooo00?o=W_Uon70]ooQ`;L02?ooool4okW1h0;o^]W`1?o3cN43
ol;Vl0;oOm7o0_lFO>D4oeUfe@;oH9?[00?oC/c8ok[me_oLg]P00_oLg]P5om?0b005om:maOo3]Lgo
`kG=ol>ecOo=_/`00_l09:h01?mmZ>ooT82noi20__n@P;h4oiQk/@GoWWj_00?oXhNfok::[?nbRZ`0
0_nbRZ`3okBD]PCocZVd0_ohh:h00onSVL[oVXc3oiZ<``02oiZ<``CoPg_20omNJLL2ob=Tf0;o05oE
00?o/<;Wok3:kOn`b^d00on`b^d01OoLd/ooi?WBonCid_ooooooVMcn00?oX;?V1?nIW]P2oiFJePOo
oooo00?oa>c`ooooooooool0E?ooool005;ooooo00?ohL2gooooooooool01oooool00oni`N3o^]W`
ok[Il003ok[Il003ol?=hOo2i_3o`^K`00;o`^K`0_nbl_@2okOZmPCo5WcU0_m>]?X00omHcNoo]=3^
okC@kP02okC@kP03omcNf?oC`<Sodl3800;odl380_oB_LD2ol>ec@?ocKk<0_l09:h3oi20_PCoV7^a
1OnNOZl6ok::[003okBD]_o>ZKCocZVd00;ocZVd0_ohh:h3oj>IbPCoVXc30on3Nl84oeiYa`;o8fCH
00?o067Co`1OeOn`b^d00on`b^d2oig^mV_ooooo001Oooooo`;o^]W`0_nBj_L4odk<fP03ok;bm?ng
j_Ko]n[f00Co_=?[0ol0IMH4okC@kP;o_KkJ0ooC`<P4om:ma@04ol>ecOo=_/cocKk<olfnc0;o02B^
00?oJEfboi20__n@P;h01OnHNk43oiin[`03ojN0ZOnbRZco/XZ/00Co/XZ/00?o]9BfoljY]?o>ZK@0
0_o>ZK@2ooSP[P?oXiW:1?nJS<<4oh=k`PCoGVW70_lSI=P2o`1Qd`03ok3:kOnMk_KoWNkf06gooooo
001Wooooo`?oL<So1?nldn/01OnianGo:7kWobQniol0IMKo]=3^00Go_KkJ00?odl38om:maOoB_LD0
0ooB_LD01_oIclkocKk<olfnc?o=_/cofLk?o`0T[P;oJEfb0_n@P;h4oiQk/@;oWWj_0_nWP:T6ok::
[0GocZVd0_ohh:h3oi><b@CoThW61?n?R/X6ohNHg@03ofg:o_oooooooooo06oooooo001Xooooo`?o
L<So00?o_=?[okW7iOnianD00_nianD2obQni`Go_KkJ00?o_lSRom:maOoB_LD00ooB_LD3omW?cP03
olfnc?oIc/oofLk?00;o02B^0_mYGK800on@P;koV7^aoiQk/@02oiQk/@03oiin[onWP:WoYh2Y00;o
Yh2Y1OnbRZ`01?o:WjgocZVdoljY]?o>ZK@2ooSP[P03oi2>c_nCS<WoThc900;oThc91?nCRLH4ohn:
bPCoQiSM0_nSmn1aooooo`00J_ooool3oeFin`;o^LOU0_nYe?H00ono_]So:7kWokfnfP02okfnfP?o
_lSR0ooB_LD4omW?cP03omWehOoIc/oofLk?00;o02B^0omYGK82oiQk/@;oU7>[1OnWP:T4ok::[0;o
bYn]0oo>ZK@2ooSP[P03oi2>c_nCS<WoThc900;oThc91?nCRLH4ohn:bP?oQiSM0_nSmn1booooo`00
K_ooool01?ln003oZMCfojWDm_nYe?H2oknnf003okfnf_nob>;o_lSR00?o_lSR00?od[g5omW?c_oI
clh00_oIclh3omWeh@03omW>cooLhMWo02B^00?oJEfb1?nDLj/5ojN0Z@Co/XZ/0_o:Wjd2oljY]0;o
n>2^0_n@S/h4oi><b@CoThW61On?R/X00on7V=goooooooooo`1cooooo`00L?ooool3ojWDmP03oknn
f?nkf^oo_lSR00?o_lSR0_nDjoL3omW?cP?ofOGQ0omHc:P01?l09:koJEfbofUM/_mYGK84oiAcZ`Go
Yh2Y1?nbRZ`3olZO[@03oljY]?ohh:kon>2^00?oT8k>1?nCS<T4oi>9aP;oSh[:0_nNj?]fooooo`00
MOooool00onkf^oo_lSRoiC[m`04oiC[m`03omW?c_oImN7ofOGQ00Gooooo00CocVh0ofUM/_mYGK;o
JEfb1?nDLj/5ojN0Z@?o/XZ/1?o:Wjd00oo>ZKCon>2^ooSP[P02od^an@;o>ZGe0_mB]?/00onCS<Wo
ThW6oi>9aP04ogg>o`03oikXnooooooooooo07Gooooo0025ooooo`04o`0T[_mYGK;oJEfbofUM/PCo
U7>[1?nWP:T3ok::[0CobYn]0_oif:L6ooooo`CoD[Ck0_mmc_mjooooo`00QOooool01?l09:koJEfb
ofUM/_mYGK84oiAcZ`GoYh2Y00?o/XZ/olZO[Oo:Wjd00oo:Wjd2ooWHYhKooooo0025ooooo`04oli^
0?mYGK;oJEfbofUM/PCoU7>[1OnWP:T00onbRZcobYn]olZO[@02olZO[@;onMRWQoooool008Kooooo
0omYGK84oiAcZ`GoYh2Y00?o/XZ/olZO[Oo:Wjd00_o:Wjd2ooWHYhOooooo0026ooooo`03o`0HW_mY
GK;oJEfb00CoU7>[1OnWP:T5olZO[@;onMRWQoooool008Kooooo00?ocVh0ofUM/_mYGK801?nDLj/5
ojN0Z@CobYn]0_oif:N8ooooo`00Qoooool00ol069koJEfboiAcZ`03oiAcZ`CoYh2Y0_njTZd3olZO
[@;onMRWR?ooool008Oooooo0_l069h00omYGK;oU7>[oiAcZ`02oiAcZ`?oYh2Y0_njTZd3olZO[@;o
nMRWR?ooool008Oooooo0_l069h00omYGK;oU7>[oiAcZ`02oiAcZ`;oYh2Y0onjTZd2olZO[@;onMRW
ROooool008Sooooo0_l069h4oiAcZ`03ojN0ZOnjTZgo^Y:]00;o^Y:]0_o:Wjd2ooWHYhWooooo0028
ooooo`;o01RN0on?Mk<00onDLj_oYh2YokZB[@04okZB[@03olZO[Ooif:OonMRW08Wooooo0028oooo
o`;o01RN1?n?Mk<6okZB[@;onMRWR_ooool008Wooooo0_l069h3ohmg/`Ko^Y:]0_oehKN:ooooo`00
ROooool2o`0HWPCoSgNc1OnjTZd2ooGQ]h[ooooo002:ooooo`03o`0HW_n?Mk?oSgNc00;oSgNc1?nj
TZd2ooGQ]h_ooooo002:ooooo`03o`0HW_n?Mk?oSgNc00;oSgNc1?njTZd2ooGQ]h_ooooo002:oooo
o`03o`0HW_n?Mk?oSgNc00;oSgNc0onjTZd2ooGQ]hcooooo002;ooooo`04o`0HW_n?Mk?oSgNcohmg
/`?o^Y:]0_oehKN<ooooo`00Roooool00ol069koSgNcohmg/`02ohmg/`;o^Y:]0_oehKN<ooooo`00
S?ooool4ohmg/`03okZB[OoehKOomN6g08gooooo002>ooooo`03o`2;aOn?Mk?o^Y:]00;omN6gSOoo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.5 g
.03 w
.42019 .4947 Mdot
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.5 g
.65396 .45457 Mdot
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.5 g
.56555 .45228 Mdot
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
0 g
.62921 .43741 Mdot
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.5 g
.50331 .42857 Mdot
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.5 g
.57553 .43546 Mdot
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
0 g
.67533 .42906 Mdot
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
1 g
.52404 .42353 Mdot
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
1 g
.45213 .41413 Mdot
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
1 g
.42487 .39466 Mdot
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
1 g
.39776 .39109 Mdot
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
1 g
.60476 .37652 Mdot
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003ooooooolQ
ooooo`00]oooool5o`0000?ooooo0_l0001Oooooo`00^?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0005kooooo002iooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo0000G_ooool00;[ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo
oooo05cooooo002gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
001Nooooo`00]oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
G_ooool00;Sooooo0ol00004ooooo`;o0000Goooool00?oooooo8Oooool00<kooooo1Ol00003oooo
o`;o0000B?ooool00<oooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00017
ooooo`00`Oooool2o`0000Gooooo1Ol00003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo0000Aoooool00;kooooo0ol000000ooooooo0000ooooo`0=ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`15ooooo`00^oooool3o`0000Gooooo00?o0000oooo
ooooool02?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000Aooo
ool00;Sooooo0ol00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000Aoooool005oooooo0_l0
00000ooooooo0000o`00001Aooooo`?o00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooo000000Wooooo0ol00004ooooo`;o0000B?ooool0063ooooo00?o0000ooooool00000Coooool3
o`00013ooooo00?o0000ooooooooool0F?ooool0067ooooo00?o0000ooooooooool09?ooool3o`00
00Cooooo0_l0000Nooooo`?o000000?oooooo`000?ooool04Oooool00ol0003oooooooooo`1Goooo
o`00H?ooool00ol0003oooooo`00000Vooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00006_ooool3o`0001Sooooo00?o0000ooooooooool0E_ooool005oooooo0_l000000ooooooo
0000o`00000Uooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005oooool3o`00
01;ooooo0_nRb?<7ooooo`03o`000?oooooooooo05Kooooo0029ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00005?ooool4o`00017ooooo1_nRb?<7ooooo`;o0000E_ooool008Wo
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Aooooo`?o00000oooool00ol0
003oooooooooo`0<ooooo`?oUKW`1onRb?<6ooooo`;o0000E_ooool008Sooooo0_l00004ooooo`04
o`000?ooooooooooo`0000kooooo0ol0000Aooooo`03oin_h_nE^O3oUKW`00GoUKW`1OnRb?<00onP
/^Goooooooooo`06ooooo`03o`000?oooooooooo05?ooooo0029ooooo`03o`000?oooooooooo00?o
oooo0_l0000=ooooo`?o00004?ooool5oin_hPOoUKW`00?oX/Scoj2biOnP/^D00onP/^D7ooooo`03
o`000?oooooooooo05?ooooo002Kooooo`?o00000_ooool00ol0003oooooooooo`0<ooooo`03ojnY
d_nO[n;oWjoR00GoWjoR1OnE^O000onOYmcoX;;Uoj2bi@04oj2bi@Sooooo00?o0000ooooooooool0
D_ooool009Sooooo0ol0000Aooooo`Go[jWB1onO[n800onE^O3oWjOLoinWg003oinWg0KoX;;U2?oo
ool00ol0003oooooooooo`1Aooooo`00UOooool3o`0001?ooooo1on_ZM85oin_hP03ojZSconOYmco
WjOL00CoWjOL1OnP/^D00onUZ=Soooooooooo`07ooooo`03o`000?oooooooooo053ooooo002Boooo
o`?o000000?oooooo`000?ooool04_ooool2okNWb@Oo[jWB00?oWjoRojZSconZXll00onZXll6oinW
g003oj2biOnUZ=SoYJSH00?oYJSH1oooool2o`0005;ooooo002?ooooo`?o00005oooool3okNWb@Ko
[jWB00?o]Z?6ojZSconZXll01?nZXll5oinWg003ojVTdOnUZ=SoYJSH00CoYJSH2Oooool00ol0003o
ooooooooo`1?ooooo`00S?ooool3o`0001Wooooo1OngYlT4ojnYdP?o]Z?61OnZXll3oinWg0CoZJCA
1OnUZ=P:ooooo`03o`000?oooooooooo04kooooo0029ooooo`?o000000?oooooo`000?ooool05ooo
ool00onhYlOo]jO9okNWb@04okNWb@?o[jWB1?nfXlH6ojZSc`03oinWg?nYY=7oZJCA00?oZJCA1_nU
Z=P9ooooo`03o`000?oooooooooo04kooooo0026ooooo`?o00001?ooool00ol0003oooooooooo`0E
ooooo`;o^:O71ongYlT00on_ZM;o]Z?6okJSaP03okJSaPGoZZ??00?o]JK:ojVTdOnYY=401?nYY=45
ojFXf003ojb/eooooooooooo00Sooooo00?o0000ooooooooool0COooool008?ooooo0ol0000Noooo
o`Co^:O71_ngYlT7okJSaP;oZZ??1?neY/X6ojVTd@03ojFXf?n/[=Oo[:cG00?o[:cG2Oooool2o`00
04kooooo001Pooooo`;o00007_ooool3o`000003ooooool0003ooooo01gooooo1OnhYlL5okNWb@03
ok^U`onfXlKo]Z?600Go]Z?600?oZZ??okFVb_neY/X01?neY/X4ojVTd@03ok>_e?n/[=Oo[:cG00Go
[:cG2_ooool00ol0003oooooooooo`1;ooooo`00Goooool01?l0003oooooooooool0000Jooooo`?o
00008Oooool00onbY/co^:O7okRWa`04okRWa`Co]jO90onkYL<6okJSaPOo]JK:0onYY=43ok>_e0Ko
[:cG2_ooool00ol0003oooooooooo`1;ooooo`00Goooool01?l0003oooooooooool0000Gooooo`?o
00008oooool2ok:Vc0Oo^:O70_ngYlT4ok^U``Go]Z?60_noZlH7okFVbP03ojVTdOnc[mCo/joD00;o
/joD1on/[=L:ooooo`03o`000?oooooooooo04[ooooo001Oooooo`04o`000?ooooooooooo`0001Go
oooo0_l000000ooooooo0000ooooo`0Rooooo`Co/ZK<1_nhYlL00ongYlWo^jG3ok^U``03ok^U``Co
]Z?60onoZlH7okFVbPKo/joD1On/[=L00ona^n7oooooooooo`09ooooo`03o`000?oooooooooo04Wo
oooo001Oooooo`04o`000?ooooooooooo`0001;ooooo0ol0000Vooooo`Go/ZK<1OnhYlL00onjYlOo
^jG3ok^U``05ok^U``;o]Z?61OnoZlH5okFVbP;o`;K@1Onc[m@3ojb/e`Co/K_Q2oooool00ol0003o
ooooooooo`18ooooo`00Goooool01?l0003oooooooooool0000?ooooo`?o00009oooool00onWYM?o
/ZK<ok:Vc004ok:Vc0Co^:O70onjYlL6ok^U``03okJSa_noZlKo_j_600Co_j_61?neY/X3ol2fd0Ko
/joD00?o[:cGok6khOna^n400ona^n4:ooooo`;o00003_ooool3o`0000Cooooo0_l0000cooooo`00
H?ooool2o`0000gooooo1?l0000Vooooo`GoYjGC1_nbY/`2okRWa`Co^ZO71_nkYL<7okn[aP?o]JK:
1?o0]]05ok>_e003ok_3h?na^n7o/K_Q00Go/K_Q2oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo0000<_ooool006cooooo0ol0000Xooooo`03oj6S
eonWYM?oYjGC00CoYjGC1_nbY/`00onhYlOo^ZO7okZWa`04okZWa`Go^jG300?o`k79okn[a_noZlH0
1OnoZlH00oneY/[o`;K@ol2fd004ol2fd0;o/joD1?nk`n05ok6kh@03ok3:kOoooooooooo00[ooooo
00?o0000ooooooooool00oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool0000booooo`00JOooool3o`0002Sooooo1OnQXmL5ojNUd`Go/ZK<00?o/:WAokZWaonjYlL0
1OnjYlL4ok^U``;o`k791_noZlH00oo:`=7o`;K@ol2fd005ol2fd003ok>_e?nk`n3o^l?P00?o^l?P
0ona^n44ok3:k@_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0003;ooooo001Vooooo`Co0000:?ooool00onVYMGoXJ?Goj6Se`05oj6Se`GoYjGC
0_nbY/`4ok2Yd@Ko^ZO70onkYL<4ol>ab@Co_j_60oo:`=45ol2fd003olS>g_nk`n3o^l?P00Go^l?P
00?o/K_Qok3:kOn`b^d00on`b^d<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool0000booooo`00Hoooool3o`0002Wooooo1OnVYMD6oj6Se`GoYjGC
00?o/ZK<ok2YdOn`ZM400on`ZM47okZWa`03ok^U`oo3/LWo`k7900?o`k790onoZlH4ol[0d@Co`;K@
0oo8c]h5ok_3h003ok_Bjon`b^go/<[]00Go/<[]3?ooool00ol0003oooooooooo`08ooooo`;o0000
1?ooool01?l0003oooooooooool0000booooo`00H?ooool3o`0002[ooooo00?o/:WAojJUeOnVYMD0
1OnVYMD6oj6Se`;oYjGC0_nRZ=X7ok2Yd@Go^ZO700?o_[WFol>abOo3/LT01Oo3/LT00onoZlKob/3A
ol[0d@03ol[0d@?o`;K@1Oo8c]h00onk`n3o^m;[ok_Bj`03ok_Bj`Go/<[]00?oZl[`ooooooooool0
2Oooool00ol0003oooooo`00000:ooooo`03o`000?oooooooooo00?ooooo0_l0000cooooo`00GOoo
ool3o`000003ooooool0003ooooo02Wooooo0on`ZM46ojJUe@GoXJ?G00?oWjKKoj:Xf_nRZ=X00onR
Z=X6ok2Yd@?o^ZO71?nn^MH5ol>ab@03ol[>g?o:`=7ob/3A00Gob/3A00?o`;K@olS>g_o8c]h00oo8
c]h00oo6fNSo^m;[ok_Bj`05ok_Bj`03ok3:kOn[b_3oZl[`00?oZl[`3?ooool00ol0003ooooooooo
o`13ooooo`00F_ooool3o`0000Cooooo00?o0000ooooooooool09oooool5ok2Yd@KoYZGE00?oXJ?G
oinVfonOY]/00onOY]/5oj:XfPKo/:WA00?o^ZO7okjie_nn^MH00onn^MH4ol>ab@?ob/kL1Oo:`=40
0oo>fn;ob<kNolS>gP03olS>gP?oa]WX1Onkd^/2okK<jPKoZl[`3?ooool00ol0003oooooooooo`12
ooooo`00=_ooool3o`0000Cooooo0_l0000Hooooo`?o0000;oooool00ong[m7o/:WAok2Yd@04ok2Y
d@GoYZGE00?oZ:SFoinVfonOY]/01?nOY]/5oj:XfPGo/:WA00?oZkkWokjie_nn^MH01?nn^MH3ol>a
b@Cob/kL1?o:`=43olkKhP?ob<kN1Oo6fNP00onkd^_o]/cZokK<jP04okK<jPCoZl[`0_n[_>H<oooo
o`03o`000?oooooooooo047ooooo000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00005Oooool2o`000003ooooool0003ooooo02gooooo1?ng[m46ok2Yd@03ojJUeOnXZ=KoZ:SF
00?oZ:SF1OnOY]/6oj:XfP03ok2YdOn[_^OoZkkW00?oZkkW1_nn^MH00oo3/LWob/kLol[>g003ol[>
g0?ob/3A1Oo>fn800oo8c]koa]WXolKIj003olKIj0;o_l[S1onfc>X00on[b_3oZkcVoj^liP03oj^l
iP_ooooo0_l00012ooooo`00;oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000Booooo`?o0000<Oooool5okN_d@Go/:WA00?o/JW@ojRXe_nXZ=H01?nXZ=H6oinV
f`CoXZSJ00?oV;c`oj^nion[_^L01?n[_^L5okjieP03okOKl_o:c]cob/kL00Gob/kL00?ob/3AolkK
h_o>fn800oo>fn83olGMj`?oa]WX1?nob^<5okK<jP03okFigOn[_>KoZkcV00GoZkcV2_ooool2o`00
04;ooooo000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003oooool3o`00
03;ooooo00?o]KKJokN_dOng[m401?ng[m43ok2Yd@Co/JW@1OnXZ=H6oinVf`03oj:Xf_nH_?3oV;c`
00?oV;c`1On[_^L3okjiePCo]m_b1Oo:c]`3ol3Vl@?oc]_R1Oo5gN/00oo6fNSo_l[Soko:h`04oko:
h`03okK<j_ne^Mgo]KWM00?o]KWM1On[_>H00on^/=Woooooooooo`0:ooooo`03o`000?oooooooooo
03oooooo000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003?ooool3o`00
0003ooooool0003ooooo033ooooo1?ne]]X6okN_d@03ok2YdOnaZM3o/JW@00Co/JW@1OnXZ=H3oinV
f`?oWkW[1OnH_?06oj^ni`03okjie_ngfo;o]m_b00?o]m_b0oo:c]`6ol3Vl@03olkKh_o5gN_oaMg[
00?oaMg[00?o_<?Poko:honob^<01?nob^<00onk]]Co]KWMokFig@05okFig@03oj^li_n^/=Wo[[3I
00?o[[3I3?ooool00ol0003oooooooooo`0nooooo`00=_ooool2o`0000Cooooo00Co0000oooooooo
oooo00002Oooool3o`0003Gooooo1_ne]]X4okN_d@03ok:Zd?naZM3o/JW@00Go/JW@1?nXZ=H00on`
]mkoWkW[oinij`05oinij`GoV;c`0on[_^L4ohSEo`Go]m_b00?ob/kLol3VlOo0i_401?o0i_400on`
fOGoaMg[olGMj`03olGMj`?o_<?P1?nob^<3ok^fe0Go]KWM00?o]k3Bojj`fOn^/=T01?n^/=T<oooo
o`03o`000?oooooooooo03kooooo000gooooo`03o`000?oooooooooo00?ooooo0_l00007ooooo`?o
0000=_ooool00onV_>Wo]KKJokFffP05okFffP?o]joA0onbZ]07ok6Yd003ojRXe_n`]mko/;ON00;o
/;ON1onO^N/2oiRll0CoO/go1_n8eOl2okOKlPGoSmon00?o`>Kaok3ImOn`fOD00on`fOD3olGMj`Co
_<?P0onob^<4ok^fe0Co]KWM0ong/=86ojj`f@cooooo00?o0000ooooooooool0?Oooool004?ooooo
0ol000000ooooooo0000ooooo`0dooooo`CoY[cY1one]]X00ong[m7o/Z[@ok:Zd002ok:Zd0Ko/JW@
00?o^;CEok2gg_n`]mh01?n`]mh5oinij`;oYLof1_mncOl3ohSEo`CoJ<[m0on?goh2oi35nPOo/=We
00?oaMg[okc3h?nl`n001?nl`n000onob^?o^kKDok^fe003ok^fe0?o]KWM1?ng/=85ojj`f@03ok:_
eOoooooooooo00[ooooo0_l0000nooooo`00?oooool4o`0003;ooooo0on5/o<4oh^jm@KoY[cY1One
]]X00onWZ=Oo/Z[@ok:Zd004ok:Zd0Co/JW@0onh]=D6ok2ggP03oinijonUcoKoYLof00CoYLof0omn
cOl4oh[<o@?oJ<[m0_n;]?46oi35nPGo/=We00?o[;GOokc3h?nl`n001?nl`n000onh[/oo^kKDok^f
e005ok^fe003okFigOng/=;o]k3B00?o]k3B0on^/=T4ok:_e@gooooo00?o0000ooooooooool0>ooo
ool003gooooo0ol0000aooooo`;oVk7W1_n5/o<4oh^jm@KoY[cY00?o]KKJojNXeonWZ=L00onWZ=L5
ok:Zd0?o/JW@1?nh]=D5ok2ggP;o_/SR1OnUcoH2okG:jPGoR/cm0_nT/>45oh^dl@KoT<Gj00?o/=We
ojbegon/]Ml00on/]Ml3okc3h0Co^:k?1Onk]]@00onm/<co]k3BokN`dP05okN`dP03ojj`fOnb[mGo
/ZoE00?o/ZoE3Oooool00ol0003oooooooooo`0kooooo`00>_ooool3o`0000;ooooo00?o0000oooo
ooooool0:oooool00on_[]OoVk7Woi^ai`04oi^ai`KoQK?c1?n;^_D3ojJlj@;oTj3M1_nWZ=L6ok:Z
d003ok6Yd?nh]=Go^;CE00?o^;CE0on`]mh5okk8hP03ojG?m_neb^[o]L[Z00Co]L[Z00?oR/cmojB`
hOnT/>401?nT/>45oh^dl@?oT<Gj0_nLY=/7ojbeg`03okc3h?nh[/oo^:k?00?o^:k?0onk]]@4okf`
c0Go]k3B00?o_;GBok:_eOnb[mD01?nb[mD>ooooo`03o`000?oooooooooo01gooooo0ol0000Joooo
o`00=oooool3o`00037ooooo1?n_[]L6oi^ai`?oQK?c0_n?U=@4ohJFg0KoTj3M1OnWZ=L5ok:Zd003
ok>`eOnh]=Go^;CE00Go^;CE00?o/;ONokk8h_nnb>801?nnb>800oo6a]Wo]L[ZokG:jP03okG:jP03
okVadOnT/>7oY;3Q00KoY;3Q0_n;]?42oibKdPKoW:CK1On/]Ml00on]Y<ko^:k?okR^c`05okR^c`03
ok^fe?nm/<co_K3<00?o_K3<0ong/=84okbedPKo/ZoE3_ooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo01Wooooo000dooooo`Co0000<_ooool6ojn^e`CoVk7W00?oXYS:ohnDe?n?U=@0
1?n?U=@4ohJFg0KoTj3M1OnWZ=L2ok:Zd0Co/k3E1Onh]=D2ol?3fPGo_/SR0oo6a]T3okG:jP?o^K7A
1_nT/>400on[WLWoW9_BoibKdP03oibKdPGoW:CK0on/]Ml4ojfTcPKo^:k?1onm/<`00ong/=;o_;GB
okbedP03okbedPGo/ZoE00?o][[Mooooooooool03?ooool2o`0001oooooo00?o0000ooooooooool0
6?ooool000oooooo1Ol00003ooooo`;o00006?ooool3o`0000?ooooo00?o0000ooooooooool0;_oo
ool00onj[/go[jkGojn^e`06ojn^e`03oi^aionRV<[oXYS:00;oXYS:1On?U=@5ohJFg0GoTj3M1OnW
Z=L00onbZ]3o/k3Eok>`e@03ok>`e@?o^;CE1Oo3`mX3okk8hPGoa/KI00?o]L[ZokVadOni/M400oni
/M43ojB`h@CoZig91OnLVm85oibTf`03ojbegon]Y<ko[JC>00Co[JC>1?nh[/l2okb]bPKo_K3<1_nl
]M83ok:_e@Co][[M3_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01Sooooo000@
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00005Oooool2o`0003Kooooo
0onj[/d6ojn^e`03ok6NaOnRV<[oXYS:00?oXYS:1On?U=@5ohJFg0KoTj3M0_nWZ=L2oj>Wf@Oo/k3E
00?o^;CEol?3f_o3`mX01Oo3`mX00onnb>;oa/KIolK6f@04olK6f@Oo^K7A00?oY;3Qoj^MbOn[WLT0
0on[WLT5oibKdPCoW:CK00?oXi[<ojfTc_n]Y<h01On]Y<h3okR^c`?o_:g:1_nm/<`00oo5^/oo_;GB
okbedP04okbedP03ok:_eOnf^]go][[M00?o][[M3oooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooo000001Wooooo0009ooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001;ooooo1?l0000fooooo`Go^Zk=0on_[]L3ok6Na@KoXYS:1On?U=@5ohJFg0?oTj3M
0_n?VMT5oj>Wf@Go/k3E00?o_;oMol?3f_o3`mX01Oo3`mX00oo9amOoa/KIolK6f@04olK6f@;oa;C;
1Oni/M400onhX/?oZig9oj^Mb@04oj^Mb@KoW9_B00?oW:CKoj>Jc?nSV/`00_nSV/`7ojfTcP03okR^
conl[L[o_:g:00?o_:g:1?nm/<`2olFjc`Go_;GB00?o`/ONokJjgOnf^]d01?nf^]d@ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooool000006Oooool001;ooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo00gooooo0ol0000hooooo`03okf`cOnj[/go^Zk=00Go^Zk=
00?o[jkGok6NaOnaW/D00onaW/D5oj:HbPCoSiCD00?oVHo8ohb?dOn<Sm400on<Sm46ohnIf@GoXjOI
0onc/=D3okbog@Go`l?J0oo9amL4olK6f@?oa;C;1?ni/M43okRR``KoZig91?nLVm800onUV<SoXi[<
oj>Jc003oj>Jc0Ko[JC>00?o]:S<okb]b_nl[LX01?nl[LX3okf`c0?oaK[?0onl]M84ol;7gPKo][[M
3oooool00ol0003oooooooooo`07ooooo`;o00004?ooool2o`000003ooooool0003o000001Sooooo
000?ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000<ooooo`?o
0000>_ooool3okf`c@Ko^Zk=1_naW/D6oj:HbP03ohnDe?nISlSoVHo800;oVHo81On<Sm45ohnIf@Ko
XjOI00?o/k3EokbogOnl_md00onl_md3ol?3fPCobLOG0oo6a]T4olBdb`?o^K7A1?nhX/<6oj^Mb@03
oibKd_nUV<SoYIS800?oYIS81OnSV/`4ojfTcP?o]:S<1_nl[LX00onm/<coaK[?olFjc`03olFjc`03
okbed_o2amko`/ON00?o`/ON1Onf^]d00on_c_3oooooooooo`0=ooooo`;o00001oooool01?l0003o
ooooooooool0000/ooooo`003oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00002Oooool3o`000003ooooool0003ooooo03Wooooo1Onm/<d4okZ^c@;o^ZO61OnaW/D5
oj:HbP03ojND`OnISlSoVHo800?oVHo81_n<Sm44ohnIf@GoXjOI00?oYkSUokbogOnl_md01Onl_md0
0oo3`m[obLOGolW7e`04olW7e`03olK6fOo4]<_oa;C;00Coa;C;00?o^K7AokRR`onhX/<00onhX/<5
oj^Mb@03ok6Ma?nUV<SoYIS800CoYIS81OnSV/`3ojfTcPCo]:S<1Onl[LX00oo6_=7oaK[?olFjc`04
olFjc`Oo`/ON00?o][[Mojo>l?n_c_000on_c_0@ooooo`03o`000?oooooooooo00Cooooo00Co0000
oooooooooooo0000;?ooool0013ooooo0ol00004ooooo`;o00001oooool3o`0003kooooo1_nm/<d3
okZ^c@?o^ZO61_naW/D2oj:HbP?oYiC11_nISlP5ohb?d@GoSiWI00?oXjOIojNhiOnW^>D00onW^>D5
okbog@03ol3<hoo9amOobLOG00GobLOG1oo4]</7okRR``;oZig90onaWL@6ojFHb0KoXi[<00?o[JC>
okBXc?ndZ<`00ondZ<`4okb]bP?oa[cA1?o5^/l2olkAg0Go`/ON0_nng_06ojo>l13ooooo00?o0000
ooooooooool00oooool01?l0003oooooooooool0000/ooooo`007Oooool4o`0003kooooo00?o^[GD
okf`cOnm/<d01_nm/<d00onj[/go^ZO6okZWaP03okZWaPGo/Ik500?oXYS:ojND`OnWU<400onWU<45
oiV?b0KoS8oA0_n?VMT2oiJZi0KoYkSU0onl_md4ol3<h`GobLOG0_o4^m46olBdb`03okfW`onhX/?o
^:;300Co^:;300?oZig9ok6Ma?naWL@00onaWL@6ojFHb0CoXi[<00?o[JG?okBXc?ndZ<`01OndZ<`2
okb]bPCoa[cA0oo5^/l4olkAg0?o`/ON1?nng_03ojo>l0?oT=Ko3oooool00ol0003oooooooooo`03
ooooo`04o`000?ooooooooooo`0002cooooo000Jooooo`?o0000@Oooool3okZee0Ko_K3=00?o_[GA
okZWa_njYlH01?njYlH4ok6Na@03ok6K`OnWU<7oYiC100CoYiC11OnISlP5ohb?d@03oi^RfOnFZ^Co
UZ[T00?oUZ[T1_nW^>D00onl_mgo`<cSol3<h`04ol3<h`?obLOG1?o4^m44olBdb`;o_JO31_nhX/<6
ok6Ma0KoYIS800?oXi[<ojfUcon]YLl00on]YLl6okBXc003okb]b_o6_=7oa[cA00Coa[cA00?oaK[?
olkAg?o>dM`01?o>dM`00oo2amko_]k`okkNl002okkNl0;o/^;g1_n@e_l?ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo0000;?ooool001Oooooo0ol00013ooooo`Go^[GD1?nm/<d3
okjed@Go^ZO60onaW/D3ok6K`@GoYiC11_nISlP00on<Sm7oVj;Ioi^Rf@03oi^Rf@GoUZ[T1?nW^>D2
ojW=l`Oo`<cS00?obLOGolBkdOo4^m400oo4^m43olBdb`Co_JO31OnhX/<00onkY<?o/Ig4ok6Ma003
ok6Ma0GoYIS800?o[jWAojfUcon]YLl01?n]YLl5okBXc003okjof_o6_=7oa[cA00Coa[cA00?oc]SQ
olkAg?o>dM`01?o>dM`2olgUj0?o_]k`1?nbh_L3oi3Fo`?oO/[o3Oooool3o`0000Cooooo0_l0000]
ooooo`005?ooool3o`000003ooooool0003ooooo047ooooo00?oZkORokZee?nj]M@01?nj]M@3okf`
c@Co_[GA1_njYlH00onaW/Go/I_1ok6K`@02ok6K`@KoYiC11?nISlP00onYX<goVj;Ioi^Rf@04oi^R
f@KoUZ[T00?oYkSUojW=lonYcO<00onYcO<5ol3<h`03okS5i?o4^m7oa;_A00Goa;_A00?oa;C;okfW
`onmYl<00onmYl<4okRR``;o^jC31_naWL@2ojFHb0Co[jWA1On]YLl3okBXc0Co_[oJ1?o6_=43olkH
h@?oc]7L1Oo=iNP00onng_3o/^;gok;Rm`02ok;Rm`;o]Lk]1_mnb_l>ooooo`03o`000?oooooooooo
037ooooo000Aooooo`?o0000A?ooool5oj^ghPKo^[GD00?o_K3=okjedOnn]M400onn]M45okZWaP03
okFVb_naVl7o/I_100Co/I_11OnWU<400onISlSoZJ3=ojVPc@03ojVPc@KoVj;I0onFZ^@2oig9mPOo
ZLgc00?o`<cSokS5i?nhaN@00onhaN@5olBkd@03okR]c_nmYl?o_JO300Co_JO30onhX/<4ok^T``Go
/Ig400?oYIS8ojnYdOn_ZM400on_ZM46ojfUc`03okBXc?nn_m[o_[oJ00?o_[oJ0oo6_=45olkHh@03
olkAg?o=iNSocNGX00?ocNGX0oo:gNL00onbh_Oo]Lk]okG>k@03okG>k@?oO/[o0onD_?8>ooooo`03
o`000?oooooooooo033ooooo000>ooooo`Co0000;_ooool2oi6CdPGoQ8kE1?mdRm/3ofV>h`Oooooo
0_n=[nd7oj^ghPCo^[GD00?o^<KUokjedOnn]M401Onn]M42okZWaP?o]JK:1_naVl44ojND`@03ok:Q
aonYX<goZJ3=00GoZJ3=1?nKX]T2ok36j`GoWLWf1OnYcO<00onKcOWo^<GTokS5i004okS5i0?oa;_A
1?nh[Lh6okfW``03okRR`onkY<?o^jC300?o^jC31?naWL@00onl]=;o[jWAojnYd@04ojnYd@Go[JG?
00?o]<GWokjof_nn_mX01Onn_mX00oo6_=7oc]SQolkHh@03olkHh@;oc>GY0oo=iNP4ol[Mi`03olO2
e_nec^go]Lk]00?o]Lk]00?o_;SFoiBll_nD_?801OnD_?8>ooooo`03o`000?oooooooooo02oooooo
000=ooooo`04o`000?ooooooooooo`0002_ooooo0_nJVM45oi6CdPGoQ8kE1?mdRm/4ofV>h`CoL9c[
1?n=[nd6oj^ghP?o^[GD0onha^D6okjed@03okZWa_neY/[o]JK:00?o]JK:1OnaVl43ojND`@?o/Z77
1_nYX<d3oi^Rf@Co/<K[1OnMbOH00onYcO?oVlgioi_=n@03oi_=n@Ko^<GT00?oa;_AokR]c_nh[Lh0
0onh[Lh5okfW``03okbYaonkY<?o^jC300Co^jC30onaWL@3okbddPKo[jWA0_n]YLl4okC5i`Go_[oJ
00?o_mo_olkHhOo>f>400oo>f>44olcUj@03olgUj?o:gNOob]gW00;ob]gW0oo7`]H3okG>k@?o_;SF
1OnD_?82oj^`f`kooooo00?o0000ooooooooool0;_ooool003Sooooo0_nMVm45oiZId@GoTI?B1?n4
S]D4ogB;f`GoJHkS1?m`W>/4ohf_k@KoZkOR00?o^[GDokS6iOnha^D00onha^D4okjed@03ok2ih?ne
Y/[o]JK:00Co]JK:1_naVl400onWU<7o/Z77ok:Qa`02ok:Qa`OoZJ3=00?oVj;Iok36jon`a^/01?n`
a^/2oig9mPCoV=Gm1?nKcOT5okS5i003oj:_hOnh[Lko^:g>00Co^:g>1?nmYl<3okbYa`Ko^jC300?o
/Ig4okbdd_nl]=800onl]=85ojnYd@03ojfUcondaNOo]<GW00?o]<GW0onn_mX4okoOk`?oc]SQ1?o<
iNT2olO@h@?ob]gW1Oo7`]H00onec^go_;SFokbheP03okbheP03oiBll_n[/=_oZk3K00CoZk3K3?oo
ool2o`00033ooooo000eooooo`03oi^Jd_nMVm7oWI_A00?oWI_A1OnJVM44oi6CdPCoQ8kE1?mdRm/6
ofV>h`CoL9c[1?n=[nd3oj^ghP;oVlci1_nha^D3okjed@?o/;WP1OneY/X5ok6K`@03ok>UbonbXLOo
/Z7700Co/Z771OnYX<d00oo0`]co/<K[ok36j`04ok36j`;o^mob1_nHeOd4oi_=n@03okS5i?nR[n7o
XZoQ00?oXZoQ1_nh[Lh2okfW``Co_:W71OnkY<<00oo6_];o_;CBokbddP04okbddPCo[jWA0_nde?46
okC5i`03okjof_nognoo_mo_00Co_mo_00?oc]SQolcUjOo<iNT00_o<iNT4olO@h@03ol[Mioo7`]Ko
al;F00Coal;F1_nl^=H6oj^`f`03ok^]c?oooooooooo00cooooo00?o0000ooooooooool0;Oooool0
03?ooooo1?nKV]84oifKd@GoVYWA1OnATm84ohB>e@CoM8_K0omYS^<2oh:=e@GoNZ3Z1Oml^_X4oi_<
n@Ko^<KU00?o_[GAok2ih?n`^N000_n`^N06okFVbP;o/I_10oncYL/6ok:Qa`?oZJ3=1?o0`]`3ok36
j`Go^mob0onHeOd2oi6mm0CoQ:oa1_nR[n46okR]cP03okfW`onlZLOo_:W700?o_:W71?nkY<<3olJn
dPKo_;CB00?o[jWAokCDlOnde?400onde?44okC5i`?oWN?m1?nognl2okCQmP?oc>GY1Oo7d>46olO2
eP;oak;51?nl^=H2ol>_a`CoZk3K0onk[L`>ooooo`03o`000?oooooooooo02cooooo000`ooooo`;o
TiSE1OnKV]85oifKd@GoVYWA0_nATm82oi61_@CoSGno1?n8PlL6oh:=e@GoNZ3Z1Oml^_X4oi_<n@?o
^<KU0_nBc?`6ok2ih0Go]JK:00?o/I_1ok>UboncYL/00oncYL/6ok:Qa`03ojVPcOo0`]co`<;L00Co
`<;L00?o/<K[ok_Ol_nkgo800onkgo82ok[=j@GoTKgd1?n4[o45oj:_h@Go^:g>00?o[JWCokbYaonl
ZLL01OnlZLL2ok^T``Coa[kB1Onl]=82ol7Vl0Ko]=Ca00?o]<GWoigSoOnMhod01?nMhod00onognoo
]>7fokCQmP03okCQmP03olcUjOo7d>7oam3Q00?oam3Q0_o3]/d4olO2eP?oak;50onl^=H3ol>_a`?o
Zk3K1?nk[L`?ooooo`03o`000?oooooooooo02_ooooo000Tooooo`;oSkce1?n6XnL4ohZHf`GoTiSE
1OnKV]84oifKd@CoVYWA00?oUHBnoi61_OnAPKd00onAPKd4oheo_`CoR8?71On2SMD6ogZPjP;oO;[j
1?n5`o`4ofk8o`CoT/cl1On`^N04okFVbP03ojN]g?ncYL_o/jG;00Co/jG;1OnbXLL2olC1e`Go`<;L
1?o@gn<00onkgo;o^/gYok[=j@03ok[=j@GoTKgd1?n4[o45oj:_h@03okR]c_n]ZM?o[JWC00?o[JWC
1_nlZLL00onkY<?oa[kBolJndP03olJndP?o_;CB1Oo1i_03okCDl@CoPN?f0onMhod3oh[Co`Co]>7f
0onb_n@3olO@h@?o`kK=0oo7`]H5olNba@03okbhe_o3[lOo`jo700?o`jo700?oZk3Kok^]c?nk[L`0
1?nk[L`>ooooo`;o0000;?ooool0027ooooo0_nQfo`4ohnlm@CoQZ?W1?n:V=/5oi>He@CoVi[B1OnM
Vm401?nJVM7oUHBnoiF4__nEQ;h5oi61_@CoSGno1On8PlL5oh:=e@?oNZ3Z1?nN[n<5ohG3o0CoK/So
1?nBc?`5ok2ih003okFVb_nW[McoYjgL00;oYjgL1OncYL/4ok:Qa`Coa<7G0oo0`]`4om3Oh`03olkD
g_njcNWo^/gY00Go^/gY0_nA_O@2ohjLg@CoM9;R00?oQ:oaoj:_hOnR[n400_n:WN06ojfYd`Ko_:W7
1oo6_]800onl]=;o`NK`ol7Vl003ol7Vl0?oTno[0on1hoH3ogo?o`KoR]?o00?o]>7fok:oi?nb_n@0
1?nb_n@00oo7d>7o`kK=ol>fc@03ol>fc@03olO2e_o7//Goak;500Coak;51_o3[lL7ok^]c0oooooo
00?o0000ooooooooool0:_ooool001oooooo1OnQfo`4ohnlm@CoQZ?W1?n:V=/4oi>He@GoVi[B0_nM
Vm42oiN6_`GoUHBn1?nAPKd5oheo_`CoR8?71?n2SMD00onSW<koWZoSoij_h`06oij_h`;oQL?l1?nQ
_>`4of:bn`?o@J?f1?ml/OD5ojN]g0Ko/jG;0_nbXLL6olC1e`03ol32g?o@gn?od=oS00;od=oS0oo>
e=h5ok[=j@03ojnYd_n>W=goSYcM00?oSYcM1?mdT^85ohZMh0Ko[JWC1?nlZLL2ol;3fPGoa[kB0oo;
lN`00oo1i_3oTno[oi?_j`03oi?_j`;oYM_j1_mocol3oh[Co`;oUjcU1_nb_n@00onaYlko`kK=ol>f
c@04ol>fc@Ooak;500?ocK;0ol>_aoo3[lL00oo3[lL00oo;//;o^jg<ok^]c003ok^]c0;oak753ooo
ool00ol0003oooooooooo`0Yooooo`007Oooool4ok7[n0CoXM_l1?n?_?D3ohJSi`CoRYSK1OnCV=D2
oi^JdP;oUHK11?nGQ[l5oiF4_PGoTH6m1?n=Okl5ohR3a`03oh:=eOnSW<koXic>00;oXic>1_nN[n<0
0onh]MKoXKc/oj6lk005oj6lk0CoH[;k0om1XoH4ogbam@GoYjgL1OncYL/00onbXLOoa<7GolC1e`04
olC1e`;od>3T0oo@gn<5olkDgP03ok[=jOn_ZM;o[jWB00?o[jWB1On>W=d4ogBBhPGoRYgP1On]ZM<3
okbYa`Co`/?J0oo6_]83ol_ak0Co/O[W00?oTno[ojGKn_nUfoX00onUfoX3ogo?o`;oU:?O1_nG[>D3
ok:oi0Co/JO>1Oo3]/d00oo4[L?oak;5olNba@03olNba@;ocK;01?o3[lL2ol^b`PCo^jg<0oo7/LD?
ooooo`03o`000?oooooooooo02Wooooo000Kooooo`Co/N_h0_nSc?D4ohBPiPCoMX;B0omhNLL00on6
XnOoRYSKohZHf`02ohZHf`;oTiSE0_n>P/84oiF6`@GoUhJo1?nEQ;h5oi61_@CoSGno1?n8PlL00onP
TLCoXic>oj>LcP04oj>LcP?oWZoS1?nh]MH5oj6lk003ojfXd_n0W>CoP9cT00?oP9cT0_lcPnT00om1
XoKoO;7eogbam@02ogbam@CoYjgL1?ncYL/2okO2hPGoa<7G1?o@h>@00oo@gn?oc]CNolkDgP04olkD
gPKo[jWB1On>W=d4ogBBhPGoRYgP1_n]ZM<00onlZLOo`/?Jol;3fP04ol;3fP04olJnd_o;lNcobo7/
ol_ak0Co/O[W0_o2fN/4ojGKnP03ojRUe?nDXmooU:?O00CoU:?O1_nG[>D00onb_nCo/JO>ok6WcP03
ok6WcPCo`kK=0_o4[L<4olNba@?ocK;00oo3[lL3ol^b`P?o^jg<1Oo7/LD?ooooo`;o0000:Oooool0
01Wooooo0oncioL2ok_Vm0CoXlce1?n4X>H3ogJ2dPCoN7W71?n3O<<4ohj2`PGoUHK11?nGQ[l4oiF4
_PGoTH6m1On=Okl00on8PlOoX974oj2Aa002oj2Aa0KoXic>00?oWZoSokRee_nh]MH01?nh]MH00onQ
_>co[JSBojfXdP03ojfXdPGoP9cT0olcPnT00ol/RngoO;7eogbam@05ojN]g003ok>Ubong`^;o]l;R
00?o]l;R0oo4`ML5om3Pi003olkKhoo>e=koc]CN00?oc]CN0_nn//h6ojnYdPGoSYcM1?mdT^85ohZM
h0?o[JWC0_nU^^P6ol;3fP?o_o3b00Cobo7/ok7jionan^Oo/O[W1Oo2fN/00onUfo[oZ:GDojRUe002
ojRUe0GoU:?O1OnG[>D00onNV<ko/JO>ok6WcP04ok6WcP?o`kK=0oo4[L<3olNba@GocK;00_o3[lL4
ol^b`P03ok^]c?o7/LGoak7500Coak753oooool2o`0002Wooooo000Gooooo`Co/nOg1?nki_@4oj?<
m@?oQ:3V1?mfP]83ogQia`CoPgc31On>P/84oiF6`@CoUhJo1?nEQ;h6oi61_@?oSGno00?oVh[0oj2A
a?nPTL@00onPTL@6oj>LcPOo^;GF1_n]Z=86oh2Li0?o<h?Y0ol/Rnd2ojN]g0?oQ;Sg1_ng`^800oo4
`MOod>3Tom3Pi003om3Pi0?oc]_S0oo>e=h4okjbcPCo[jWB00?oZi[5oiBCd?nDTm000onDTm04ogB>
g@GoN9gY1_nU^^P3ol;3fPCo_o3b0ongn>l00onan^Oo`]W[ol;Ij`03ol;Ij`03okJVbOnXYMCoZ:GD
00CoZ:GD1OnDXml00onG[>GoWYS>oijHcP03oijHcPKo/JO>00?o`kK=olB]`oo4[L<00oo4[L<00oo7
//GocK;0olfb`004olfb`003ol>_aoo;//;obk;200?obk;21oo7/LD00ooA^/Coooooooooo`0>oooo
o`03o`000?oooooooooo02Kooooo000Dooooo`GoWL_g00?o/nOgok_Vm?nki_@01?nki_@4oj?<m@?o
Q:3V0omfP]84ogQia`CoPgc31?n>P/84oiF6`@CoUhJo1OnEQ;h5oi61_@04oheo_onKR/3oVh[0oi^:
`0KoX9741?nSW<h2okf_c0Go^;GF0_o0/</6ojfXdP?oP9cT0_nHTL/3ofR8gP04oc>3jOl/Rngo;8_]
obb;k@GoQ;Sg1?ng`^83ok;Pm`?od>3T1Oo>fn<00oo>e=ko_[;>okjbcP03okjbcP?o[jWB0on[V/D5
oiBCd0CoM8kM1OmhWNT6ojFjj004ol;3f_nol?;o_o3boko`lPCo]oS_0_o4cn<3ol;Ij`Co]ZK91_nX
YM@2oiBSg`;oVi?:1_nNV<h5ok6WcP03okNVb?o4[L?oa:g300Coa:g31oo=//06ol^b`P03om>maOo7
/LGoak7500?oak750_oA^/@@ooooo`03o`000?oooooooooo02Kooooo000Dooooo`CoWL_g1?nmi_<3
ok_Vm003oio0l?mcS=goLhcM00;oLhcM0_mNJlP01?n4X>KoMX;BogJ2d_mfP]84ogQia`CoPgc31?n>
P/84oiF6`@GoUhJo1?nEQ;h3oi61_@;oUhO11OnKR/05oj2Aa0?oXic>1?nm[l`3okReePCo`;3;1?n]
Z=800on^V/;oV97;oiRAb`04oiRAb`CoJ8SN0_l_QN/00ol/RngoQ;SgohBhm`03ohBhm`03okO2h_nb
h?Oo/^3g00Co/^3g00?od>3TolkKhoo>fn<00oo>fn<00onn^]Ko_[;>okjbcP05okjbcP03ojnYd_n[
V/GoZi[500;oZi[51OnDTm05ogB>g@CoN9gY1OnU^^P3oiWLoP03oko`l_ngn>oo]oS_00;o]oS_1?o4
cn<00oo2fN_o]ZK9okJVb@03okJVb@GoZ:GD00?oZIO3oi^Cb_nKTlX00onKTlX5oijHcPCo/JO>0ong
Y/P5olB]``03olfhaOo=//3ocK;000CocK;000?oe[o4ol^b`_o;//800_o;//83om>ma@?oak750ooA
^/@Aooooo`03o`000?oooooooooo00Kooooo0ol00004ooooo`;o00005_ooool001Gooooo00?oWL_g
okgVlonmi_<01?nmi_<2okgNl0?oWl3`1?mcS=d3oei[b0?oMX;B0omhNLL4oh=l``CoSX;21OnEQ/44
oiN6_`;oUHBn0_nDRL@5oiN7`@GoVh[01_nPTL@00onSW<ko_Jo<okf_c004okf_c003okRee_o0/<_o
`;3;00?o`;3;0on]Z=83ojjJ`PGoV97;1OmXR=h4obn5j`CoF;Kl1Onbh?L2ojkMn0?oc]_S1?nn^]H5
okjbcP03ok>N`_n[V/GoZi[500CoZi[51OnDTm05ogB>g@CoN9gY00?oYK[XoiWLo_nIg?h00onIg?h4
ojCXn`03okOhkoo4cn?oa<oS00?oa<oS1onfY/T00onXYMCoZIO3ojVG``03ojVG``GoVi?:1OnNV<h2
ok6WcPCo]jK81?o4[L<2olfha@GocK;00_oF_l@3ol^b`PCodkg50oo7/LD4om6ja13ooooo0_l00008
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005Oooool001Sooooo0_nmi_<5
okgNl0?oWl3`0omcS=d3oei[b0?oHFBo1?mhNLL4oh=l``CoSX;21?nEQ/42oiN6_`;oUHg81OnDRL@5
oiN7`@CoVh[01OnPTL@00oni[Lgo_Jo<okf_c005okf_c0Oo`;3;00?o[JSBojjJ`_n^V/800_n^V/85
oiRAb`KoJ8SN1?l_QN/4oeRfo003ok;Pmon^gOSo[]gh00Co[]gh00?oc]_Sokjje_nn^]H00onn^]H4
okjbcP;o/ik21_n[V/D4oiBCd003ojJRd_n8Y>OoR:CW00CoR:CW1_mg]_T00onIg?koY>SkojCXn`03
ojCXn`03okW6i?o4cn?oa<oS00?oa<oS0_nhXl@6okJVb@KoZIO31OnKTlX5oijHcP03ok6Wc_ngY/So
]jK800?o]jK80oo4[L<4olfha@?ocK;00ooF_l@3ol^b`PGodkg500?oak75om6ja?oA^/@00ooA^/@B
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
000Eooooo`006oooool5okgNl0?oWl3`0omcS=d2oei[b0?oHFBo0om`KKl00omhNLOoPgc3oh=l``02
oh=l``CoSX;20_nEQ/42oiB>bPGoUHg81?nDRL@5oiN7`@GoVh[00_nPTL@4okV]c@Go_Jo<0_o9_/l6
ol2`b`Ko[Y[21OnHTL/3ofR8gP;oUYKA1_m`W^d4ofbko@Co[]gh00?oZ;kYokjje_nn^]H01?nn^]H3
okjbcPCo/ik21_n[V/D00onDTm3oYZ;BojJRdP02ojJRdPKoR:CW0omg]_T4oiCAo@03ojCXnonia^Co
^LKT00?o^LKT0oo4cn<4okRSa0Co]ZK900?o]9ZmojVG`onYUl<01?nYUl<6oi^CbP;oWYS>0_nVW/h7
okNVb0;oa:g31?o=^<D3olfb`0Coe[o400?obk;2om>maOoC_LD01?oC_LD6om6ja003omS4aooooooo
oooo00oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0001Gooooo000Looooo`;o_Mk`0_nN_>d3ofF3g0;o@UW400CoLhcMoei[b?mNJlSoGV_80omQ
I;l3og1]_`CoPG_41?n>R<P5oiB>bPCoUHg81?nDRL@5oiN7`@GoVh[000?oX974okV]cOni[Ld00oni
[Ld4okf_c0CobKk?1?o0/</00onkYlKo[Y[2ojjJ`P04ojjJ`PCoV97;00?oZIC0oiJFdOnFU]401?nF
U]46og2Nk@CoK;_m00?o[]ghojRnjOnX_^T00_nX_^T6okjjeP03okjbc_ncW/;o/ik200?o/ik21On[
V/D00oneXLCoYZ;BojJRdP04ojJRdPCoR:CW0_nXao05oiCAo@03ojk4jonia^Co^LKT00Go^LKT00?o
a<oSokRSa?nhXl@00onhXl@3okJVb@?o]9Zm1_nYUl<4oi^CbP03ojBNconVW/koYYk>00?oYYk>1_ng
Y/P00oo4[L?ocKS5olfha@04olfha@03olfb`?oF_lCoe[o400?oe[o41_oC_LD2omO=d0CodK[40_oH
a<LBooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Eooooo`007_ooool3oijlk@?oIH?L0_m2FL@3oei[b0?oHFBo1?m`KKl4oh5ka0CoSXS81?nD
S/X5oiF=b0CoU8W41?nGQl44oi^:`003ojn]e_ni[Lgo^Jg=00Co^Jg=0onm[l`5olVnc`?o`;3;0onk
YlH5ojjJ`P?oV97;0onYU<05oiJFd@GoL9k]00?oW:kTohVdl_n9]?800_n9]?86ojRnj@Co_[[F00?o
[9o:ok>N`_ncW/801?ncW/84oj^Ja@?o]J741_nVX]800on8Y>OoZ<O`ojS7l003ojS7l003oiCAoOn^
a>_o[/C[00?o[/C[1Onia^@00on`X<So^:?4okRSa005okRSa003okJVbOndV[go]9Zm00;o]9Zm1_nY
Ul<00onKTl[oY9k?ojBNc`03ojBNc`CoYYk>1OngY/P00oo2_MKocKS5olfha@05olfha@Koe[o400?o
gM_Dom>maOoC_LD00_oC_LD3omO=d0?odK[41?oHa<L@ooooo`?o00001?ooool2o`0000Cooooo00Co
0000oooooooooooo00005Oooool001oooooo0_nN_>d3ofF3g0?o@UW40_mNJlP3of5T_`CoL6fo1?n1
Nl@4ohj8b0GoU8k:1?nESLP4oiB9a0GoUhO10_nKR/03ojn]ePKo^Jg=00?o_Jo<olVncoo9_/l01Oo9
_/l00oo0/<_o^jO6ok^WaP02ok^WaPKo[Y[200?oV97;ojVD`?nYU<000_nYU<06oiJFd@03og2NkOnL
[^CoW:kT00?oW:kT1?n9]?86ojRnj@03okjje_n/Wl[o[9o:00;o[9o:1_ncW/82oj^Ja@Co]J741OnV
X]800oo2a=coZ<O`ojS7l003ojS7l0;o^M?]1_n^a>/00onia^Co/:38ok2Pb003ok2Pb0Ko^:?41Ond
V[d5ojVG``03okBVbonTW/ooY9k?00CoY9k?1?nVW/h3okNVb0Co`[gF1Oo=^<D2omWHePCoe[o40_oM
fm@3om>ma@Coelg@0ooA^/@4omS4aa;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`;o00005_ooool001oooooo0omSRN83ofF3g0;o@UW40_m4D[`01?mNJlSoHFBoof5T_omQ
I;l3og1]_`GoPG_41?n>R<P4oiB>bPCoUHg81?nDRL@5oiN7`@03oi^:`?n_[MKo[jgF00?o[jgF1?ni
[Ld00oo:e^;obKk?olVnc`05olVnc`03ol;3f_nkYlKo^jO600?o^jO61On^V/800on`UkgoZIC0ojVD
`004ojVD`0CoUYKA0_neZ<`6oib^i0CoRKCb0onX_^T2oiJOf`Go[9o:1_ncW/800on[V/Go]J74okFQ
a003okFQa0?oYZ;B1?o2a=`3ojS7l0Co^M?]1?n^a>/00onVXm?o/:38ok2Pb004ok2Pb0Go^:?400?o
]9VkokBJ_OndV[d01?ndV[d2ojVG``Co]:K;1OnTW/l5ojJNcP03okNVb?o2_MKo`[gF00?o`[gF1?o=
^<D3omWHeP?oe[o41?oMfm@00ooC_LGoelg@omO=d004omO=d003om6ja?oHa<Oof<C700?of<C700?o
flo<ooooooooool04?ooool00ol0003oooooooooo`0Pooooo`008?ooool2of>9hP;o9dk400?oIH?L
od9Ia?m2FL@00om4D[`3of5T_`CoL6fo1?n1Nl@4ohj8b0CoU8k:1OnESLP4oiB9a0;oUhO10_nL[nD6
ojn]eP?o^Jg=0oo:e^85olVnc`?o`/?J1OnkYlH2ojjJ`P?o/9Nm1_nYU<03oiJFd@Co]JS<1?nL[^@0
0on]^nCoR:KYohRVj@02ohRVj@KoUYoK1On/WlX4ok>N`P03okBN`_neXLCo]J7400Go]J7400?oYZ;B
ol;4g?o2a=`01?o2a=`00onXao3o^M?]okWCk@04okWCk@03ojk4jonVXm?oYZ?C00;oYZ?C1On`X<P4
okRSa0?o]9Vk1OndV[d00onYUl?o]:K;okBVb`03okBVb`KoY9k?0onVW/h00on[`^_o`[gFol:meP04
ol:meP?ocKS51OoIf=H00ooF_lCogM_DomgKe002omgKe003okghk_oGcM3oelg@00Coelg@00?oc]gT
omS4aooHa<L00ooHa<L3om_?c1;ooooo00?o0000ooooooooool07oooool0023ooooo0omSRN82obM>
a0?o@UW40_m4D[`2oeUS``03of5T_om`KKooL6fo00;oL6fo1?n1Nl@5ohj8b0CoU8k:0_nESLP3ogZm
n`?oQKCc1OnL[nD6ojn]eP03okV]cOo:e^;ob]KR00?ob]KR0oo9_/l4ol;3fPGo^jO600?o[Y[2ok2G
_On`Ukd00on`Ukd6ojVD`003oiJFdOneZ<co]JS<00Co]JS<00?oW:kTojfki?n]^n@00_n]^n@4ohRV
j@GoUYoK1On/WlX3ok>N`P?o]9k21_neXL@7ol;4g003omCUhonidngo^M?]00?o^M?]00?oZkcUojJS
donVXm<00onVXm<6ok2Pb0;o^:?41?ndVK/5okBJ_@Ko]:K;1_nTW/l00onVW/koZl;[oj_2j`02oj_2
j`Ko`[gF00?ocKS5omWHe_oIf=H00ooIf=H2ojgjh0?ogM_D0onmn>h3omO=d0Coc]gT0ooHa<L4om_?
c1;ooooo0_l0000Pooooo`008?ooool3of>9hP?o9dk40_m2FL@3odAB_0?oFF?30om`KKl5oh5ka0;o
SXS81?nB__D4ohK5o0CoN[gk0on5]?<5oib_i@Co[jgF0onOk?T5ol[FhP03olVncoo2`m[o`/?J00?o
`/?J1?nkYlH00on_WlSo/9Nmok2G_@04ok2G_@GoZIC000?o_:?0okFXc?neZ<`01OneZ<`6ojfki0Co
R:KY1?nFWm/6ojbObP03ok>N`_ndW/;o]9k200;o]9k21_neXL@00oo;_lko`/CLol;4g003ol;4g0?o
e>GS00?o^M?]oj^liOn[_>D00on[_>D5ojJSd`Go/:3800?o^:?4okBI^ondVK/00ondVK/5okBJ_@03
ol:/aOndY/_o]:K;00Co]:K;1?nTW/l00onVd?GoZl;[oj_2j`04oj_2j`Co`[gF0_nbl_@3omWHePGo
[O[P00?ogM_Dokghk_nmn>h00onmn>h00ooGcM3oc]gTolkMi003olkMi0?of<C71?oKcl`00ooLem;o
ooooooooo`0@ooooo`03o`000?oooooooooo01kooooo000Qooooo`?oHhWR0_lWC/@00olP@K[o@UW4
odAB_002odAB_0?oFF?30omdPM800om`KKooPG_4oh5ka003ohbTi@KoT[ke1?n6aO`4ogZmn`?oQKCc
1OnL[nD00on_[MKoWncioio/n@04oio/n@;ob]KR0onLjoT6ol;3fP;o^jO60on_WlP5ok2G_@CoZIC0
0onlXl05okFXc0;oc<3?1_n]^n@3ohRVj@GoUYoK1?n/WlX00onRV<_o]9k2okBN`P04okBN`PCo]J74
0oo;_lh3ol;4g0?oe>GS0_o9jNd5oj^li@GoYZ?C1?n`X<P00onYTkoo]9VkokBI^`04okBI^`Co]9Zm
0_o2[<D6okBVb`03ojBNconVd?GoY]3e00?oY]3e1_n[`^/00oo2_MKo/_;dok;bm003ok;bm003omWH
e_n]n^3o[O[P00;o[O[P0_n__nH01?l>003o_OS^okghk_nmn>h3objgc`Koc]gT00?of<C7om_?c?oK
cl`00_oKcl`3omcGdQ;ooooo00?o0000ooooooooool07Oooool0027ooooo0_lHDld00omSRN;o9dk4
obM>a002ob11^P03od9Ia?m4D[coA5:l00CoFF?30omdPM86ohbTi@CoT[ke1On`l?H3ohb/j`CoP8K@
00CoQKCcoib_iOnL[nGoPX?;0omlSm/00ol0003oWncioio/n@02ocNHlP;oU8O300Co6@00oic[nOnL
joWoW>_i1Oo2`mX00onkYlKo[io8ojnOb002ojnOb0Ko/9Nm0_nYU<04okbS`0Co]JS<0oo<`<l5ojfk
i005ojS6komXU>SoJ9CXofRDj?n8Y^T01?nFWm/00on/Wl[oXYS;oj:Hb`02oj:Hb`Ko]9k20oneXL@5
ol^ocP04ol;4g?oDiN?oe>GSomCUh`CobNW]1?n[_>D6ojJSd`04ok2Pb?nYTkooZI>oojVC_`Oo]9Vk
0_ndV[d4ol:/a@Co]:K;0_o6i^h6ojK@m@?oZl;[0olc^/L3ok;bm0?o[Z;<1On__nH3olo7d`?o6X[Y
0_ld00001?l^]looc]gTolkMi?o>gN@2ojcLn0Coflo<1?oLem8Cooooo`03o`000?oooooooooo01co
oooo000Rooooo`?o65?=0_lWC/@2ob11^P?oA5:l0omIHl<4ogB1dPKoS:CU00?oT[keojGfb?o8om<0
0_o8om<4ok3`mP?oS:c[0on0Q]04oh:3b`GoO8oK00?oW7f`oiB7`onDQl<00onDQl<2oc=hhP04odL0
0?nLjoWo`/?Jol;3fP;oTkC^1On_WlP6ok2G_@03ojVD`?nlXl3o_:?000?o_:?00oneZ<`5olc0c`03
ojfki?nXa^ooZ<K_00?oZ<K_0omXU>P4ogb=f@KoXYS;1_ndW/800oneXLCobko>ol^ocP04ol^ocP;o
h^_H00?oe>GSolWYkOo9jNd01?o9jNd4oj^li@?oYZ?C0_nFS/T5ojVC_`Ko]9Vk00?o]9Zmol:/aOo2
[<D00oo2[<D3okBVb`Coa^K^0onVd?D00onVV<KoWj?HoinSf005oinSf003ofK0o_n^X/co[Z;<00?o
[Z;<00Coa::fojnoi_n__nKo[koV1?o?am<01OoUgLgoB9SbodRHl_m8V?;o6X[Y00;o=0001On/g?P2
om_?c0Cog=OB0_oMg]HBooooo`;o00007Oooool002?ooooo0_lHDld2obM>a0;o846j0_loG<P00om4
D[coFF?3oeUS``02oeUS``CoM87B1?n<Y>D00omnimooYOK8olSod`02olSod`03ok[Il?mcP=;oLh3B
00;oLh3B0_m]H;801?n<[>_oP8K@oh26d?n0Q]04oh:3b`?oO8oK0onLOK05oiB7``Co<gSR00?o01^A
oi>dk_nC]>h00_nC]>h5ojnOb0Go/9Nm1onlXl000oneZ<coc<3?olc0c`04olc0c`;of][G1?nXa^l4
ofRDj0CoO8gI1OnRV</5okBN`P03ol>hcoo;_lkobko>00Cobko>0ooRjmP00ooIo]KobNW]olWYk@03
olWYk@03oik2lOn8U][oR9KJ00;oR9KJ1OnFS/T5ojVC_`Go]9Vk00?o`J_4ol:/aOo2[<D01Oo2[<D0
0ondY/_oa^K^olKVkP02olKVkP;oPnS[1?nVV<H5oinSf003ojf</_n^X/co[Z;<00?o[Z;<0oo4X[H0
0on__nKoclOColo7d`03olo7d`;oiMg=1?m8V?800ol0D/go04^gojcLn003ojcLn003om_?c?oLem;o
g=OB00;og=OB0ooMg]H00ooQi]Ooooooooooo`0@ooooo`03o`000?oooooooooo01_ooooo000Toooo
o`;o65?=00Co9dk4ob11^_lP@K[o846j0_loG<P4oeUS``GoM87B00CoS:CUogkWgonUm/SoYOK80_o8
om<4ok[Il0?oLh3B1?m]H;83oh26d0CoPX?;00?oO8oKoiam/?nLOK000onLOK05oiB7``Co<gSR00Co
01^Aoi>dk_nC]>koTkC^1On_WlP4ok2G_@;o]j721_nlXl000ooB_LKoc<3?olc0c`03olc0c`Cof][G
1?nXa^l3ofRDj0CoO8gI1OnRV</4okBN`P?o`kS?1?o;_lh3on;[f0?ofOkF00?obNW]oik2lOnN`_40
0onN`_43ohRFfPKoUXk91?nYTkl4okBI^`?o`J_41Oo2[<D3omgag@04olKVk_nHl<KoV?36ojZMb@Go
YYS61?nOXmP3ojf</PCo[Z;<0oo4X[H5olo7d`?oiMg=1?mJT^`00om8V?;o05;=o`1Bc@04oh?6o@?o
g=OB1?oMg]H2on7Vea;ooooo00?o0000ooooooooool06_ooool002Cooooo0_lHDld01?l0;kGo9dk4
ob11^_lP@KX3ocmLb0CoFF?30_mdPM83oiOFo@;oYOK800?ob?oComOnfOoPl=X00_oPl=X2ok[Il0Co
Lh3B0om]H;83oh5UZP;oPX?;0_nCLJX6oiam/0GoU8O31On2RM801?l06i7oTkC^oi>dk_nC]>h4ojnO
b0?o/9Nm0ongXL86okbS`0;od[g60oo<`<l4om[Je`03omKSh?n6_?SoQ[ch00?oQ[ch00?o:G?QofRD
j?mlSMT01?mlSMT5oj:Hb`;o]9k21?o3^<l3ol^ocP?oh^_H0ooIo]H3olSakPCoW/;a1?n8U]X5oiJ>
b@GoZI>o0_ndVK/4ol6[a0Co`Zc50ooMlMd2oiS`aPCoZYg91?nVV<H3oinSf0Co[Hbb0on^X/`4olBR
]P04omje[Oo?am?oclOColo7d`CoiMg=00?oj?7@oeZBk?mJT^`00_mJT^`2oaeSf003o`1BcOn3a_go
PlKm00;oPlKm00?og=OBomgNe_oMg]H00_oMg]H3on7Ve`;oi_7C00?oio_7om_l]?oKo;@03_ooool0
0ol0003oooooooooo`0Iooooo`009Oooool00olHDlgo02neo`0_]@03ob11^P;o?ec81om_T^@00onG
e_goYOK8ok7]m`02omOnf@?oh?3J00?oa]7Rod]bf?m;L]P01?mcP=83ofeP/P?oPFFZ1?nCLJX6oiam
/0CoU8O30_n_SK85oh:9dP;o2F[L00?oTkC^ojnOb?n_WlP00on_WlP00on`Ukgo]j72okNQ`P03okNQ
`PCo_:?01?oB_LH00oo<`<oof][Gom[Je`02om[Je`?oe^?P1On6_?P2obUch@CoO8gI1OnRV</00ond
W/;o`kS?ol>hc`04ol>hc`04ol^oc_oRjmSoh^_Hon;[f0?ofOkF1Oo8lNh3oik2l@CoR9KJ1OnFS/T5
ojVC_`03okBI^oo1ZlCo`J_400?o`J_40oo2[<D3omgag@;oV?361OnZWLT5ojJHaP03oinSf?n]S;;o
[Hbb00?o[Hbb0_n^X/`4olBR]P;og[F]0oo?am<3onGMc@?oj?7@0omJT^`3oaeSf0GoM;?i0ooMg]H4
on7Ve`;oi_7C00Goio_7om_l]?oKo;CoaONZokWka`0<ooooo`;o00006_ooool002Kooooo00Go65?=
o`0_]OlLClSo74o8ob11^P03ocmLb0GoKi;T0onakOL2omOnf@?oh?3J0oo6dN82od]bf0?oLh3B0om]
H;83oh5UZPGoTg6Z1_nLOK02oiB7``Co[hfb1On2RM83o`UZg0;o[io80_nJW]L6okNQ`P?o_:?01OoB
_LH01?oTgLgof][Gom[JeooJf]L5omKSh0GoQ[ch00?o:G?Qoe20hOm@P>400_m@P>400omlSMWoXYS;
oj:Hb`02oijWg0Oo`kS?0_oIj^001?oRjmSofOkFomWne_oIo]H5olSakP05ojBfiOm^RmkoKX_Nofj;
g_nN`_400on8U]X5oiJ>b@CoZI>o00?o[J3:ol6[a?o1Zl@01Oo1Zl@01_o2[<GogO7MomgagOoMlMgo
0000okBig0KoZYg91?nVV<H00onUP:co[Hbbojf</P05ojf</P03ojjRc?o4X[Koa::f00;oa::f0ooN
]Jd01?o?am?oiMg=onGMcOoUgLd3onSad003oloViomRQ=koHXCN00;oFY;/0olMHmP5ogBcn@03omgN
e_oQi]OohNKG00;ohNKG0_oVlM<01?oWnlOofobdom_l]?o5mjX3okWka`cooooo00?o0000oooooooo
ool06?ooool002Kooooo00?o02F`o`0_]Ol0;kD00olLClP3ocmLb0?oKi;T0onakOL2omOnf@?oh?3J
1?o6dN82od]bf0?oLh3B0om]H;83oh5UZPGoTg6Z1_nLOK000onDQl?o[hfbojn=/P03ojn=/PCoPXWB
0_n`YLd2o`UZg0GoVYkG1OngXL83okbS`0God[g60_oTgLd00ooJf]Ooe^?PomKSh003omKSh0;oa<gQ
1?m[W^h2o`EKe0CoD83Q1OnNYm`5ol>hc`?ofN[P0_oAom<3omKjh003olSak_nT]^GoY;KU00?oY;KU
0om^Rmh2of9id`;oR9KJ1OnFS/T2ojVC_`?o[J3:1_o1Zl@2omkcg003omgagOnd^Mco];WL00;o];WL
1_nZWLT2ojJHaP;oYH2/1on]S;85olBR]P?og[F]00Con]FOonGMcOoUgLgoiMg=0_oXlM03oloVi`?o
HXCN0olMHmP6oh2am0?ohNKG0_oVlM<01?oWnlOofobdom_l]?o5mjX3okWka`03ojg]n?oooooooooo
00_ooooo00?o0000ooooooooool05oooool002Oooooo0_l0<[T00ol0;kGo74o8oaa?b003ofjNkP03
ocmLb?m_T^Co/Ngg00;o/Ngg00?oeokIokgTl_oMj=`00_oMj=`2omcFdP?oa]7R0om;L]P2og>0dP?o
KF2b1?n1IJX4oi=aZPKoW7f`1on_SK800on2RM;o/:G=ok2Uc@03ok2Uc@;o2F[L1?nJW]L6okNQ`P03
okbS`?oB_LKod[g600?od[g60ooTgLd2onKZdP?oe^?P1?o4cN44of^NkP;o1E_D1?m@P>45oijWg0?o
`kS?0ooIj^02om7od`?oe_[P00?obLkMojBfiOnT]^D01?nT]^D4ofj;gP?oHWWC1OnFS/T00onYTkoo
[J3:ojfPbP02ojfPbPKo`J_40_oNlm`5okBig0KoZYg900?oYYS6ojF0[?nUP:`00_nUP:`6ojf</PCo
a::f1?oN]Jd2oo[EW`03onGMcOoXlM3oj?7@00CocnKW0omRQ=h2odaff`;o7F?H1_n0/O@00ooQi]Oo
i_7ConKad`02onOka`03om_l]?o5mj[o^O_700Go[Ngh3Oooool00ol0003oooooooooo`04ooooo`Go
00000oooool2o`0000Sooooo000Wooooo`03o`0=VOl0<[Wo03:i00?o74o81Om^W^h4okgTlP?ogNSL
0ooLe]83olKAhP;oBg;H00?o4bJSog>0d_mcP=800_m]H;84oh5UZPGoTg6Z1OnLOK07ojn=/POo/:G=
00?o2F[LoiZNeonJW]L00_nJW]L5okNQ`P03olFld_oB_LKod[g600?od[g61?oTgLd3onKZdP03omKS
h?o4cN7oa<gQ00Coa<gQ0om[W^h3o`EKe0?oD83Q1_nNYm`01?o3^<oofN[PomWZh?oIj^02om7od`?o
e_[P0oo9c]d5ojBfi@CoKX_N0omRNM<5ohJ:d0Ko[J3:1?o1Zl@3omkcg003olG]kond^Mco];WL00;o
];WL1OnZWLT00onIN:goYH2/ojF0[003ojF0[0Go[Hbb0_nmTJT3olBR]PCog[F]0_ojeIl2ongOLPKo
cnKW0omRQ=h4odaff`?oP;7d0onK`?801_oVlM?oio_7onOkaooKo;CobOV`ojKSR@;oYNfW0_n]kOP2
ohfflPgooooo0_l00006ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1oooool002Sooooo00?o00fIo`0b^Ol0<[T00olLClP3ofjNkPCo_NCb0ooMj=`4omcFdP?oRZSY0_m;
L]P2oa<VX`03og>0d_m]H;;oKF2b00CoPFFZ1OnCLJX4oiam/0;o[hBW1_n_SK800oo:XZoo/:G=ok2U
c@04ok2Uc@03om75c_nJW]OoVYkG00?oVYkG0_ngXL84olFldP?od[g61?oTgLd4onKZdP;ofmSD1?o4
cN401Onb[MCoMHcLogF<g?meS=coJik^00;o1E_D0_lRN^D00om@P>7oWZOLoijWg003oijWg0?oWm;j
00?ofN[Pom7odooAom<00ooFn^05olW>g@GoY;KU0om^Rmh4of9id`GoQX[@1On]X<X3ol6[a0?og_?L
0oo5kNl4okBig003ojZMbOnIN:goVGR]00;oVGR]1OnUP:`5ojf</P;o_I6Y0oo4X[H3omje[@?on]FO
0_o]gg801?njcUKocnKWoloVioo?i^L2oif[h0;oKgoB00?oHXCNodaffom<M]/00om<M]/4oi_0lP?o
_=c`00?oe_[PolWi/?o9nK000_nUkJL2ok7cm0CoSKKb3Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001oooool002Wooooo00?o00fIo`0b^Ol0
<[T00_mGTN`00olLClSoKYk^okgTlP03okgTlP?ogNSL1?oLe]82om35c`?oRZSY0_m;L]P2oa<VX`?o
KF2b0on1IJX5oi=aZPCoW7f`0_n_Q:L5ojn=/P;obZ:_1On`YLd3om75cPCoVYkG00?o]j72olFld_o5
_=800oo5_=83om:maP?oi=g=1OoVj]83om_He003olC=hOnb[MCo/ZgD00;o/ZgD0omeS=`2ocA`g@05
o`EKe?lRN^Go8W[Uob9jiOnNYm`01OnOd_X2ojG`mP?obNk]00?ocLgIolW>gOo9c]d00oo9c]d00onc
ZLkoSi7@ohnAd003ohnAd0?oHGOB00?oKX_Nof9idomRNM<00_mRNM<4ohJ:d0Ko[J3:00Co`J_4omkc
g?oNlmcog_?L0_o5kNl2oiB;a`CoSgNd1OnIN:d6ojF0[0?o[Hbb0onmTJT2olBR]PCog[F]0oojeIl0
0oo]gg;o^/iFok[>EP06oif[h0?oKgoB1Om<M]/00onK`?;o_=c`okcLl002okcLl0;oe_[P00?obOV`
ojG]Yonalo@01?nalo@3ohfflPkooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool01Oooool002Wooooo00Co00jEo`aOeol<GmOo03:i1OmG
TN`01?nmi?;ogNSLomgXg?oMj=`4omcFdP?od<G?1?n:Z>T00om;L]So4bJSoa<VX`03ofeP/P?oPFFZ
1OnCLJX3oiam/0?o[hBW1On_SK82olZR[`Co/:G=1?oAaLh01?m5Q>OoHZ7cof:QlomRXO<7olFldP03
om:ma_oTgLgoi=g=00;oi=g=1?oVj]84om_He0Go/ZgD1?meS=`3ocA`g@Go8W[U00CoWm;jojG`m_nU
l?KoYO3f0oo9k^d3olg=f@?obLkM0oncZLh5ohnAd0?oHGOB00CoAgCKoooooomRNM?oHWWC1?n6R]05
ojfPbP?o_^Sc00?og_?Lokjof_nDRlL00onDRlL4ohmg]0KoVGR]1OnUP:`3ojf</PCo_I6Y00?oa::f
omje[OoN]Jd00_oN]Jd2oo[EW`;okMmb0_njcUH00ooGolKoWJ_Poif[h003oif[h0?oKgoB1_mgT=l3
okcLl0;oe_[P00?obOV`oicDKon_k9/00onalo@2oi>hl0?oOi[S00?oSKKbooooooooool02oooool0
0ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool00007ooooo`00:_ooool01?l03YGo35oGo`aOeol<GmL2oeNAk0CoZ<Wa0_o6c=h3omcFdPGod<G?
0on:Z>T01?m;L]So4bJSoa<VXom9?9l2ofeP/P?oPFFZ1_nCLJX00onLOK3o[hBWojn4Y`02ojn4Y`Co
[hfb1?o:XZl2ok2Uc@GodLG>00?og]SAodF4iomRXO<00_mRXO<5olFldPCod>OW00?oi=g=onKZd_oV
j]800_oVj]84om_He0;ob;[=1?nb[M@5ogF<g0Co=73M1Om4Vo@01?nUl?KobNk]olW^kOo9k^d5olg=
f@03olW>gOncZLko/jW>00?o/jW>1?n?TM03of5gdPGooooo1?n6R]02ojfPbPCo_^Sc1?nn_mX3oiB;
a`GoSgNd1OnIN:d5ojF0[0?o[Hbb1?nmTJT01?o4X[Kog[F]omje[OoN]Jd3oo[EW`;okMmb00?o^/iF
omOoa_oGolH01OnMZn04ofmodPKoMi3O00Co_=c`omKjh?oFn^3obOV`0_nLe6l2olSdk@GoTkS`0omo
V^<=ooooo`?o00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00001oooool002_ooooo00?o00jEo`aOeol<GmL00_l<GmL3ojS9l@Coa/cN00?og=KBom35coo@aLl0
1?o@aLl01oo7^loo;GGRobeeh_n:Z>WoBg;Hoa<VXom9?9l00_m]H;83oh5UZPKoTg6Z00?oW7f`ojn4
Yon_Q:L00_n_Q:L3ojn=/PGobZ:_00?o/:G=om75c_oAaLh00ooAaLh3omkHd@04odF4iomRXO?oHZ7c
of:Ql`?oaKcB1?o@inL4ol_cj`03onKZd_oKf=CofmSD00;ofmSD0oo8^/d5ok:]e0;oMHcL0_n9S]44
ogR>g003ocA`gOm4VoCoA9_d00CoV;_`00?obNk]olg=fOo=cMT01?o=cMT6ok>YcPCoSi7@0_mQMm86
ooooo`?oKj_e00?oQX[@ojfPb_nnj?<00_nnj?<00oo@o]go_[oJokjofP03okjofPCoU8_71?n?Mk@5
oiUh[@KoYH2/00?o[HbbokfAZOnmTJT00onmTJT4omje[@?on]FO00?okMmbok[>E_oGolH00ooGolH5
oif[h0CoKgoB0omgT=l3ojFij004omKjh?oCl^KoaOBToicDK`Cob?C]1?nC^?04ognJh`kooooo00Co
0000oooooooooooooooo0ol00004ooooo`;o00002?ooool002cooooo00?o00jEo`aOeol<GmL00_l<
GmL00onXbO7oa/cNolK<gP03olK<gP03ol[1dOo@aLood<G?00?od<G?0oo7^ll2obeehP05o`00K?lC
9Z?oBCbOodTlWom]H;801?n1IJX4oi=aZP03oimfY?n_Q:Oo[hBW00Co[hBW0_n_SK85olZR[`03onO1
[_oAaLkodLG>00;odLG>1OoNf=43odF4i`03of:Qloo5_=;od>OW00?od>OW1?o;ln/2olSGi@?ofmSD
1?o8^/d4ok:]e003oj^QcOn9S]7oRHkA00?oRHkA1?mhS]`5oiRkl0;o^[_J1Oo=cMT2olBgc@Ko/jW>
1?n?TM000omQMm;oooooooooo`05ooooo`GoKj_e00?o_^Scon;bf?nn_mX01Onn_mX4oiB;a`CoSgNd
1OnIN:d6ojF0[003ojf</_nmTJWo_I6Y00?o_I6Y00Cof:RVomje[OoN]Jgog[F]0_ojeIl2ongOLP03
o`001onNZ=goWZSM00;oWZSM1On7R<h4ohF;dPGoYKWX0ooCl^H01?nLe6oob?C]olSdkOo8m>d2ojRn
j@CoPY_S1?n4W^D00omoV^?oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo000]ooooo`04
o`0GWomFTngoEY?]oeJCk@Goa/cN0oo:`M43om35c`Goak_?00Ko;GGRo`00K?lC9Z?o4bJSodTlWom]
H;84oh5UZP?oTg6Z0_nOMZ@6ojn4Y`03ojn=/_o:XZoobZ:_00CobZ:_0_oW`Jh3om75cPCog]SA00Wo
bloLoemieOmONMGoGgWEodF4iol0<[Wo06Rjo`1`a?o@inL00oo;ln/5olSGi@03om_He?o8^/gob;[=
00Cob;[=00?o/ZgDoj^QcOn[XLd00_n[XLd5ohV>d@CoN8kL0onH^o04okZkfP?ocLgI0oo4]ld5ok>Y
cP03ojVMbOnCSL_oThg;00;oThg;00?oNH[Hooooooooool01_ooool2ofn[m@;ooooo0_oRl]P00ooR
gM3o_[oJokjofP04okjofP?oU8_71?n?Mk@5oiUh[@KoYH2/1_nmTJT00ooHZ:Kog[F]omje[@03oo[E
W`04ongOL_l000Oo_?;bokcblPCoWZSM1On7R<h4ohF;dP?oYKWX0ooCl^H00onLe6oocOV_ojRnj@05
ojRnj@CoPY_S1?n4W^DRooooo`00;_ooool01?l05iooEY?]oeJCkOmFTnd3olK<gPGob/7A00?od<G?
olNkcoo7^ll01?o7^ll01?o7_<oo2fcMoa<VXolC9Z<2odTlW`CoPFFZ0_nCLJX3oimfY0Ko[hBW00?o
[hfbolZR[oo:XZl00oo:XZl4onO1[P03om75c_oNf=7og]SA00;og]SA0oo;cm`3oemie@;o?eo;0_oo
ool00ol0J;[obo?[olSGi@04olSGi@Cooooo1?o8^/d6oj^Qc@CoRHkA1OmhS]`00onH^o3o^[_JokZk
fP04okZkfP03olg=fOo4]lgoa;O=00;oa;O=0oncZLh3ojVMb@GoThg;2?ooool00omHYoSo/O7fok7a
mP02on;bf0?oh]g@1Onn_mX3oiB;a`GoSgNd1?nIN:d6ojF0[0Go_I6Y0_oHZ:H2omje[@?on]FO00Co
kMmbokcbl_nll_;o_?;b1?nNZ=d5ohN8cPGoQH_B00KoYKWXom?bi_oCl^Kodo;Vok?TQOnIcF@2omCX
i0GoZ;kY1?n2Vn<5ohBNi@Cooooo0oo<n^HJooooo`00;oooool01Ol05iooEY?]oeJCkOmFTngoa/cN
00Kob/7A00?obK[<olNkcoo7^ll00oo7^ll3olNlc`04o`00K?lC9Z?oBCbOodTlW`?oOenS00?oPFFZ
oi=aZ_nOMZ@00onOMZ@6ojn4Y`KobZ:_1?oW`Jh3oo_QZ003omkHdOo;cmcobloL00;obloL1?mONMD6
ooooo`?ob=OU1_ooool2olRjc@;o`;3:1On[XLd5ohV>d@;oN8kL0_nPXmL6okZkfP03ol>ldoo4]lgo
a;O=00Coa;O=00?o/jW>ojVMbOnYWLT00onYWLT4oi>=b`03ogV:f?oooooooooo00Cooooo0onalOH2
on;bf0Coh]g@1On6Rm400omVGkKoU8_7oiB;a`05ohmg]0CoVGR]1OnUP:`00on^PjKo_I6YokfAZ@03
okfAZ@?of:RV00?og[F]oo[EWoojeIl00_o]gg84okcblP?oWZSM1On7R<h4ohF;dP?oZ[;N00?odo;V
ok?TQOnci8D01?oDj>@2ojRnj@;oUZcV1?n2XnT00on2Vn?oQ9kUohBNi@03oiS5mP03ojOek_nFjk;o
c?[V00;oc?[V0_o8i>/Iooooo`00<?ooool4oh6Sj@Gob/7A0oo9^/`3olNkc`Coakc?00Co001/oa<V
Xom9?9ooBCbO1?moGj<6oimfY0Go[hBW00?oaYVXolZR[oo:XZl00oo:XZl4onO1[P?onn6X1Oo;cm`4
oemie@Oooooo00?ob=OUooooooooool01_ooool3ol2`bPKoZj7=0_n9S]42oiZLe0GoX:?G0onj^mX4
ol>ld`Coa;O=00?o_;;@ojVMbOnYWLT01?nYWLT4oi>=b`;oNH[H1?ooool2ojjfg`03ok7am_oRl]So
h_;H00Coh]g@0_o?c]T4ohJ;d@;oIUnf0_nDRlL4ohmg]0GoVGR]0onUP:`3ojj3YPCo_I6Y0ooHZ:H3
oo[EW`03ongOL_n9S=3oRHc@00?oRHc@0on4PlX00onNZ=goQhS>ohN8cP03ohN8cP03ohF;d_nZ/]ko
Z[;N00?oZ[;N00?of_KOok?TQOoDj>@00ooDj>@00onka^?oUZcVoiJ/iP03oiJ/iPCoPZ?Y0onHaOH2
ojOekP04oiK[/_o<n^Koc?[VolcjiP;ob>C[6_ooool0037ooooo1?n1XnT3ol[1d@GobK[<00?oak_?
olNlcoo7_<l00oo7_<l01?o<_lgo4bJSodTlWom9?9l4ogmOX`KoWgJT1?n_Q:L2olJIZ0CobZ:_1?oW
`Jh4oo_QZ003ooCbZ?o;cmcobloL00?obloL0omONMD@ooooo`?o`;3:1On[XLd00on/Z]GoVYcDoiZL
e003oiZLe0GoX:?G00?o^[_Jol>ldoo3_=<00oo3_=<3olBgc@?o_;;@1OnYWLT5oi>=b`03ogV:f?n^
]]oo[[KO00Co[[KO0_oHeMD01?oXgl[oh]g@on;Md?oRgM04olo>f@CoQX_A0_mVGkH00onDRlOoSgNd
ohmg]002ohmg]0GoVGR]0_nUP:`4ojj3YP?o_I6Y1?oHZ:H01OomdYGon]FOoo[EWoo]gg;oX:;F00Go
RHc@0on4PlX5ohj=cPGoZ[;N00Gof_KOok?TQOoPn]Koh?[FomCXi004ok_6h`GoUZcV1?n2XnT01?nH
aOKoYoG^ojOek_nFjk82ojohk003olcji_o8i>_ob>C[01_ooooo000booooo`CoPJ?Y00?ob/7AolVj
c?o9^/`01?o9^/`5olNlc`;oc;o=00?o000oodTlWom9?9l01?moGj<6oimfY0Co[hBW0_o6VJP4olZR
[`Coil6^0ookhJP3ooCbZ0;obloL0_nGX]`2oei[b003oemieOoooooooooo00kooooo1?o0/<X00on[
XLgo[:[EojbZe@03ojbZe@CoVYcD1?nPXmL00ond^Mgo`kcCol>ld`05ol>ld`03olBgcOnl/]3o_;;@
00?o_;;@1OnYWLT3oi>=b`;oYj3@1On^]]l3omSEe@;oj=o:00?oh]g@olo>fOo?c]T00oo?c]T4ohJ;
d@?oIUnf1?n?Mk@5oiUh[@;oYH2/1?n^PjH3okfAZ@Cof:RV0_omdYD00oo]gg;o][<[oj2ReP05ohV<
d0CoQ8?:1On>SLh3ojZbgP03om[fgonci8Go/nB500;oh?[F1_nka^<2oiJ/iP?oT/3f1?n9cOh01?mj
iMko[oS/ojohk?n_n>`2okgRlP03olSTjooooooooooo01[ooooo000booooo`GoT:GT1Oo9^/`2ol^l
c0?oakc?0oo<_ld01?l003ooBCbOodTlWom9?9l3ogmOX`KoWgJT1?n_Q:L3olJIZ0?obZ:_1?oW`Jh3
oo_QZ0?om?:X1OnGX]`3oei[b0Kooooo00?oPi7Iooooooooool01_ooool3ol2`bP;ooooo1On/Z]D4
oiZLe0?oX:?G0ond^Md5ol>ld`03ol?9gonl/]3o_;;@00Co_;;@1OnYWLT00onCSL_oYj3@ojNPd003
ojNPd0?o[[KO0ooHeMD3onSObPOoclkI0on6Rm43ofIO]P;oNV:/0on?Mk@4oiUh[@03ojF0[?n^PjKo
[X>V00?o[X>V0onmTJT4omRXYP;ooM:E00?o][<[oj2Re_nPX]H01On9S=04ohB3bPKoSXg>00CoZ[;N
om[fgooJm]oo/nB50_oPn]H2om3GgPCo^lKS00?o/lg]oi;0m_nB`?H01?nB`?H00on9cOkoN^GNogkU
``02ojohk0?o_N;b7_ooool003?ooooo1On@YN@3olVjc0Cobkc<00?oakc?olbocOo<_ld00oo<_ld0
0olC9Z?oBCbOodTlW`04ogmOX`GoWgJT0on_Q:L4olJIZ0;obZ:_1?oW`Jh3oo_QZ0?om?:X0_oNm]/4
oiNRg0?oGV_800?oHVk9ooooooooool00_ooool3oh>Af@Kooooo0oo0/<X4ooooo`Co[:[E1OnJW=@0
0onPXmOo];WMokBig@03okBig@?o`kcC0oo3bMl6okbbd0;oZIg90_nWY=87ojNPd003ojjfgooHeMGo
f=GE00;of=GE0ooXglX00ooXi<coclkIolo>f@03olo>f@04oik6m?n6Rm7oQX_AohJ;d@?oIUnf1Omj
HZ`2oiUh[@;oUg>X1_n^PjH3okfAZ@Cof:RV0_omdYD01?nf/b_oX:;Foj2Re_nPX]H5ohV<d0?oQ8?:
1On>SLh2ojnkh`04om[fgoo8olkoh?[Fon3jePCod=ON00?o^lKSok?=kOnccNd00_nccNd3oi;0mP;o
O>7e0_n7jnP3ojWNn@03okgRl_oooooooooo01kooooo000cooooo`03o`0?VOn@YNCoT:GT00?oT:GT
00?obK[<ol^lc?o;_<`00oo;_<`00oo@am7oc;o=olboc@03olboc@03oa<VXom9?9ooBCbO00CoOenS
1OnOMZ@3ojn4Y`CoaYVX0_o:XZl4onO1[P;onn6X0oodlZP4omkff`CoUj;L0omNJlP3of9^b@;oPi7I
0_nFU]800onl[lgoooooooooo`02ooooo`03okb_cOoooooo`;3:00Kooooo1?n/Z]D2oiZLe0?oY;SW
1_nd^Md00oo3_=?o`lWOol?9g`02ol?9g`Go_;;@00?oZkcUojNTd_nWY=800onWY=85ojNPd003ol?1
f?oHeMGof=GE00;of=GE0ooXglX3onSTc003olo>fOnNa_CoW/Kd00?oW/Kd0_n6Rm44ofIO]PCoNV:/
1?nGLjP6ojj3YP;o_I6Y1?oHZ:H3oogBU@04okJc:onAS/goTHk=oi6>c@CoOH;>00?oRHc@ohB3b_n4
PlX00_n4PlX00on>SLko[k_Sojnkh`03ojnkh`;ob?o>00?oh?[Fom3Gg_o@emh00_o@emh00oo9e^?o
/lg]ok?=k@02ok?=k@?oXnog00?oO>7eofgNcOnOho`01?nYg_TRooooo`00=?ooool00ol03iWoT:GT
oi2Ui002oi>/i`Kobkc<0_o@am43olboc@04oljoc?l003ooBCbOodTlW`CoOenS1OnOMZ@3ojn4Y`Go
aYVX00CobZ:_onO1[_oW`Jkoil6^0ookhJP2ooCbZ0Kog_KK0onGX]`3oei[b0?oHVk91OnFU]85okb_
c@Sooooo0_n/Z]D2ojK9lPKoY;SW1?nd^Md00onffO;o`lWOol?9g`04ol?9g`03okbbd?n[_>GoZkcU
00?oZkcU1?nWY=84ojNPd0?o`l7H0_oHeMD3onSObPCoj>C<00?oh>_Ioik6m?nNa_@00onNa_@00ol5
@L7oQX_AohJ;d@03ofIO]PCoNV:/1?nGLjP7ojj3YP03okfAZOoHZ:Kof:RV00;of:RV0_omdYD00onf
/b_o/Z?8oi6>c@03oi6>c@CoOH;>1?n8T=@5ojnkh`;ob?o>0_o=f>83om3GgP?obMKS00Go/lg]oj?_
monSkoOoXnogof;E^@05oioSo003ojWNnOoooooooooo02;ooooo000fooooo`CoTjcW1?o;_<`4om37
d@04olbocOo>_lcoc[o<o`00?`;oBCbO1?moGj<6oimfY003ojn4Yoo6VJSoaYVX00CoaYVX1?oW`Jh2
oo_QZ003ooCbZ?nX`DCo000000;oUNCm1?n9Y^L3ofMid@04oiNRg?mNJlSoGV_8oei[b0?oHVk91OnF
U]83okb_c@03olG9gOoooooooooo00Kooooo1OnVbO86ojBhi`03okBigOnffO;o]]Wb00;o]]Wb1?o3
bMl2oj;Oo0GoZkcU1?nWY=83ojNPd0Go`l7H00Cof=GEonSOb_oXgl[oj=o:0ooXi<`3on3[f@CoW/Kd
0_l5@L401?l0003oIUnfofIO]_mVGkH4ogYR[0GoUg>X1_n^PjH00onmTJWof:RVomRXYP02omRXYP;o
oM:E00?o][<[ok:Sb?nAS/d00onAS/d5ogf2cPCoR93D0on_^n<2olSocPCocMSR00Cod=ONolWFhoo9
e^?obMKS0_o5n>`00omkg:OoI<nNoj;blP02oj;blP;oWn?l9oooool003Oooooo0onC[>L3ol^lc0Go
d<OA00CodmSMoljoc?o>_lcoc[o<0_m9?9l4ogmOX`KoWgJT00?o[hBWolJIZ?o6VJP01?o6VJP3onO1
[P?onn6X0_nX`D@01?l0003oUNCmoiGToOnEi?d4ohVVi`?oIgWA0_mIK/d00omNJlSoHVk9of9^b@02
of9^b@GoUYKB00?o_:o=olG9gOo5bMd02?ooool00onbj_SoY/WbojK9lP03ojK9lP?oY;SW0on>f?l5
okKIlP03ol?9gooooooooooo00?oX]ol1?n[_>D5ojNTdP03ojNPd?o3`MSo`l7H00Co`l7H0_oIgm/0
1?oXgl[oj>C<onSTc?oXi<`3on3[f@?odO3W0_l0PmP00onNa_Co0000o`000003ofIO]PGoNV:/1?nG
LjP6ojj3YPGof:RV0_omdYD00onf/b_o/Z?8oi6>c@03oi6>c@GoOH;>1On8T=@00on_^n?ob?o>olSo
cP04olgHhP04ol[Bh?o9e^?obMKSolWFh`;oaOS/00CoNmbWoj;bl_nRl_;oX_;b:oooool003Sooooo
0onC[>L00oo;_<cod<OAom37d@03om37d@?odmSM0_o>_l`00ol008GoBCbOogmOX`03ogmOX`KoWgJT
00?o[hBWolJIZ?o6VJP01?o6VJP01OoZ_jWoil6^onO1[_okhJSonNJ=00;oZ<540_mbRM/3ofAne`04
oiGToOn9Y^OoRJKWohVVi`CoIgWA0omIK/d3of9^b@CoUYKB00?oY[SUolG9gOo5bMd00_o5bMd6oooo
o`?o/^[h0_nVbO85oek>mP?oS]So00?ooooookKIl_nffO801Oooool4oj;Oo0CoZkcU0_nWY=83ojFl
jPGo`l7H0ooIgm/2omk]g004onSTc?oPjmWoh>_Ion3[f@?odO3W0oo>k>X3o`0000CoIUnf1?mjHZ`4
oiMcZ0Ko[X>V1OoHZ:H2oogBU@?o/Z?81?nAS/d4ogf2cPCoR93D0_nPfo`2ok79k0?ocMSR0oo:d^00
1Oo9e^?oaOS/olGhk?mkg:OoXOKC02kooooo000iooooo`CoS[kg0oo@am45om?Hg@03oljoc?l008Go
BCbO00CoOenS1_nOMZ@6olJIZ0?oj[nY00Goil6^ooWVSOoiiXgoZ<54ohF<d`03og:9f`?oI7kG0_mL
M=800on9Y^OoIgWAofMid@02ofMid@?oFFk=0omaRM/00omRK/WoUYKBojJhi@03ojJhi@?oaLWM00?o
ZoSZooooooooool00_ooool5odo7l0?oB[Oh1_moOgl8ooooo`CoGlGl00Co1IO6oenloOmO_?goOgmo
1_nU_>X3ol?1f0?ofMoK0ooNkM`2om_]g`04on3[fOoAl>OodO3Wom7`i`?oc^cZ00Goe=cNo`000?l0
003o0000o`0OY@03ofIO]PCoNV:/1?nGLjP6ojj3YP04olFHZOoHZ:Kof:RVomRXYP;ooM:E00Co][<[
ok:Sb?nbXlSo_LkW1?n7[Nh4ogBXlP05ogf2c_n8T=CoX=_loj3Ko?l000001?nabN`01?o=f>;ob];P
ol[Bh?o:d^03om3fi`03oj7fdooooooooooo02kooooo000jooooo`CoS[kg00?od<OAom?HgOoCf=d0
0ooCf=d01?ndkOKoa;gCo`00?om9?9l4ogmOX`KoWgJT1_o6VJP3onZoZ@;onNJ=0_nX`D@00on5S=?o
LXWKog:9f`02og:9f`?oI7kG0omLM=83ofMid@CoFFk=0omaRM/6ojJhi@04olG9gOn[n>[oZoSZoj_h
jP;oKMkK0_nFZnD4ohBCfP?oR9GI1_moOgl8ooooo`;oGlGl1?nK`?83ogmoO`KoYKcZ00Co`l7HomWO
fooIgm_ofMoK0ooNkM`3om_]g`;o000000CodO3Wolk/j_o>k>[oc^cZ0_oDg=h4o`000003o`0OYOmV
GkKoIUnf00CoNV:/1?nGLjP5ojj3YP;oaIRY0ooHZ:H2oogBU@03okJc:onbXlSo_LkW00;o_LkW1?n7
[Nh5ogBXlP03oj3Ko?nabNco/LW/00?o/LW/00Co]/7Rol[Bh?o:d^3ob];P0oo@m^Lbooooo`00?Ooo
ool3oeK7mP?odmSM0ondkOH00oo4_M?o0025odTlW`03ogmOX`KoWgJT1_o6VJP3onZoZ@;onNJ=00Co
Z<54ohF<don5S=?oQHcC0ombRM/3ofAne`?oG7CB0_mHMmL2ofMid@?oFFk=1?maRM/4ojJhi@?oT^o[
00?oV_?Gok[@jonFZnD01?nFZnD4ohBCfP;oR9GI1omoOgl6ooooo`;oa[W>1?nK`?800on^]n3oOgmo
ogmoO`02ogmoO`?oYKcZ00GoOgmooi3Fo_n@e_koT=KnomWOf`03omk]g0?ofngO1?l000000ooKgMSo
c^cZomCLgP02omCLgPCo00000_l07jD00omVGkKoNV:/ogYR[002ogYR[0GoUg>X1?n^PjH2olFHZ@?o
f:RV0_omdYD00onbXlSo_LkWokg>i`03okg>i`CoQjg^0_mdZ?84oi6ckP03ok79k?nf`N;o]/7R00?o
]/7R00Cob];Pom3fioo@m^Ood?KW<oooool0043ooooo00?oE/Ofom?HgOndkOH01?ndkOH00ol008Go
BCbOogmOX`03ogmOX`CoWgJT00?o/hVYolJIZ?o6VJP00oo6VJP3onZoZ@?onNJ=1?nBSLX3og=mcP04
og:9fomTO]OoI7kGofAne`?oG7CB0omHMmL3oeU^c@GoLHWK00GoY[SUoi;_jonBkn_oT^o[oi[ce`04
ok[@j`CoUZ_U1?n4TmX3ohREf@KoOgmo00?o[Z7:ooooooooool00_ooool4olJicP04oi_0l_n^]n3o
[[OPojjgh0SoOgmo00?oT=Knog[Fo_mje_h00_mje_h01?oNkMcofngOom_]gooKkMl5o`000003om_M
f?oOf]7oe=cN00;oe=cN00Cod/_Co`000?l0003o00000_l07jD00omVGkKoNV:/ogYR[003ogYR[0Co
Ug>X1?n^PjH3olFHZ@;of:RV0_omdYD00ooQhmKo_LkWokg>i`02okg>i`?o//OY1?nB/nd2oi6ckP;o
WJ_P1Onf`N83ol?Xl003om3fiooooooooooo03;ooooo0015ooooo`;oWJcR00?o0025odTlWomoGj<0
0omoGj<3oimfY0?o/hVY1?o6VJP3onZoZ@;onNJ=00?oZ<54ojNFa?nBSLX00onBSLX3og=mcP;oGWCA
00CoI7kGoeadd_mLM=;oG7CB0omHMmL3oejCj`03oeU^cOmaRM_oLHWK00CoMlko00?oV_?Gom3RiOo@
h^D01Onjd>/3oiJ[i@CoQ9?J1?n8UMT4ogmoO`Co[Z7:00?o/kgRolJic_o6^Lh00oo6^Lh4ojjgh0So
Ogmo00?o056bog[Fo_mje_h00on?d?h00ol0003ofngOo`000005o`000005om_Mf?oOf]7ogm[AomCL
g_moOgl00_oBbm<3o`0000;o01nU00?oIUnfogYR[?mjHZ`00_mjHZ`4oiMcZ0?o[X>V1?o5V:T2omRX
YP05oogBUOnf/b_ohN?Fon7Se_nmc^L01?nbanT00onZ[m_oUj?MoiNSg@02oiNSg@GoWJ_P0onf`N83
ol?Xl3Kooooo0016ooooo`03oif/h_l008Go002500CoOenS0_nOMZ@4ok>9Z@CoaYVX0ooZ_jT2ooWV
S@;oYiK41?nBSLX4og=mcP?oGWCA0_mLM=84oeQge`KoGY?[00?oMlkook_jj_nkn^X01?o@h^D2ok[@
j`;oW9kF0on5PlT00onFZnGoQ9?JohBCfP02ohBCfP;oR9GI0_nLS<87ojjQbPKoa[W>00?oe<C:ojjg
h?n^]n000_n^]n06ogmoO`?o7G[U1?n?d?h8o`0000?ogm[A0omoOgl01?oBbm?obLGFolW5e_o9aMH3
o`0OY@CoNV:/1?nGLjP3ojj3YPCoaIRY0_oHZ:H01?omdYGohN?Fon7Se_oQhmH2ol_Cg`03ok;7jOnZ
[m_oZZoK00;oZZoK1?nGXmd5oif[h004okK1h_o3j?3o`nS`ol?Xl3Oooooo0017ooooo`03o`00?ol0
08GoOenS00?oOenS0_nOMZ@4ok>9Z@?oaYVX0ooZ_jT3ooWVS@;oYiK41?nBSLX4og=mcP?oGWCA0omQ
PM/4oeQge`?oGY?[0_n1go/2ok_jjPCod>;U00?o_;oLoibNe_nLW]H00onLW]H3ohF3b@CoRGo21OnL
S<85ojjQbP;o`j_21?o6^Lh3omC4bP03ojjgh?moOgooOgmo00GoOgmo1?mZT>@00olMN^GoSm3noj[5
k@02oj[5k@Ko00001?oOf]44ogmoO`?obLGF0ol07jD4ogYR[0CoUg>X0on^PjH5olFHZ@;ooM:E0_oQ
hmH2ol_Cg`03ol;0f?nZ[m_oZZoK00?oZZoK1OnGXmd2oif[h0CoZ<od00?o`nS`ooooooooool0=_oo
ool004Oooooo00?oVj;Jo`00QOmkHJT00_mkHJT00omoGj?oWgJTok>9Z@04ok>9Z@?oaYVX0ooZ_jT2
ooWVS@04ojS1A?nWU/CoYiK4ojNFa0CoTXg:0omcOLh4oeidd@?oHH7K1_meZ?800on1go_o^o[Zok_j
jP04om3Ri@?o_;oL1?nLW]H3ohF3b@CoRGo21OnLS<84ojjQbP?o`j_20oo6^Lh4omC4bPOoOgmo0_md
S]h5ofZ@i0CoZ/G]1?l00004omoJd@GoOgmo0oo9aMH01?neY/[o01nUo`0OYOmBC[03ogYR[0GoUg>X
00?o[X>VolFHZOo5V:T01?o5V:T2oogBU@03on7Se_o;dmoobm?O00?o`/3H1OnZ[m/2oiNSg@?oVKob
1?nXco@jooooo`00B?ooool00ol008GoNf6Yog]QZ@02og]QZ@Ko/hVY0oo6VJP3onZoZ@;onNJ=1?nW
U/@2oi:=bP;oU;C]0omVUNT01?mcOLkoGWCAoeiddOmNM=44of61f`CoMJSb0_nbh_L4olkSi`03om3R
iOnl_mco_;oL00;o_;oL1?nLW]H4ohF3b@CoRGo21?nLS<83ojjQbPGo`j_200?oa[W>omC4b_oDa<X0
0ooDa<X7ogmoO`?oM8kN1OmZT>@00onZaNgo_/COokk4g`03okk4g`04oloAfooOf]7ogm[AomoJd@Ko
Ogmo1?o9aMH2o`0OY@;oDTj`0_mjHZ`5oiMcZ003ojj3Y_o5V:WoaIRY00CoaIRY00ConmVRon7Se_o?
dM_obm?O1Oo2`=P2ojZ_f`?oY/Sa1OnI_o800onXcoCoooooooooo`0jooooo`00B?ooool00ol008Go
Nf6Yog]QZ@02og]QZ@Ko/hVY0_o6VJP3onZoZ@?onNJ=0onWU/@2ok_<i`CoU;C]0omVUNT3of:Bj@03
oeiddOmQPM_oHH7K00;oHH7K00CoMJSbok;Rmonbh_Oo/^;g1?o>hnL00oo9cmoo_;oLokbog003okbo
g0GoW9kF0on5PlT4ohUo`PGoW8c200?o[Z7:ol>[`_o3Zl801?o3Zl85omC4bPSoOgmo0on2U=`00omd
S]koJY3TofZ@i002ohnNgPGo_/CO0oo?dM/00ooOf]7oOgmoogmoO`05ogmoO`;obLGF0_n]cO400onc
Z<go01nUo`0OY@02oe9>/0;oNV:/1?nGLjP00on^PjKoaIRYolFHZ@04olFHZ@04oo_IX_o?dM_ocLWF
olg9ePCo`/3H0_o2gnh5ojK8l@;oVKob00?oB<S:ooooooooool0??ooool004Sooooo0_l008D3og]Q
Z@Oo/hVY00CoaYVXonZoZOoZ_jWoj[nY0_oiiXd00onX`DCoYiK4ok_<i`04ok_<i`CoU;C]0omVUNT4
of:Bj@GoQkGc00?o/^;golkSioo>hnL00_o>hnL3olW?g`Go_;oL1?nLW]H3ohF3b@CoRGo21?nLS<80
0on_V/;o`j_2ol>[`P05ol>[`P04omc9a_oDa<[oe<C:omC4bP;ogmcC1_moOgl00onS^>OoPYCLoh:D
g002oh:Dg0GoSikN0onna=l4oloAf`03omc/g_moOgooOgmo00CoOgmo0_m_gm84ojg=l@;o01nU0omB
C[001OmjHZcoUg>XoiMcZ?nGLjSoWWj_00OoaIRY00?onmVRolg9e_o=bMH00_o=bMH00oo2`=So`]o^
ol;OkP03ol;OkP;oY/Sa00?o>[jlooooooooool0@?ooool004Wooooo00?o0025og]QZOmkHJT00_mk
HJT6ok>9Z@04olJIZ?oZ_jWoj[nYonZoZ@;onNJ=0oo4enP5ok_<i`CoU;C]0omVUNT4of:Bj@;oQkGc
1On]fOH00oo>hnOobLoOolW?g`03olW?g`;o_;oL0_nQ]^L4og><g@;oK7W>0_n5PlT4ohUo`P;oW8c2
0on_V/85ol>[`P?og<W600?oe<C:omoLdooOg=<00_oOg=<4ogmoO`?oXkSW1?n2U=`5ohnNgP03okk4
goo?dM_ocm7K00;ocm7K0ooLk=h4ogmoO`CoKmoB0on]cO400oncZ<go01nUoe9>/003oe9>/004oiMc
Z?nNOZooWWj_oiin[`KoaIRY0_okfJ84olg9eP03om7`j?o2gnko`]o^00;o`]o^A_ooool004Wooooo
00?o0025og]QZOmkHJT00_mkHJT6ok>9Z@?oj[nY0ooiiXd4olCGj0;o^lcW0on]^^<4oh:JhP;o@VWC
00?o7Dk7o`27cOmJ^?`00omJ^?`4ojgImP;o]]?_1?o9cml2ok_9i@CoXKKW1?mcS=d3ofaicPCoRGo2
00?oW8c2ojnJ`_n_V/800on_V/83ol>[`PCog<W600Coj?_6omoLdooOg=?ogmcC1?o:n>T5oj>hi`Co
PYCL0_n?W]h3ojNgi0?ocm7K0ooLk=h2ol3nc`03o`000?oHkN;of>gR00;of=3A00Oo[]Sfol38hOo0
b>7o`<SQo`1g^On]cO7o01nU00CoDTj`1OnNOZl5olFHZ@03oo_IX_o=bMKocLWF00;ocLWF0ooAl>P0
0oo2gnkoooooooooo`16ooooo`00BOooool00ol008GoNf6Yog]QZ@02og]QZ@Ko/hVY0ooZ_jT2ooWV
S@Coa=OX0onja>84ojfjh`?oPY[R0om2JM<2oae>a`CoF[Sl00?o[MWfokKCkonfdnl00onfdnl00oo9
cmoo^lWUok_9i@03ok_9i@?oXKKW1?mcS=d3ofaicPCoSHK71_n_V/83ol>[`PCog<W60_oXnlH01OoO
g=?ob_SYol[hjOo:n>Wooooo00;oA<CQ1?mg/?H4ohBRi`KoYkOT00Cocm7Komc/g_oLk=kog>cN0_o0
o/l00on/nLoof>gRomS]hP03omS@d@Co`<SQ0_o9dN000ol07jGoDTj`oe9>/002oe9>/0GoWWj_1Oo5
V:T01?okfJ;ocLWFolg9e_o=bMH3om7`j4[ooooo0019ooooo`03o`00QOmkHJWoNf6Y00;oNf6Y1_nc
RJT01OoQ`;Ooj[nYonZoZOoiiXgoUmOm00?oa=OX0onja>800onc_^?oVYkGoiZNe`02oiZNe`?oMgg<
00?oPY[Rod9Ydom2JM<00olMC/L01?l0ElooF[WloeZio?mJ^O`4okKCk`?o[lK[1OnkbND3oj6fi`?o
LhcM1?m/NLh4ohf6a`Ko[i[200?o`j_2omc9a_oLbLH00_oLbLH2onSkaP03o`000?m`]__oXYkA00;o
XYkA00Co>XS/o`1_^?l0KkSoA<CQ1?mg/?H4ohBRi`CoYkOT0onih_<01?oLk=ko`?k?ol3ncon/nLl2
omS]hPCof=3A00?og<o<ol38hOo0b>401?o9dN001?l07jGoDTj`oe9>/?mBC[05oiin[`CoaIRY0_ok
fJ801?o7bmgocLWFom7`j?oAl>Q<ooooo`00B_ooool4og]QZ@Go/hVY0ooQ`;L01OoiiXgoUmOmoiOG
oOnGeogoa=OX00;o[[cT00Co^/CRok>nhonc_^?o/kkS1?nJW]L3ogMmc0;oEfG50olMC/L2ocEWe@;o
JZGc00?oF[WlokKCkon_a^/01On_a^/2ok_9i@?oZn?j00CoL=o=oigdh_nMm>;o/k_O0_mcS=d3ofai
cPCoSHK71_n_V/84omc9aP;oj?_600?oXI[=oj:NdOnRW]401?nRW]43ocZ8k004o`1Da?mg/?KoMk3f
ogN`mPGoQ:;W00?oYkOTokWRlonih_<00_nih_<2oioef@;o[?W?0_oHkN84omS@d@;og<o<00?o`<SQ
olWAh?o9dN000_o9dN000onok_;o01nUoe9>/003oe9>/0GoWWj_0oo5V:T2oo_IXP;oa_O/C_ooool0
04[ooooo1?mkHJT5ok>9Z@?ohL2g00?o0000oiB/ion^_>@00on^_>@00onfe_7o/kkSok>nh`03ok>n
h`?oVYkG1?mgOL`2oeMUa@?o7Dk70_leImD3ofZUl`03ogmoOon_a^_o[lK[00;o[lK[00CoOgmoojoB
l_n_d_;oZn?j0_m`gld00onMm>;o__W/ok>kg`03ok>kg`?oK7W>1On=Q/L4ojnJ`P;oclkI0ooLbLH0
1?oXnlKoXI[=okBD]_ndU;H4oj:Nd@05okncc_mRXO?oHZ7cof:QloljR>`00_l0E<@01?l[TnooMk3f
ohBRion4X^L3og^mo0?o^N;c00?oWoGIolCek_o4mNh00ooEf]`4omS@d@?og<o<00Coi^WBolWAh?o9
dN3obM7P0onok_84oe9>/0GoWWj_0oo5V:T00ookfJ;oa_O/olKgk01?ooooo`00B_ooool01?l008Go
Nf6Yog]QZOmkHJT4ok>9Z@CohL2g0onD[>L00on^_>Co]]KaokKFl@02okKFl@Go/kkS0_nJW]L4ogMm
c0;oEfG50_m7H/X01OlMC/Oo=FOEocEWeOleImGoJZGc00?oOgmo00?o[lK[ogmoOomoOgl00_moOgl2
okKfl0;o/_[@0onnnN`4ok>kg`03oibId?m/NLkoK7W>00CoSHK70on_V/84olo>f@03omc9a_nQV/go
XI[=00?o]9Bf0onRW]43oknccPGoHZ7c00Co05C4o`B4g_l4Q=ko:i?_1?mk_O`01?nih_?oP^SVolCe
k_o4mNh4omGJg004omG:cooHd=7of=3AomS@d@?og<o<0_oVjM801Oo9dN3o_nkboko^l_nok_;o=;Zn
00CoDTj`1OnNOZl2olFHZ@;onmVR00?oa_O/ooooooooool0C_ooool004[ooooo00?o0025og]QZOmk
HJT00_mkHJT2ok>9Z@CohL2g0_nD[>L4oi3Go`Co]]Ka0_nc_^<2og?3oP?oK9?V0omgOL`3oeMUa@;o
Af;:0oleImD00omlY>goOgmoogmoO`06ogmoO`03okKfl?nbn]3o/_[@00Go__W/1?nc^ml2oibId0Go
SHK700?o[i[2olo>fOo?c]T00_o?c]T2oj>7]P03oj6JcOndU;Ko]9Bf00?o]9Bf00?oXYkAokncc_no
/lh00ono/lh2of:Ql`?oA;_b00?o3HWSo`B4g_l4Q=h00_l4Q=h00omWeOCoP^SVoh;XiP02olCekPCo
eM[L0ooEb/l01?oHd=7og<o<omc?c?oLcl`2onKYdP04ob/04onWl:goS9kOohbNg`?oMYSU0omBC[05
oiin[`;oaIRY0_okfJ9Aooooo`00Boooool4og]QZ@;o/hVY1?oQ`;L2ooooo`05obBRjOn@eoooT=Oo
oh>hmomle_h01Onca^P3og?3oP;oK9?V0_mPNM@2ogMmc0?oEfG50_m7H/X3ocEWe@SoOgmo00Co/_[@
o`000?o4`MOoa<7G1?mmZ>l4oi20_PCoV7^a1?mf^_/3olo>f@?oXhNf1_ndU;H6oknccP;oh_GG0on7
XN@00om4^o;o3HWSo`f9h`02obnXk`?oPLoo0_nYcO83omGJg0CoeL[?00?og=;?omc?c?oLcl`00_oV
jM800onWl:goZ;STojRhi003ohbNg`?oMYSU0_mBC[06oiin[`03olFHZOokfJ;onmVR057ooooo001;
ooooo`CoNf6Y00?o/hVYon70]ooQ`;L00ooQ`;L3ooooo`;oPkSg0on/^>83ok?6j0?o_L3L00CoLl?n
ofbCi_m/TnKoK9?V0omPNM@3oeMUa@;oAf;:0omNR><8ogmoO`Goa<7G0ommZ>l4oi20_PCoV7^a00?o
WWj_ogJjnomf^_/00_mf^_/00oo?c]WoXhNfoj>7]P02oj>7]PKo]9Bf00?ocZVdokncc_no/lh00_no
/lh2on;ee`04oiZ<`on3Nl;oPg_2ohNQi0?o9eS=00?o38_Ro`f9hon1col01OnYcO800ooEf]coeL[?
omG:c`02omG:c`?og=;?00?og<o<onKYd_nX^>@00onX^>@4ohbNg`;oMYSU00?oVZOOoe9>/?nNOZl0
1OnNOZl3oo_IXU7ooooo001<ooooo`;o=W_U00?oNf6Yok>9ZOoQ`;L00ooQ`;L4ooooo`Ko[;SR00?o
/lKXokg0g?nm`=`00onm`=`01?nB]o3oK9?VofbCi_m/TnH2of1ie0?oFGKE00?oEfG5odMRb_m7H/X0
0omNR><6ogmoO`;odl380oo4`ML2ol>ec@?oOJS_0on@P;h5oiQk/@CoWWj_1?nSQkH2ok::[0Co]9Bf
0_o>ZK@3oknccP;oh_GG0_nJS<<4oh=k`P;o9eS=00?o02bfo`5dgOl<Rn801?nYcO82ok32i`?oeL[?
1?oLd/l00ooTnM;oaNO_olGWk`02ojRhi003oiVNf?nEV]KoUI[F00;oUI[F0onJYml2oe9>/0CoWWj_
0oo4k?1Booooo`00COooool2ocIki@GohL2g1Oooool4ojbhhP;o^L7P1?nm`=`2ol?=h@;oU[gb00Co
K9?Vof1ie?mPNMCoH7WD0omIM]D3of2Cj`;oGXSS00?oP=OoogmoOomoOgl00_moOgl01OoLg]Sodl38
om?0b?oC`<Soa<7G00?o`kG=00?o02B^ogfXkommZ>l01?n@P;h4oiQk/@CoWWj_0onSQkH3ok::[0Co
]9Bf0oo>ZK@00ono/lkoh_GGon;ee`04oiZ<``?oPg_20_mNJLL01OlWF<go02bfo`5dgOl1M=goZLgb
00Go/<;W00?oeL[?omcBcooLd/l00_oLd/l2onCidP;oX;?V1?nIW]P4oiFJeP?oVZOO00?oDTj`oiin
[onNOZl01?o4k?1Cooooo`00C_ooool2ocIki@?ohL2g1oooool00on/^>;o^L7PokW1h003okW1h003
okg0g?o3cN7o`lgQ00?o`lgQ0_nF_O800omodOooH7WDof1ie004oeUfe@GoH9?[00CoP=OoomcNf?oL
g]Sog=kH1?oC`<P4ol>ec@03on1`4_l09:koOJS_00CoT82n1?nHNk45oiin[`;oXhNf0onbRZ`3okBD
]PCocZVd0_ohh:h00ol0003oVXc3oiZ<``02oiZ<``CoPg_20omNJLL00ol0;;Ko05oEo`5dg@04ok32
i`;o/<[]0ooLd/l2onCidPCoX;?V0onIW]P5oiFJeP04oiZWgooooooooooooiin[`?oa>c`EOooool0
053ooooo00?o=W_Uon70]ooQ`;L02?ooool4okW1h0;o^]W`1?o3cN43ol;Vl0;oOm7o0_lFO>D4oeUf
e@;oH9?[00?oC/c8ok[me_oLg]P00_oLg]P5om?0b005om:maOo3]Lgo`kG=ol>ecOo=_/`00_l09:h0
1?mmZ>ooT82noi20__n@P;h4oiQk/@GoWWj_00?oXhNfok::[?nbRZ`00_nbRZ`3okBD]PCocZVd0_oh
h:h00onSVL[oVXc3oiZ<``02oiZ<``CoPg_20omNJLL2ob=Tf0;o05oE00?o/<;Wok3:kOn`b^d00on`
b^d01OoLd/ooi?WBonCid_ooooooVMcn00?oX;?V1?nIW]P2oiFJePOooooo00?oa>c`ooooooooool0
E?ooool005;ooooo00?ohL2gooooooooool01oooool00oni`N3o^]W`ok[Il003ok[Il003ol?=hOo2
i_3o`^K`00;o`^K`0_nbl_@2okOZmPCo5WcU0_m>]?X00omHcNoo]=3^okC@kP02okC@kP03omcNf?oC
`<Sodl3800;odl380_oB_LD2ol>ec@?ocKk<0_l09:h3oi20_PCoV7^a1OnNOZl6ok::[003okBD]_o>
ZKCocZVd00;ocZVd0_ohh:h3oj>IbPCoVXc30on3Nl84oeiYa`;o8fCH00?o067Co`1OeOn`b^d00on`
b^d2oig^mV_ooooo001Oooooo`;o^]W`0_nBj_L4odk<fP03ok;bm?ngj_Ko]n[f00Co_=?[0ol0IMH4
okC@kP;o_KkJ0ooC`<P4om:ma@04ol>ecOo=_/cocKk<olfnc0;o02B^00?oJEfboi20__n@P;h01OnH
Nk43oiin[`03ojN0ZOnbRZco/XZ/00Co/XZ/00?o]9BfoljY]?o>ZK@00_o>ZK@2ooSP[P?oXiW:1?nJ
S<<4oh=k`PCoGVW70_lSI=P2o`1Qd`03ok3:kOnMk_KoWNkf06gooooo001Wooooo`?oL<So1?nldn/0
1OnianGo:7kWobQniol0IMKo]=3^00Go_KkJ00?odl38om:maOoB_LD00ooB_LD01_oIclkocKk<olfn
c?o=_/cofLk?o`0T[P;oJEfb0_n@P;h4oiQk/@;oWWj_0_nWP:T6ok::[0GocZVd0_ohh:h3oi><b@Co
ThW61?n?R/X6ohNHg@03ofg:o_oooooooooo06oooooo001Xooooo`?oL<So00?o_=?[okW7iOnianD0
0_nianD2obQni`Go_KkJ00?o_lSRom:maOoB_LD00ooB_LD3omW?cP03olfnc?oIc/oofLk?00;o02B^
0_mYGK800on@P;koV7^aoiQk/@02oiQk/@03oiin[onWP:WoYh2Y00;oYh2Y1OnbRZ`01?o:WjgocZVd
oljY]?o>ZK@2ooSP[P03oi2>c_nCS<WoThc900;oThc91?nCRLH4ohn:bPCoQiSM0_nSmn1aooooo`00
J_ooool3oeFin`;o^LOU0_nYe?H00ono_]So:7kWokfnfP02okfnfP?o_lSR0ooB_LD4omW?cP03omWe
hOoIc/oofLk?00;o02B^0omYGK82oiQk/@;oU7>[1OnWP:T4ok::[0;obYn]0oo>ZK@2ooSP[P03oi2>
c_nCS<WoThc900;oThc91?nCRLH4ohn:bP?oQiSM0_nSmn1booooo`00K_ooool01?ln003oZMCfojWD
m_nYe?H2oknnf003okfnf_nob>;o_lSR00?o_lSR00?od[g5omW?c_oIclh00_oIclh3omWeh@03omW>
cooLhMWo02B^00?oJEfb1?nDLj/5ojN0Z@Co/XZ/0_o:Wjd2oljY]0;on>2^0_n@S/h4oi><b@CoThW6
1On?R/X00on7V=goooooooooo`1cooooo`00L?ooool3ojWDmP03oknnf?nkf^oo_lSR00?o_lSR0_nD
joL3omW?cP?ofOGQ0omHc:P01?l09:koJEfbofUM/_mYGK84oiAcZ`GoYh2Y1?nbRZ`3olZO[@03oljY
]?ohh:kon>2^00?oT8k>1?nCS<T4oi>9aP;oSh[:0_nNj?]fooooo`00MOooool00onkf^oo_lSRoiC[
m`04oiC[m`03omW?c_oImN7ofOGQ00Gooooo00CocVh0ofUM/_mYGK;oJEfb1?nDLj/5ojN0Z@?o/XZ/
1?o:Wjd00oo>ZKCon>2^ooSP[P02od^an@;o>ZGe0_mB]?/00onCS<WoThW6oi>9aP04ogg>o`03oikX
nooooooooooo07Gooooo0025ooooo`04o`0T[_mYGK;oJEfbofUM/PCoU7>[1?nWP:T3ok::[0CobYn]
0_oif:L6ooooo`CoD[Ck0_mmc_mjooooo`00QOooool01?l09:koJEfbofUM/_mYGK84oiAcZ`GoYh2Y
00?o/XZ/olZO[Oo:Wjd00oo:Wjd2ooWHYhKooooo0025ooooo`04oli^0?mYGK;oJEfbofUM/PCoU7>[
1OnWP:T00onbRZcobYn]olZO[@02olZO[@;onMRWQoooool008Kooooo0omYGK84oiAcZ`GoYh2Y00?o
/XZ/olZO[Oo:Wjd00_o:Wjd2ooWHYhOooooo0026ooooo`03o`0HW_mYGK;oJEfb00CoU7>[1OnWP:T5
olZO[@;onMRWQoooool008Kooooo00?ocVh0ofUM/_mYGK801?nDLj/5ojN0Z@CobYn]0_oif:N8oooo
o`00Qoooool00ol069koJEfboiAcZ`03oiAcZ`CoYh2Y0_njTZd3olZO[@;onMRWR?ooool008Oooooo
0_l069h00omYGK;oU7>[oiAcZ`02oiAcZ`?oYh2Y0_njTZd3olZO[@;onMRWR?ooool008Oooooo0_l0
69h00omYGK;oU7>[oiAcZ`02oiAcZ`;oYh2Y0onjTZd2olZO[@;onMRWROooool008Sooooo0_l069h4
oiAcZ`03ojN0ZOnjTZgo^Y:]00;o^Y:]0_o:Wjd2ooWHYhWooooo0028ooooo`;o01RN0on?Mk<00onD
Lj_oYh2YokZB[@04okZB[@03olZO[Ooif:OonMRW08Wooooo0028ooooo`;o01RN1?n?Mk<6okZB[@;o
nMRWR_ooool008Wooooo0_l069h3ohmg/`Ko^Y:]0_oehKN:ooooo`00ROooool2o`0HWPCoSgNc1Onj
TZd2ooGQ]h[ooooo002:ooooo`03o`0HW_n?Mk?oSgNc00;oSgNc1?njTZd2ooGQ]h_ooooo002:oooo
o`03o`0HW_n?Mk?oSgNc00;oSgNc1?njTZd2ooGQ]h_ooooo002:ooooo`03o`0HW_n?Mk?oSgNc00;o
SgNc0onjTZd2ooGQ]hcooooo002;ooooo`04o`0HW_n?Mk?oSgNcohmg/`?o^Y:]0_oehKN<ooooo`00
Roooool00ol069koSgNcohmg/`02ohmg/`;o^Y:]0_oehKN<ooooo`00S?ooool4ohmg/`03okZB[Ooe
hKOomN6g08gooooo002>ooooo`03o`2;aOn?Mk?o^Y:]00;omN6gSOooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["All generations animated", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(metaESPlots = \((subPopulationPlot[#1, PointsHeight \[Rule] 1, 
                ColorFunction \[Rule] GrayLevel] &)\) /@ 
          Transpose[metaES];\)\)], "Input",
  AspectRatioFixed->True,
  CellTags->"Evolution animation"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
0 g
.03 w
.64699 .33918 Mdot
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
0 g
.63719 .32293 Mdot
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
0 g
.64747 .27476 Mdot
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.5 g
.67155 .26341 Mdot
.68215 .26687 Mdot
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.5 g
.61587 .28083 Mdot
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.5 g
.70573 .27405 Mdot
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
1 g
.52497 .29413 Mdot
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
0 g
.53107 .25322 Mdot
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
0 g
.7383 .22239 Mdot
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
0 g
.55437 .2594 Mdot
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
1 g
.55018 .25392 Mdot
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
0 g
.553 .25002 Mdot
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.5 g
.48063 .23374 Mdot
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
1 g
.60137 .24833 Mdot
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.5 g
.62805 .2189 Mdot
0 g
.47963 .22857 Mdot
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
0 g
.71759 .19899 Mdot
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.5 g
.73851 .18522 Mdot
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.5 g
.59909 .18666 Mdot
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
1 g
.55595 .1959 Mdot
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
0 g
.72031 .16036 Mdot
1 g
.73609 .15414 Mdot
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
1 g
.54539 .15431 Mdot
.5561 .15373 Mdot
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
1 g
.68001 .13275 Mdot
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.5 g
.52116 .13389 Mdot
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.5 g
.64351 .1447 Mdot
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
1 g
.66084 .0765 Mdot
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
1 g
.69893 .07066 Mdot
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 300.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001;2000`400?l00000o`00003ooooooonK
ooooo`00ooooool<ooooo`Go00000oooool2o`0008Gooooo003oooooo`gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00024ooooo`00ooooool>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0P_ooool00?oooooo3?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3Oooool3o`0000Cooooo0_l0
0025ooooo`00oooooonKooooo`00oooooonKooooo`00oooooolWooooo`Go00000oooool2o`0006[o
oooo003oooooobSooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Yoooo
o`00oooooolHooooo`;o00001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0001Yooooo`00oooooolEooooo`?o000000?oooooo`000?ooool03oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool0Ioooool00?oooooo4_ooool3o`0000Go
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000JOooool00?oooooo3oooool4o`0000Sooooo00?o0000ooooooooool02Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000JOooool00?oooooo3?ooool3
o`0000?ooooo00?o0000ooooooooool01oooool2o`0000[ooooo0ol00004ooooo`;o0000J_ooool0
0?oooooo2Oooool3o`0000Kooooo00?o0000ooooooooool01Oooool3o`0007kooooo003oooooo`Ko
oooo0ol0000Dooooo`03o`000?oooooooooo07_ooooo003oooooo`?ooooo0ol0000Hooooo`03o`00
0?oooooooooo07[ooooo002;ooooo`;o000000?oooooo`000?l00000Koooool3o`000003ooooool0
003ooooo01Sooooo00?o0000ooooooooool0N_ooool008cooooo00?o0000ooooool00000KOooool3
o`0001oooooo00?o0000ooooooooool0NOooool008gooooo00?o0000ooooooooool0JOooool3o`00
02?ooooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooool00000Ioooool3o`0001[o
oooo0_nRb?<;ooooo`03o`000?oooooooooo07Oooooo002;ooooo`;o000000?oooooo`000?l00000
=oooool3o`0000Cooooo0_l0000Sooooo`?o00006Oooool7oj;8l`[ooooo00?o0000ooooooooool0
Moooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Oooooo`?o0000
0_ooool00ol0003oooooooooo`0Cooooo`;oUKW`2_nRb?<:ooooo`;o0000Moooool00<Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Looooo`?o00006?ooool6oiFil0[oX/Sc
2_ooool00ol0003oooooooooo`1eooooo`00b?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Wooooo0ol0000Gooooo`;oWjoR2OnE^O08oj;8l`03oj2biOoooooooooo00Wooooo
00?o0000ooooooooool0M?ooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Fooooo`?o00005oooool6oin_hPWoUKW`1?nRb?<5oj2bi@[ooooo00?o0000ooooooooool0
M?ooool00<Oooooo0_l00004ooooo`04o`000?ooooooooooo`0001?ooooo1?l0000Fooooo`03ojnY
d_nO[n;oWjoR00OoWjoR2OnE^O000onRb??oX;;Uoj2bi@05oj2bi@_ooooo00?o0000ooooooooool0
Loooool00<Sooooo00?o0000ooooooooool00oooool2o`00017ooooo0ol00003ooooo`03o`000?oo
oooooooo01;ooooo1?n_ZM88oin_hPOoUKW`0_nOYm`9oj2bi@_ooooo00?o0000ooooooooool0L_oo
ool00=kooooo0ol0000Jooooo`Go[jWB2OnO[n82oiFil0OoWjOL2?nP/^D<ooooo`03o`000?oooooo
oooo077ooooo003Kooooo`?o00006oooool8ojnYdPOoWjoR00?oZZ??oinWg?nOYm`01onOYm`9oj2b
i@_ooooo00?o0000ooooooooool0LOooool00=Sooooo0ol0000Looooo`03okNWbOn_ZM;o[jWB00Oo
[jWB1OnO[n84ojZSc`WoWjOL1onP/^D00onUZ=Soooooooooo`0:ooooo`;o0000LOooool00=Gooooo
0ol000000ooooooo0000ooooo`0Kooooo`?o]jO92?n_ZM84oin_hPGoZZ??2OnOYm`4oj2bi@GoYJSH
2oooool2o`00077ooooo003Booooo`?o00008?ooool4okNWb@Wo[jWB00?oWjoRojZSconZXll01_nZ
Xll9oinWg003oj2biOoooooooooo00?ooooo0_nUZ=P<ooooo`03o`000?oooooooooo06oooooo003?
ooooo`?o00008_ooool5okNWb@So[jWB00?o]Z?6ojZSconZXll02?nZXll7oinWg003ojVTdOoooooo
oooo00Gooooo0_nUZ=P<ooooo`03o`000?oooooooooo06kooooo003<ooooo`?o00009?ooool7okNW
b@Ko[jWB0onfXlH3ojZSc`Gooooo00?oZZ??oinWg?nOYm`00_nOYm`3ojVTd@Wooooo0_nUZ=P<oooo
o`03o`000?oooooooooo06gooooo0039ooooo`Co00009Oooool8okNWb@Co[jWB1OnfXlH2ojZSc`Oo
oooo00?oZZ??oinWg?nYY=400onYY=4;ooooo`03ojFXf?oooooooooo00_ooooo00?o0000oooooooo
ool0K?ooool00<Kooooo0ol00003ooooo`03o`000?oooooooooo027ooooo00?o^:O7okNWbOngYlT0
1ongYlT3ojnYdPOo]Z?62Oooool5ojVTd@_ooooo0_nUZ=P<ooooo`03o`000?oooooooooo06cooooo
0033ooooo`?o00001_ooool00ol0003oooooooooo`0Pooooo`?o^:O72OngYlT00on_ZM;o]Z?6okJS
aP05okJSaP_ooooo1?nYY=4;ooooo`03ojFXf?n/[=Oooooo00cooooo00?o0000ooooooooool0Jooo
ool00<7ooooo0_l0000[ooooo`Co^:O72OngYlT8okJSaP_ooooo1?nYY=4;ooooo`?o[:cG3Oooool0
0ol0003oooooooooo`1Zooooo`00__ooool3o`0002cooooo1OnhYlL8okNWb@;o^jG31onfXlH;oooo
o`CoZJCA2oooool3ojb/e`gooooo0_l0001[ooooo`00^oooool3o`000003ooooool0003ooooo02_o
oooo1onhYlL6okNWb@?o^jG31onfXlH;ooooo`03okFVb_nYY=7oZJCA00;oZJCA2Oooool5ojb/e`go
oooo00?o0000ooooooooool0JOooool00;Sooooo0ol0000`ooooo`So^:O71OngYlT4ok^U``Oo]Z?6
2oooool00oneY/[oZJCAojVTd@03ojVTd@Oooooo1_n/[=L>ooooo`03o`000?oooooooooo06Sooooo
002eooooo`?o0000<Oooool00onbY/co^:O7okRWa`07okRWa`Co]jO91_nkYL<7okJSaPWooooo0_ne
Y/X5ojVTd@03ok>_e?oooooooooo00?ooooo1on/[=L?ooooo`03o`000?oooooooooo06Oooooo002;
ooooo`;o00009Oooool3o`0003;ooooo1?nbY/`9okRWa`;o]jO91onkYL<7okJSaP03okn[a_oooooo
oooo00Gooooo1?neY/X2ojVTd@Oo/joD2On/[=L?ooooo`03o`000?oooooooooo06Kooooo002:oooo
o`04o`000?ooooooooooo`00027ooooo1?l0000cooooo`Go/ZK<2OnhYlL00ongYlWo^jG3ok^U``07
ok^U``Go]Z?60onoZlH5ooooo`Go]JK:00?oZJCAok>_e?nc[m@01onc[m@7ojb/e`03ok6khOoooooo
oooo00gooooo00?o0000ooooooooool0I_ooool008[ooooo00Co0000oooooooooooo00007_ooool3
o`0000?ooooo00?o0000ooooooooool0;oooool7ok:Vc0So^:O700?o^ZO7ok^U`onkYL<02?nkYL<4
okJSaPGo_j_62?neY/X00oo0]]3o/joDok>_e008ok>_e0Go[:cG1?na^n4?ooooo`03o`000?oooooo
oooo06Gooooo002:ooooo`04o`000?ooooooooooo`0001_ooooo0ol0000fooooo`03ojNUdonbY/co
/ZK<00Oo/ZK<1_nhYlL3okZWa`Wo^jG30onfXlH7okn[aPKo]JK:0oo0]]09ok>_e0Co[:cG1Ona^n4@
ooooo`03o`000?oooooooooo06Cooooo002:ooooo`04o`000?ooooooooooo`0001Sooooo0ol0000g
ooooo`CoYjGC2?nbY/`5okRWa`Co^ZO72_nkYL<00onfXlKo_j_6okn[aP06okn[aPGo]JK:1?o0]]0:
ok>_e003ojb/eona^n7o/K_Q00Ko/K_Q3oooool2o`0006Gooooo002:ooooo`04o`000?oooooooooo
o`0001Gooooo0ol0000iooooo`GoYjGC2?nbY/`4okRWa`Go^ZO72_nkYL<9okn[aPCo]JK:1_o0]]08
ok>_e003ok_3h?na^n7o/K_Q00Oo/K_Q4?ooool00ol0003oooooooooo`1Sooooo`00Roooool2o`00
01?ooooo0ol00002ooooo`03o`000?oooooooooo03Gooooo1onWYM<9ok:Vc0;o^:O71onjYlL8ok^U
``;o`k792OnoZlH2okFVbPSo`;K@1Onc[m@4ok_3h0Wo/K_Q4?ooool00ol0003oooooooooo`0>oooo
o`?o00001?ooool2o`0004_ooooo002Mooooo`?o0000>_ooool2oj6Se`WoYjGC2?nbY/`00onhYlOo
^ZO7okZWa`06okZWa`Oo^jG30oo3/LT9okn[aP03okFVb_o0]]3o`;K@00Oo`;K@1?nc[m@5ok_3h0So
/K_Q00?o/<[]ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo0000B_ooool009[ooooo0ol0000jooooo`KoXJ?G2?nWYM<7ok:Vc003
ok2YdOnjYlOo^ZO700So^ZO71OnkYL<5ol>ab@So_j_62oo0]]000onc[mCo^l?Pok_3h006ok_3h0Go
/K_Q1?n`b^d@ooooo`03o`000?oooooooooo00Kooooo1Ol00003ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo0000B_ooool009Oooooo0ol0000jooooo`03ojJUeOnQXmOoXJ?G00Ko
XJ?G2?nWYM<5ok:Vc0Co/:WA2OnjYlL4ok^U``Ko`k791onoZlH2ol[0d@Wo`;K@00?ob<kNok_3h?nk
`n001onk`n04ok6kh@Ko/<[]4?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo0000B_ooool009Cooooo0ol000000ooooooo0000ooooo`0gooooo`Go
YZGE1onQXmL9ojNUd`?o/ZK<1On`ZM49okZWa`?o^jG31oo3/LT6okn[aP?ob/3A2?o0]]03olS>gPWo
^l?P00?o/K_Qok3:kOn`b^d01on`b^d@ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool0001:ooooo`00TOooool3o`0000Cooooo00?o0000oooooooo
ool0=?ooool7ojJUe@SoXJ?G2?nWYM<00onbY/co/:WAok2Yd@06ok2Yd@Wo^ZO700?o^jG3ol>abOo3
/LT01oo3/LT4okn[aPGob/3A1_o0]]04olS>gPSo^l?P00?o^m;[ok3:kOn`b^d02On`b^d@ooooo`03
o`000?oooooooooo00[ooooo0_l00004ooooo`04o`000?ooooooooooo`0004[ooooo002>ooooo`?o
0000??ooool00on`ZM7oYZGEojJUe@07ojJUe@OoXJ?G1onWYM<00onRZ=[o/:WAok2Yd@07ok2Yd@So
^ZO700?o_[WFol>abOo3/LT02?o3/LT3okn[aPOob/3A1?o0]]06olS>gPGo^l?P1?nkd^/9ok3:k@03
oj_:l?oooooooooo00kooooo0_l0000<ooooo`03o`000?oooooooooo00?ooooo0_l0001;ooooo`00
Roooool3o`0003gooooo1?n`ZM400onVYMGoOgmoogmoO`03ogmoO`;oYZGE1onQXmL4ojNUd`GoXZSJ
2?n`ZM47okZWa`?o_[WF2_o3/LT00onoZlKob/3Aol[0d@06ol[0d@?o`;K@1?ooool3olS>gPCo^l?P
1_nkd^/5ok3:k@GoZl[`3_ooool00ol0003oooooo`00001Oooooo`00R?ooool3o`000003ooooool0
003ooooo03cooooo1On`ZM47ogmoO`;oYZGE1onQXmL00onWYM?oXZSJoj:XfP05oj:XfPWo/:WA1?nj
YlL5okjiePWo`k7900?ob/kLol[0dOo:`=402?o:`=400oo0]]3oooooooooo`04ooooo`?ob<kN00?o
^l?Pok_Bjonkd^/01onkd^/00on`b^goZl[`oj_:l007oj_:l13ooooo00?o0000ooooooooool0G?oo
ool008Gooooo0ol00004ooooo`03o`000?oooooooooo03Wooooo1_n`ZM49ogmoO`03ojJUeOnQXmOo
XJ?G00CoXJ?G00?oWjKKoj:Xf_nRZ=X01onRZ=X8ok2Yd@?o^ZO71onn^MH7ol>ab@?ob/kL2?o:`=49
ooooo`03olS>g_o6fNSo^m;[00So^m;[0_nfc>X:oj_:l13ooooo00?o0000ooooooooool0Foooool0
08;ooooo0ol00007ooooo`03o`000?oooooooooo03Oooooo00?o]joAok2YdOn`ZM401?n`ZM4;ogmo
O`03ojJUeOnQXmOoXJ?G00GoWjKK2?nRZ=X9ok2Yd@03okZWaonn^MKo_[WF00Ko_[WF1_o3/LT4ol[>
g0Oob/3A2oooool2olKIj0Ko^m;[1Onfc>X8oj_:l003oj^li_oooooooooo00kooooo00?o0000oooo
ooooool0Foooool007oooooo0ol00013ooooo`?o]joA1On`ZM4;ogmoO`03ojRXe_nOY]_oWjKK00Go
WjKK2OnRZ=X7ok2Yd@03oj^nionn^MKo_[WF00So_[WF1?o3/LT6ol[>g0Gob/3A00?oc]_Roooooooo
ool02Oooool3olKIj0Co^m;[1onfc>X4oj_:l0GoZkcV4?ooool00ol0003oooooooooo`1Jooooo`00
O?ooool3o`000003ooooool0003ooooo047ooooo1Ong[m45ok2Yd@_oOgmo0_nXZ=H7oinVf`SoXZSJ
1?n`ZM45oj^ni`Wo_[WF0oo3/LT2ol[>g0GoOgmo1?o:`=42olkKhP_ooooo1?o6fNP00onkd^_o]/cZ
okK<jP08okK<jP03oj_:l?n[_>KoZkcV00KoZkcV4?ooool00ol0003oooooooooo`1Iooooo`00NOoo
ool3o`0000?ooooo00?o0000ooooooooool0@?ooool7okN_d@Co/:WA2omoOgl2ojRXePSoWjKK2?nR
Z=X00on`ZM7oZkkWoj^ni`05oj^ni`[o_[WF00?o`k79ol[>g?o:c]`01omoOgl2ol[0d@?oc]_R2ooo
ool3olKIj0;o_l[S2Onfc>X00one^MgoZkcVoj^liP07oj^liQ3ooooo0ol0001Iooooo`00Coooool3
o`0000Cooooo0_l0000Nooooo`?o0000B?ooool8okN_d@Co/:WA2omoOgl3ojRXePOoWjKK1_nRZ=X2
oiRll0WoZkkW2?nn^MH00ongfo;ob/kLol[>g009ogmoO`Coc]_R2oooool2olKIj0Co_l[S1_nfc>X4
okFig@WoZkcV3oooool2o`0005[ooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00006_ooool3o`0004Wooooo00?o]KKJokN_dOng[m402?ng[m44ok2Yd@WoOgmo1?nXZ=H8
oinVf`;oXZSJ1_nH_?09oj^ni`Go_[WF1?ngfo8;ogmoO`Coc]_R2Oooool00oo6fNSo_l[Soko:h`05
oko:h`Co]/cZ0one^Md2ooooo`SoZkcV00?o[[3Iooooooooool03oooool00ol0003oooooooooo`1G
ooooo`00B?ooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000G
ooooo`Co0000BOooool4okFffPWo]joA1?n`ZM400onaZM3oOgmoogmoO`05ogmoO`?oZ:SF0_ooool6
oinVf`;ooooo2OnH_?08oj^ni`Co_[WF1Ongfo8;ogmoO`Coc]_R00?oaMg[ooooooooool01Oooool0
0oo6fNSo_l[Soko:h`07oko:h`03okK<j_ne^Mgo]KWM00;o]KWM1?ooool5oj^liPCo[[3I4Oooool0
0ol0003oooooooooo`1Fooooo`00D?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0001Cooooo0ol00003ooooo`03o`000?oooooooooo04Kooooo1One]]X:okN_d@03ok2YdOnaZM3o
/JW@00;o/JW@1OmoOgl3ojRXePCooooo0_nOY]/6ooooo`WoV;c`2?n[_^L00onn^MKo]m_bokOKlP05
okOKlP_oOgmo00?o`>KaolkKh_o5gN/00oo5gN/5ooooo`03okc3h?nob^?o_l[S00Oo_l[S00?o^kKD
okFigOne^Md00_ne^Md5ooooo`CoZkcV1On^/=TAooooo`03o`000?oooooooooo05Kooooo001@oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004Oooool3o`0004gooooo2?ne]]X8
okN_d@03ok:Zd?naZM3o/JW@00Oo/JW@0onXZ=H>ooooo`WoV;c`1?n[_^L4ohSEo`Oo]m_b2omoOgl2
ok3Im@SoaMg[0onl`n07oko:h`;o^kKD0ol00007ooooo`04oj^li_ooooooooooooooo`Go[[3I4Ooo
ool00ol0003oooooooooo`1Eooooo`00Coooool2o`0000Cooooo00Co0000oooooooooooo00003ooo
ool2o`0004kooooo00?oY[cYokFff_ne]]X01one]]X7okN_d@?o/Z[@2?naZM02ojRXePoooooo00?o
WkW[oiRll?nH_?001?nH_?03ogk=o`SoR=Go1_ngfo8;ogmoO`?o/=We1Oo5gN/6okc3h0Co_l[S0onk
]]@4o`0000_ooooo1On^/=TBooooo`03o`000?oooooooooo05Cooooo001@ooooo`03o`000?oooooo
oooo00?ooooo0_l0000=ooooo`?o0000C_ooool4ojJlj@Wo]KKJ1?ng[m45ok:Zd0So/JW@0_nXZ=H?
ooooo`;oWkW[0_nH_?07ogk=o`SoR=Go0_ngfo84ohoOoPWoOgmo1On`fOD3olGMj`Oo_<?P0onob^<3
ok^fe0Go00002oooool6ojj`fA;ooooo00?o0000ooooooooool0Doooool006;ooooo0ol00002oooo
o`03o`000?oooooooooo04[ooooo1_nV_>T9okFffP?o]joA1onbZ]08ok6Yd003ojRXe_oooooooooo
00gooooo1?nUcoH8ogk=o`CoR=Go1OmXb_d5ohoOoPOoOgmo1on`fOD00oo5gN_o_<?Pokc3h007okc3
h004oko:honk]]Co^kKDok^fe0Ko00002oooool5ojj`f@03ok:_eOoooooooooo013ooooo0_l0001D
ooooo`00Goooool3o`0004kooooo0on;^_D8ojJlj@Wo]KKJ00?o]joAok:Zd?nbZ]001_nbZ]07ok6Y
d003okRdeOn`]mkooooo00kooooo1OnUcoH4ogk=o`GoR/cm2?mXb_d4ohoOoP03oi35n_moOgooOgmo
00?oOgmo1on`fOD00on/]Moo_<?Pokc3h007okc3h003okR^conk]]Co^kKD00;o^kKD1_l0000;oooo
o`?o[[3I1?nb[mDBooooo`03o`000?oooooooooo05;ooooo001Looooo`?o0000B_ooool4ohFcl`Oo
Rk[e2?nV_>T7okFffP03ojNXeonbZ]3o/Z[@00So/Z[@1OnaZM03okRde@kooooo1OnUcoH3okG:jPWo
R/cm0omXb_d4oh^dl@WoT<Gj1?n`fOD5ojbeg`Oo_<?P0onh[/l3ok^fe0Oo00002Oooool3ojj`f@Go
/ZoE4oooool00ol0003oooooooooo`1Aooooo`00FOooool4o`0004Oooooo0_nK/NL8ohFcl`OoRk[e
1onV_>T4okFffPGoYjSG2OnbZ]03ok6Yd0Ko^;CE3?ooool4ojG?mPKo]L[Z1_n:c?d2ojB`h@SoRkCa
2On@aOX00on`fOGo[;GOojbeg`06ojbeg`Co_<?P1Onh[/l3ok^fe0So00001oooool00ong/=;o[[3I
ok:_e@07ok:_eA?ooooo00?o0000ooooooooool0D?ooool005Kooooo0ol00002ooooo`03o`000?oo
oooooooo04?ooooo1_nK/NL8ohFcl`OoRk[e1onV_>T00one]][oYjSGojNXe`05ojNXe`[o/Z[@00?o
/JW@okRdeOnh]=D01Onh]=D00on`]mkoooooooooo`08ooooo`CoYLof2?neb^X2oh[<o@KoY;3Q2?n;
]?46oi35nP;oW:CK2On/]Ml3okc3h0Oo^:k?0_nk]]@9o`0000Gooooo00?o]k3Bokbed_nb[mD02?nb
[mDCooooo`03o`000?oooooooooo053ooooo001Cooooo`?o0000B?ooool00on_[]OoVk7Woi^ai`07
oi^ai`SoQK?c1on;^_D3ojJlj@?oTj3M2OnWZ=L8ok:Zd003ok>`eOnh]=Go^;CE00Oo^;CE00?o/;ON
ooooooooool00oooool5okk8hP03ojG?m_neb^[o]L[Z00Oo]L[Z00?o^K7AojB`hOnT/>401onT/>48
oh^dl@;oT<Gj1_nLY=/9ojbeg`03okc3h?nh[/oo^:k?00Ko^:k?0onk]]@9o`0000Co]k3B0onl]M88
ok:_eACooooo00?o0000ooooooooool0Coooool0053ooooo0ol00018ooooo`Go[jkG2OnK/NL4ohFc
l`?oSiCD1on6U]`7oi>Pg@WoYjSG1OnbZ]04ok>`e@Wo^;CE00?o/;ONokk8h_nnb>801_nnb>82olK6
f@So]L[Z0oni/M48ojB`h@KoRkCa0_nLVm88oibTf`So[;GO00?o[JC>okR^conh[/l01onh[/l3ok^f
e003okf`c?l0003o000000Go00000ong/=85okbedPWo/ZoE5?ooool00ol0003oooooooooo`1>oooo
o`00COooool4o`0004Sooooo2?n_[]L7oi^ai`03oj:Hb_n?U=CoSiCD00KoSiCD1on6U]`6oi>Pg@Wo
YjSG1?nbZ]05ok>`e@So^;CE0_o3`mX7okk8hPCoa/KI1Oneb^X4okVad@GoOgmo1OnT/>42oh^dl@Ko
W9_B2?nLY=/5ojbeg`Co[JC>2Onh[/l01?nk]]Co_K3<okf`c?nm/<`5o`0000?o]k3B1?moOgl3okbe
dPOo/ZoE00?o][[Mooooooooool04_ooool2o`0002[ooooo0ol0000Rooooo`00B_ooool3o`0000?o
oooo00?o0000ooooooooool0A?ooool00onj[/go[jkGojn^e`08ojn^e`CoVk7W1?nRV<X7ohnDe0Oo
QYKL1onCX=d9ojNXe`03ok:Zd?nc/=Go/k3E00Ko/k3E1_nh]=D4ol?3fPGo_/SR1_o6a]T3okG:jPCo
^K7A1omoOgl3ojB`h@03oj^MbOnLVm;oW9_B00KoW9_B2?nLY=/4ojbeg`Go[JC>2?nh[/l00onl[L[o
_K3<okf`c008okf`c003okN`d_moOgooOgmo00CoOgmo0_nl]M85ok:_e@Co][[M4oooool2o`0002_o
oooo00?o0000ooooooooool08Oooool004Oooooo0ol00006ooooo`03o`000?oooooooooo04?ooooo
0onj[/d:ojn^e`03oi^aionRV<[oXYS:00CoXYS:2?n?U=@7ohJFg0OoTj3M1onWZ=L00onSYmWo/k3E
ok>`e@07ok>`e@Co^;CE1oo3`mX3okk8hPSoa/KI00?o]L[ZokVadOni/M400_ni/M49ogmoO`CoZig9
2?nLVm88oibTf`03ojbegon]Y<ko[JC>00Go[JC>1onh[/l3okb]bPSo_K3<2OmoOgl00onl]M;o/ZoE
ok:_e@02ok:_e@Go][[M5Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo023ooooo
0014ooooo`?o0000C_ooool4okZ^c@Wo[jkG00?o/Ik5oj:Hb_nRV<X01_nRV<X7ohnDe0OoQYKL1onC
X=d4ojNXe`GoXjOI2?nc/=D3okRde@Wo`l?J00?o_/SRolK6fOo6a]T01oo6a]T4okVad@_oOgmo0on[
WLT8oibKdPOoW:CK00?oXi[<ojfTc_n]Y<h01on]Y<h5okR^c`Co_:g:1onm/<`;ogmoO`03okbed_nb
[mGo][[M00Oo][[M5Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo023ooooo0011
ooooo`Co0000Coooool6okZ^c@Oo[jkG0onaW/D7oj:HbPSoSiCD1_n6U]`8oi>Pg@03ojNXeonSYmWo
XjOI00GoXjOI2Onc/=D00onh]=Go`l?Jol?3fP07ol?3fP03olW7eooooooooooo00?ooooo1?o6a]T2
olBdb`?o^K7A2omoOgl3oj^Mb@SoW9_B1?nLY=/5oj>Jc0So[JC>1?nh[/l6okb]bPGo_K3<00?oaK[?
ogmoOomoOgl02OmoOgl00oo2amko][[MokJjg@07okJjgAGooooo00?o0000ooooooooool09oooool0
0ol0003oooooo`00000Qooooo`005oooool5o`0000?ooooo0_l0000Mooooo`?o00000oooool00ol0
003oooooooooo`1<ooooo`So^Zk=1?n_[]L5ok6Na@OoXYS:2?n?U=@7ohJFg0CoTj3M0on?VMT9oj>W
f@Oo/k3E00?o_;oMol?3f_o3`mX01oo3`mX00oo9amOoooooooooo`05ooooo`;oa/KI0oo4]</3okVa
d@_oOgmo1?n[WLT8oibKdP03oibTfonSV/coXi[<00GoXi[<2?n]Y<h3okR^c`Oo_:g:1?nm/<`2o`00
00_oOgmo0_o2amh8okJjgAKooooo00?o0000ooooooooool09_ooool00ol0003oooooo`00000Qoooo
o`006?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Wooooo0ol0001C
ooooo`03okf`cOnj[/go^Zk=00Oo^Zk=0on_[]L6ok6Na@SoXYS:2?n?U=@3ohJFg0?oS8oA2?n?VMT8
oj>Wf@Go/k3E1?nl_md7ol?3fP03olW7eooooooooooo00Oooooo1Oo4]</2okVad@_oOgmo1?n[WLT7
oibKdP03ojFHb?nSV/coXi[<00OoXi[<2?n]Y<h00onh[/oo_:g:okb]bP06okb]bP?o_K3<0ol0000;
ogmoO`;o`/ON2Onf^]dFooooo`03o`000?oooooooooo02Cooooo0_l000000ooooooo0000o`00000P
ooooo`004Oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000F
ooooo`?o0000EOooool3okf`c@Wo^Zk=00?o[jkGok6NaOnaW/D01_naW/D7oj:HbPKoSiCD0_nISlP7
ohb?d@OoSiWI2?nSYmT4ok>`e@Ko_;oM1Oo3`mX00oo9amOoooooooooo`09ooooo`Coa;C;0_ni/M4;
ogmoO`CoZig91?nLVm85ojFHb0SoXi[<1on]Y<h00ondZ<co_:g:okb]bP06okb]bP;o000000?o_K3<
o`000?l000000_l0000;ogmoO`?o`/ON1onf^]d00on_c_3oooooooooo`0Eooooo`;o0000BOooool0
01[ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo017ooooo0ol00000
0ooooooo0000ooooo`1Dooooo`Co_K3=2Onj[/d9ok6Na@SoXYS:0_n?U=@6oiV?b0KoS8oA2?n?VMT8
oj>Wf@03ok>`eOnl_mgo_;oM00Oo_;oM0oo3`mX2olW7e`_ooooo1?o4]</3okVad@WoOgmo1_n[WLT0
0onLVm;oYIS8ojFHb005ojFHb0WoXi[<1On]Y<h3okBXc0Ko_:g:2Ol00009ogmoO`Co`/ON1?nf^]d5
ojo>l1Gooooo0_l0001:ooooo`005oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00004?ooool3o`0000Cooooo00?o0000ooooooooool0D_ooool6okf`c@Oo^Zk=0_nj
YlH9ok6Na@KoXYS:00?oYiC1oiV?b?nISlP01_nISlP7ohb?d@SoSiWI1_nSYmT00onW^>Go_;oMokbo
g@09okbog@04ol?3f_o9amOobLOGolW7e`_ooooo1Oo4]</00oni/M7o^:;3okRR``07ogmoO`KoZig9
00?o/Ig4ojFHb?nUV<P01onUV<P8oj>Jc0?o[JC>1OndZ<`6okb]bP[o00001omoOgl6ol;7gP03okJj
gOn_c_3o[lk`00Ko[lk`5_ooool00ol0003oooooooooo`09ooooo`;o0000??ooool001Oooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000gooooo0ol0001Kooooo`Oo
_K3=1_nj[/d3okZWaPWo/Ik51OnRV<X3ojND`@SoVHo81_n<Sm48ohnIf@CoXjOI1?nW^>D9okbog@03
ol3<hoo9amOobLOG00;obLOG2oooool5olBdb`Co^:;31OmoOgl6oj^Mb@?o/Ig42?nUV<P9oj>Jc003
ojfTc_ndZ<co]:S<00Go]:S<1Onl[LX;o`0000GoOgmo1_o2amh00onng_3o[lk`ojo>l007ojo>l1Oo
oooo00?o0000ooooooooool01oooool01?l0003oooooooooool0000kooooo`006?ooool3o`0000Co
oooo0_l0000;ooooo`?o0000GOooool9okf`c@Co^Zk=1?njYlH9ok6Na@?oXYS:1OnWU<48oiV?b0Oo
S8oA2?n?VMT00onSYmWoYkSUojNhi@05ojNhi@Oo_;oM0oo0c><3olW7e`_ooooo1Oo4]</00onmYl?o
^:;3okRR``07okRR``CoZig91?naWL@8ojFHb0SoXi[<00?o[JG?okBXc?ndZ<`01_ndZ<`5okb]bP_o
00001?o>dM`6ol;7gP?o_]k`2On_c_0Gooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooo
oooo0000>oooool002Wooooo0ol00002ooooo`03o`000?oooooooooo05Wooooo00?o^[GDokf`cOnm
/<d02?nm/<d3okZ^c@Ko^ZO62OnaW/D00onRV<[oYiC1ojND`@04ojND`@WoVHo81_n<Sm46ohnIf@;o
UZ[T2?nW^>D5okbog@Ko`<cS0oo9amL9ooooo`Goa;C;0_nmYl<9okRR``?oZig91OnaWL@9ojFHb0Go
Xi[<1?n]YLl8okBXc0Co_:g:2ol00005olkAg0?o`/ON1_nng_06ojo>l0?oT=Ko5_ooool00ol0003o
ooooooooo`06ooooo`04o`000?ooooooooooo`0003_ooooo000Vooooo`?o00001Oooool00ol0003o
ooooooooo`1Hooooo`?o^[GD2_nm/<d00onj[/go^ZO6okZWaP05okZWaPSo/Ik500?o/I_1ojND`OnW
U<401_nWU<48oiV?b0OoS8oA0_n?VMT6oiJZi0SoYkSU0onl_md7ol3<h`CobLOG1oooool5olBdb`?o
_JO32_nhX/<00on[WLWo/Ig4ok6Ma002ok6Ma0GoOgmo1_nUV<P4oj>Jc0Go[JG?2?ndZ<`3okb]bP;o
a[cA2Ol00007olkAg003ol;7g_nng_3o_]k`00Ko_]k`0_n_c_07oi3FoaKooooo00?o0000oooooooo
ool01Oooool01?l0003oooooooooool0000kooooo`008oooool3o`00067ooooo1Onj]M@9okf`c@03
okjedOnjYlKo^ZO600Oo^ZO61_naW/D2ok6K`@SoYiC12OnISlP3ohb?d@?oVj;I2OnFZ^@8ojNhi@03
okbogOo0c>?o`<cS00Oo`<cS0oo9amL00oo4^m7oooooooooo`03ooooo`03olBkdOo4]<_oa;C;00;o
a;C;1OnmYl<8okRR``03ok^T`onaWLCo/Ig400;o/Ig41omoOgl6ojFHb003oj>Jc?n]YLoo[JG?00Go
[JG?2OndZ<`00onl[L[oa[cAolJld@02olJld@Oo00001oo>dM`00oo=iNSo_]k`okkNl006okkNl0?o
/^;g2?n@e_lFooooo`;o00001Oooool01?l0003oooooooooool0000kooooo`008?ooool4o`0006;o
oooo1onj]M@7okf`c@?o_[GA2?njYlH4ok6Na@Go/I_12?nWU<47oiV?b003ojVPcOnKX]WoVj;I00Go
Vj;I2?nFZ^@7ojNhi@;oZLgc2_o0c><00oo9amOoa;_AolBkd@06olBkd@?oa;C;1_nmYl<7okRR``;o
^jC30onaWL@9ogmoO`CoYIS800?o[jWAojfUcon]YLl01on]YLl7okBXc003okjof_o6_=7oa[cA00Co
a[cA1Ol00007olkAg0;o000000?ocNGXokkNl?nng_000_nng_07ok;Rm`CoT=Ko1Omnb_lBooooo`?o
00001oooool2o`0003cooooo000Mooooo`?o00000oooool00ol0003oooooooooo`1Nooooo`03oj^g
h_nj]MCo^[GD00Oo^[GD1?nm/<d5okjed@So^ZO60onaW/D6ok6K`@SoYiC11OnISlP4ojVPc@OoVj;I
2?nFZ^@4ojNhi@GoZLgc2?o0c><00onhaNCoa;_AolBkd@08olBkd@03olBdbonmYl?o_JO300Ko_JO3
1OnhX/<4ok^T``03ok6Ma?moOgooOgmo00WoOgmo00?oYIS8ojnYdOn_ZM400_n_ZM48ojfUc`Go]:S<
1?nn_mX7olJld@?oc]SQ1Oo>dM`5o`000003olgUj?nng_3o/^;g00Oo/^;g0_nec^d9ogk:oaCooooo
00?o0000ooooooooool0@_ooool001[ooooo0ol0001Tooooo`GoZkOR2?nj]M@3okf`c@Oo_[GA2?nj
YlH00onaW/Go/I_1ok6K`@05ok6K`@SoYiC11?nISlP5ojVPc@KoVj;I00?o0000oiJZi?nFZ^@01onF
Z^@00onW^>GoZLgcojW=l`06ojW=l`Co`<cS1OnhaN@8olBkd@03okR]c_nmYl?o_JO300Oo_JO31?nh
X/<5ok^T``03ok6Ma?moOgooOgmo00WoOgmo1On_ZM48ojfUc`Co]:S<1Onn_mX6olJld@Goc]SQ0oo>
dM`7o`000003ol[Mionbh_Oo/^;g00Co/^;g1Onec^d6ogk:o`?oU;cb5?ooool00ol0003ooooooooo
o`11ooooo`005oooool3o`0006Gooooo1on[]n89okZee003okf`cOnn]M7o_[GA00Ko_[GA1onjYlH0
0oneY/[o/I_1ok6K`@07ok6K`@SoYiC100?oVHo8ojVPcOnYX<d01OnYX<d5oi^Rf@?o00001_nFZ^@3
oig9mPWoZLgc00?o`<cSokS5i?nhaN@01OnhaN@7olBkd@?o^:g>2?nmYl<3okRR``Ko^jC300?o/Ig4
ogmoOomoOgl02OmoOgl5ojnYd@Wo[JG?00?o]:S<okjof_nn_mX01_nn_mX4olJld@Ooc]SQ00?oc]7L
o`000?l000001_l00002ol[Mi`Co/^;g1onec^d2ogk:o`OoU;cb5?ooool00ol0003oooooooooo`10
ooooo`005?ooool3o`000003ooooool0003ooooo04?ooooo0onATm86ohB>e@KoM8_K1?mYS^<;oooo
o`?oSJo]2On[]n87okZee003okS6iOnn]M7o_[GA00Oo_[GA1_njYlH3okFVbPSo/I_11onWU<400onb
XLOoZJ3=ojVPc@07ojVPc@?oVj;I1Ol00002oiJZi0;o00001OnMbOH6ojW=l`;oVlgi2OnhaN@4olBk
d@Go^:g>2OnmYl<00onhX/?o^jC3ok^T``06ok^T``_oOgmo1_n_ZM47ojfUc`03okC5ionn_m[o_[oJ
00Oo_[oJ0oo6_=47olkHh@[o00000oo:gNL00onbh_Oo]Lk]okG>k@06okG>k@03okbhe_nD_?;oU;cb
00SoU;cb4oooool00ol0003oooooooooo`10ooooo`004oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo03kooooo00?oVYWAoi6Cd_nATm801OnATm86ohB>e@KoM8_K1OmYS^<6og2Lj`Oo
SJo]2On[]n85okZee0?o^<KU2Onn]M44okZWaPCo]JK:2?naVl46ojND`@?o/Z772?nYX<d2oi^Rf@_o
00001OnMbOH2ojW=l`KoVlgi2?nhaN@3olBkd@Ko^:g>2?nmYl<00onlZLOo^jC3ok^T``07ok^T``_o
Ogmo1_n_ZM45ojfUc`Co]<GW2Onn_mX00oo6_=7oc]SQolkHh@05olkHh@_o00000_o:gNL2olO2ePKo
]Lk]1?nl^=H8oiBllP03oj^`fooooooooooo01;ooooo00?o0000ooooooooool0?oooool001Sooooo
00?o0000ooooooooool0>oooool5oiZId@KoTI?B1_n4S]D6ogB;f`KoJHkS1_m`W>/7ohf_k@SoZkOR
0onj]M@5okS6i@Wo_[GA0onjYlH5okFVbPSo/I_11?nWU<45ok:Qa`SoZJ3=0_nKX]T;o`0000CoWLWf
0_nHeOd8oi_=n@So^<GT00?oa;_AokR]c_nh[Lh01_nh[Lh6okfW``?o_:W72?nkY<<00onaWLCoOgmo
ogmoO`07ogmoO`Oo[jWA1?n]YLl5okC5i`So_[oJ0_nognl5olkHh@;oc>GY2ol000000oo:gNOoal;F
olO2eP02olO2ePCo]Lk]1_nl^=H4oiBllPGoZk3K5?ooool2o`0003oooooo001Cooooo`03oifKdOnJ
VM7oVYWA00GoVYWA1onATm86ohB>e@KoM8_K1_mYS^<6og2Lj`KoSJo]2On[]n800onj]MCo^<KUokS6
i@05okS6i@Wo_[GA00?o^ZO6okFVb_neY/X01OneY/X8ok6K`@;oYiC11onbXLL8ojVPc@03oi^RfOl0
003o000000Wo000000?oOgmooiSEoOnHeOd01?nHeOd7oi_=n@Ko^<GT0_nR[n49okR]cPGo_JO31?nl
ZLL9ok^T``03ok6Ma?moOgooOgmo00GoOgmo00?o_;CBojnYdOn_ZM401_n_ZM400on]YLoo]<GWokC5
i`06okC5i`Go_[oJ1Onognl3olkHh@Coc>GY2Ol000000oo:gNOoal;FolO2eP04olO2eP03okG>kOnl
^=Ko_;SF00Oo_;SF00?oU;cboj^`fon[/=/01On[/=/Cooooo`03o`000?oooooo000003oooooo001@
ooooo`GoWI_A1onJVM46oi6CdPOoQ8kE1_mdRm/6ofV>h`KoL9c[1_n=[nd6oj^ghP?oVlci2?nha^D7
okjed@03ok2ih?neY/[o]JK:00Ko]JK:2?naVl400onWU<7o/Z77ok:Qa`06ok:Qa`OoZJ3=0_o0`]`;
o`000003ogmoOonHeOgoV=Gm00GoV=Gm1onKcOT2okS5i0KoXZoQ2?nh[Lh4okfW``Ko_:W72?nkY<<0
0onaWLCo_;CBogmoO`04ogmoO`;o_;CB1on_ZM400onde?7o]<GWokC5i`07okC5i`Co_[oJ1onognl0
0oo>f>7oc>GYolcUj@04olcUj@Oo000000?ob]gWolO2e_o7`]H01Oo7`]H9okbheP03ol>_aon[/=_o
Zk3K00OoZk3K5?ooool00ol0003oooooooooo`0mooooo`00COooool00onKV];oWI_AoifKd@05oifK
d@OoVYWA1onATm86ohB>e@KoM8_K1omYS^<6og2Lj`KoSJo]0_n[]n87oi_<n@Oo^<KU1?nn]M45ok2i
h0So]JK:1_naVl400oncYL_o/Z77ok:Qa`08ok:Qa`GoZJ3=0oo0`]`;o`000003ogmoOonHeOgoV=Gm
00KoV=Gm0onKcOT3ohB_l@SoXZoQ2Onh[Lh2okfW``Ko_:W71Oooool3ok^T``03olJnd_nl]=;o_;CB
00Oo_;CB1?n_ZM45okCDl@Wo]<GW00?o_[oJokoOkonognl01_nognl2okCQmPGoc>GY0_o7d>45o`00
0003ol[Mioo7`]Koal;F00Koal;F00?oak;5okbhe_nl^=H01Onl^=H3ol>_a`OoZk3K00?o^jg<oooo
ooooool04oooool00ol0003oooooooooo`0looooo`00B_ooool5oi^JdPOoWI_A1onJVM46oi6CdPOo
Q8kE1_mdRm/3ofV>h`?oPXgE1omjX>X7ogbjnPSoVlci1onha^D00onn]M7o/;WPok2ih005ok2ih0So
]JK:1OnaVl43ok>Ub`Wo/Z770onYX<d6ol32g0Wo00000_moOgl00onkgo;oV=GmoiSEo@02oiSEo@?o
TKgd1on4[o45oj:_h@?o00002?nh[Lh00onmYl?o_:W7okbYa`04okbYa`Oooooo00Co^jC3olJnd_o6
_];oa[kB2Onl]=800on_ZM7o]=CaokCDl@06okCDl@Ko]<GW0onMhod6okoOk`Go]>7f0oo<iNT7olO@
h@03ol>fcOo7`]Koal;F00Koal;F0_o7//D6okbhePCo`jo71_n[/=/3ok^]c1Gooooo00?o0000oooo
ooooool0>oooool004Gooooo0onCV=D7oi^JdPOoWI_A1onJVM47oi6CdP?oQ8kE0on=Okl6ohR3a`Oo
PXgE1omjX>X8ogbjnPOoVlci0onha^D3oi;<o0So/;WP2?neY/X3ok6K`@Go/jG;2_nbXLL00onYX<go
`<;Lol32g005ol32g003ogmoOol0003o000000Go00000omoOgl2ok[=j@OoTKgd0on4[o44o`0000?o
XZoQ1Ol00006okR]cP03ojfYdonlZLOo_:W700Co_:W72Oooool4olJndPOo_;CB0_o1i_09okCDl@;o
]<GW1onMhod4okoOk`Oo]>7f00?oc>GYolO@hOo7d>401Oo7d>43ol>fc@Koal;F1?o7//D4okbhePKo
`jo71?n[/=/5ok^]c1Gooooo00?o0000ooooooooool0>_ooool0043ooooo0_n:V=/7oi>He@OoVi[B
1onMVm47oiZId@?oTI?B0onAPKd7oheo_`KoR8?71on2SMD7ogZPjPSoO;[j0onKc?T5ofk8o`GoT/cl
2?n`^N08okFVbP03ok6K`OncYL_o/jG;00Go/jG;2?nbXLL00oo4`MOo`<;Lol32g007ol32g003ogmo
Ool0003o000000?o00000omoOgl4ok[=j@OoTKgd00?oQ:oao`000?l000000ol00002oj:_h@Ko0000
1?nh[Lh4ojfYd`Co_:W72oooool3olJndPKo_;CB1?o1i_07okCDl@?oPN?f2?nMhod00onognoo]>7f
okCQmP06okCQmP03ok:oi?o7d>7oam3Q00Goam3Q1?o3]/d5olO2ePGoak;50onl^=H7ol>_a`?oZk3K
1_nk[L`Eooooo`03o`000?oooooooooo03[ooooo000dooooo`?oSkce1_n6XnL6ohZHf`KoTiSE1onK
V]87oifKd@KoVYWA00?oUHBnoi61_OnAPKd01OnAPKd6oheo_`KoR8?71on2SMD8ogZPjPCoO;[j1On5
`o`7ofk8o`GoT/cl1on`^N07okFVbP03ojN]g?ncYL_o/jG;00Ko/jG;1onbXLL3olC1e`Oo`<;L0_o@
gn<7ogmoO`Ko^/gY1_nA_O@?o`000003okR]c_l0003o000000Co[JWC1?nlZLL;ooooo`Coa[kB0onl
]=87ol7Vl0Co]=Ca1on1hoH3oigSo@GoR]?o1?ndhOH5ok:oi0Goam3Q1_o3]/d4olO2ePKoak;500?o
_;SFol>_aoo3[lL01oo3[lL00on[/=_o^jg<ok^]c006ok^]c1Cooooo0ol0000jooooo`00<?ooool3
oj7Ko0GoSkce1_n6XnL5ohZHf`OoTiSE1onKV]87oifKd@;oVYWA1?nEQ;h7oi61_@KoSGno1on8PlL7
oh:=e@KoNZ3Z0onN[n<9ohG3o0KoK/So1OnBc?`6ok2ih0Co]JK:1OnW[M`7ok>Ub`Ko/Z771?o4`ML6
ol32g0Cod=oS1OmoOgl8ok[=j@?oTKgd00?oSYcMo`000?l000004Ol00005ojfYd`?o_:W72oooool5
olJndP03okbdd_o1i_3o`NK`00Oo`NK`00?o]=Caoh7Sm_n1hoH01On1hoH3ogo?o`SoR]?o00?o]>7f
ok:oi?nb_n@01_nb_n@3olO@h@Oo`kK=0oo7`]H7olNba@[o`jo72Onk[L`Fooooo`03o`000?oooooo
oooo03Sooooo000]ooooo`OoXM_l1On?_?D5ohJSi`KoRYSK1_nCV=D7oi^JdPKoWI_A00?oUhJooiF4
__nEQ;h01OnEQ;h6oi61_@OoSGno1_n8PlL8oh:=e@;oNZ3Z1onN[n<6ohG3o0?oXKc/1_mR/_/3od6S
mP;oT/cl1_n`^N000oneY/[oYjgLojN]g005ojN]g0So/jG;1?nbXLL6olC1e`Co`<;L1oo@gn<00oo>
e=ko^/gYok[=j@07ok[=j@03ojnYd_n>W=goSYcM00;oSYcM1ol000000ooooooo0000o`000009o`00
00Go[JWC0onlZLL;ooooo`Coa[kB0_o;lN`8ol7Vl0CoTno[0_n1hoH7ogo?o`KoR]?o00?oUjcUok:o
i?nb_n@02?nb_n@00oo7d>7o`kK=ol>fc@07ol>fc@03olO2e_o7//Goak;500Koak;500?ocK;0ol>_
aoo3[lL01oo3[lL00oo;//;o^jg<ok^]c006ok^]c003olNaaOoooooooooo01?ooooo00?o0000oooo
ooooool0>?ooool002_ooooo0onajoP7oj7Ko0CoSkce1_n6XnL5ohZHf`OoTiSE1onKV]82oifKd@Go
UhJo1_nEQ;h7oi61_@KoSGno1on8PlL6oh:=e@03oj>Lc_nN[n?oWZoS00SoWZoS0_n5`o`7oj6lk0Ko
H[;k1?m1XoH6ogbam@WoYjgL1oncYL/3ok:Qa`Ooa<7G0oo0`]`7om3Oh`?oc]CN1_njcNT4ojnYdP?o
SYcM1ol000000ooooooo0000o`000009o`0000Ko[JWC0_nlZLL;ooooo`?oa[kB1?o;lN`4ol7Vl0Go
Tno[0onUfoX00omoOgooOlooogo?o`06ogo?o`;oR]?o1OnG[>D8ok:oi003ok6Wc_o3]/go`kK=00So
`kK=2?o7//D2olfb`0So`jo70_o;//87ok^]c0;oak755_ooool00ol0003oooooooooo`0gooooo`00
:_ooool5ok7[n0OoXM_l1?n?_?D6ohJSi`GoRYSK1_nCV=D6oi^JdP03oiF6`OnGQ[ooUhJo00GoUhJo
1_nEQ;h7oi61_@OoSGno1_n8PlL4oh:=e@CoXic>2?nN[n<00onh]MKoXKc/oj6lk008oj6lk0KoH[;k
1?m1XoH6ogbam@SoYjgL2?ncYL/00onbXLOoa<7GolC1e`07olC1e`03ol32g?o@gn?od=oS00Cod=oS
1_o>e=h4ok[=j@Go[jWB0on>W=d7o`000003ooooool0003o000000[o00001On]ZM<3okbYa`Wooooo
0_o6_]87ol_ak003ol7Vl?nCkn_oTno[00;oTno[1OnUfoX3ogmoO`CoOloo0omoOgl8oiN/i@Ko/[oT
0onaYlh8ol>fc@;oa:g31_o7//D3olfb`0Oo`jo71?o;//85ok^]c0Coak755_ooool00ol0003ooooo
ooooo`0fooooo`00:?ooool8ok7[n0?oXM_l0on4X>H4ogJ2dP03ohnlmOn6XnOoQZ?W00?oQZ?W1On:
V=/7oi>He@;oVi[B1OnEQ/46oiN6_`OoUHBn1_nAPKd7oheo_`OoR8?700?oPXgEoj>Lc_nSW<h01OnS
W<h6oij_h`?o^;GF2_nQ_>`6of:bn`Co@J?f1_ml/OD7ojN]g0Oo/jG;00?o]l;RolC1eoo4`ML01oo4
`ML3om3Pi0Cod=oS2?o>e=h00onjcNWo[jWBojnYdP06ojnYdP;oSYcM1ol00002ooooo`_o00001_n]
ZM<00onlZLOo`/?Jol;3fP07ooooo`;oa[kB1oo;lN`3ok7ji`;o`]W[1OnUfoX<ogmoO`SoUjcU0onb
_n@5ok6WcPOo`kK=0oo4[L<6olNba@CocK;01Oo3[lL5ol^b`PCo^jg<1Oo7/LDGooooo`03o`000?oo
oooooooo03Gooooo000Wooooo`So/N_h00?oXlceohBPi_n4X>H01On4X>H4ogJ2dPCoN7W70_n6XnL5
ohZHf`?oTiSE0on>P/87oiF6`@OoUhJo1_nEQ;h7oi61_@KoSGno1_n8PlL00onPTLCoXic>oj>LcP06
oj>LcPGoWZoS1Onh]MH8oj6lk003ojfXd_n0W>CoP9cT00GoP9cT0_lcPnT2od6SmPGoO;7e2?nW[M`5
ok>Ub`?o]l;R1oo4`ML6om3Pi003om3Ohoo>e=koc]CN00Koc]CN00?o_[;>ojnYd_n_ZM801on_ZM83
ohjLg@Ko00000oooool7o`000003ooooool0003o000000Go[JWC00?oYK[Xol;3f_o2`mX00_o2`mX5
ooooo`03ol;3f_o6_];obo7/00Gobo7/0onan^L5ol;Ij`CoYM_j3OmoOgl3oiN/i@GoOgmo00?o/[oT
ok6Wc_naYlh01OnaYlh5ol>fc@Goa:g31?o7//D5olfb`0Co`jo71_o;//83ok^]c0Ooak755_ooool2
o`0003Kooooo000Uooooo`Go/nOg0_najoP5oj?<m@KoQ:3V1OmfP]85ogQia`GoPgc31on>P/86oiF6
`@OoUhJo1_nEQ;h7oi61_@OoSGno0_n8PlL5oj2Aa0SoXic>0onN[n<7okReePCoXKc/1On]Z=87oh2L
i0Co<h?Y1Oml/OD7ojN]g0?o/jG;1_ng`^85olC1e`Ood>3T00?oc]_SolkDg_o>e=h01Oo>e=h3okjb
cPSo[jWB1?n>W=d6o`0000?ooooo1Ol000001?oooooo0000o`000?l00002ojfYd`GoYK[X2?o2`mX3
oko`lPCobo7/0onan^L7ol;Ij`03ojGKn_nXYMCoZ:GD00goOgmo0_nG[>D7ogmoO`Oo/JO>1?o3]/d6
olB]``?oak;51_o=//03ol>_a`Sobk;200?o^jg<olNaaOo7/LD01_o7/LDFooooo`;o0000=_ooool0
02?ooooo1oncioL3ok_Vm0GoXlce1_n4X>H4ogJ2dPGoN7W71_n3O<<6ohj2`POoUHK11_nGQ[l7oiF4
_PKoTH6m1_n=Okl00onKR/3oX974oj2Aa005oj2Aa0WoXic>00?oWZoSokRee_nh]MH01onh]MH00onQ
_>co[JSBojfXdP05ojfXdPSoP9cT1OlcPnT2obb;k@;oO;7e1onW[M`00oncYL_o]l;RokO2hP06okO2
hP?oa<7G1oo@h>@3olkKh`Goc]CN1?nn//h9ojnYdPCoSYcM1Ol000000omdS]goooooooooo`05oooo
o`Co00001onU^^P7ol;3fPGo_o3b00Cobo7/ok7jionan^Oo/O[W2?o2fN/3o`000003ojRUe?moOgoo
Ogmo01GoOgmo1_naYlh3ol>fc@Ooa:g30oo7//D7olfb`003ol>_aoo;//;obk;200Oobk;22Oo7/LD0
0ooA^/Coooooooooo`0Eooooo`03o`000?oooooooooo03?ooooo000Qooooo`Oo/nOg1_nki_@5oj?<
m@GoQ:3V1?mfP]86ogQia`GoPgc31_n>P/87oiF6`@OoUhJo1_nEQ;h7oi61_@?oSGno0onKR/08oj2A
a0OoXic>00?o_Jo<okRee_nh]MH02?nh]MH9ojfXdPSoP9cT1OlcPnT4obb;k@KoQ;Sg2_ng`^800oo4
`MOod>3Tom3Pi005om3Pi0Goc]_S0oo>e=h6okjbcPOo[jWB00?oZi[5oiBCd?nDTm001_nDTm03ogB>
g@Gooooo1?l00009ojFjj0Co`/?J1_nol?83okOhk`?oa<oS1_o2fN/5o`0001SoOgmo1_naYlh00oo3
]/goa:g3olB]``07olB]``03olNbaOo=//3ocK;000KocK;02_o;//800ooC_LGoak75olNaa@05olNa
a@;odK[46?ooool00ol0003oooooooooo`0booooo`007Oooool7oig;m`;o/nOg2Onki_@5oj?<m@Go
Q:3V1?mfP]85ogQia`GoPgc31on>P/86oiF6`@OoUhJo1_nEQ;h7oi61_@03oheo_onKR/3oVh[000Co
Vh[01onPTL@6oj>LcP?o_Jo<2?nh]MH2ol2`b`So[JSB1_n0W>@2oiRAb`CoJ8SN0_lcPnT4obb;k@Ko
Q;Sg2?ng`^83ok;Pm`God>3T1oo>fn<00oo>e=ko_[;>okjbcP06okjbcPGo[jWB0on[V/D7oiBCd0Co
M8kM1ol00002ogRMj@SoYK[X0oo2`mX6oko`lP?o]oS_0_moOgl3olC?h`?o`]W[2?l0000GogmoO`Go
/JO>00?o]jK8olB]`oo4[L<02?o4[L<9olfb`003omJoa?o;//;obk;200Kobk;20_oC_LD6olNaa@Co
dK[45oooool00ol0003oooooooooo`0booooo`007?ooool8oig;m`Co_NKc1?nki_@3oio0l0GoLhcM
0omNJlP2ohBPiPCoMX;B1OmhNLL6oh=l``KoSX;21onEQ/46oiN6_`OoUHBn1OnAPKd00onGQl7oVh[0
oi^:`005oi^:`0SoX9741?nSW<h5okf_c0Ko^;GF0oo0/</9ojfXdP;oP9cT1_nHTL/5ofR8gP?o;hG[
0_l/Rnd6ohBhm`Co]l;R1onbh?L3om3Pi0Ooc]_S00?o_[[Fokjbc_nn//h01onn//h3ojnYdPGoZi[5
2?nDTm04ogB>g@Go00001?mhWNT8ojFjj003ol;3f_nol?;o_o3b00?o_o3b1?ngn>l4ogmoO`;oa<oS
00?o0000ol;Ijol000002?l000000onXYMCoOgmoogmoO`0DogmoO`Co/JO>0ongY/P9olB]``03olfh
aOo=//3ocK;000GocK;00_oF_l@7ol^b`P?odkg51_o7/LD4om6ja1Sooooo00?o0000ooooooooool0
<Oooool001kooooo1?nMboL6okgVl`?o_Mk`1OnO`?05og><g@GoGV_81?mfP]85ogQia`GoPgc31_n>
P/87oiF6`@OoUhJo1_nEQ;h2oi61_@CoUhO11onKR/08oj2Aa0?oXic>1_nm[l`5okReePGo`;3;1on]
Z=800on^V/;oV97;oiRAb`06oiRAb`KoJ8SN1Ol_QN/6ohBhm`03okO2h_nbh?Oo/^3g00So/^3g00?o
d>3TolkKhoo>fn<01Oo>fn<3okjjePWo_[;>00?o[jWBoj^JaOn[V/D01On[V/D7oiBCd0OoM8kM1omh
WNT6ojFjj0CoVMcn0_nol?84okOhk`KoOgmo00?oa<oSo`000?l000002Ol00002ojRUe1GoOgmo0ona
Ylh4okNVb0Soa:g30_o=^<D6olfb`0Coe[o41_o;//84om>ma@Coak751OoA^/@Iooooo`03o`000?oo
oooooooo033ooooo000Oooooo`03oig;monmi_?o_NKc00Go_NKc1Onmg_05oio0l0CoLhcM1OmNJlP2
of5T_`;oMX;B1OmhNLL5oh=l``OoSX;21_nEQ/47oiN6_`?oUHBn0onDRL@7oiN7`@OoVh[02?nPTL@0
0onSW<ko_Jo<okf_c006okf_c0?o^;GF1oo0/</5ojfXdP?o[Y[22?nHTL/6ofR8gPKo;hG[1_mH]_`8
ok;Pm`;o[]gh1Oo>fn<5okjjePSo_[;>00?o/ik2oj^JaOn[V/D01_n[V/D7oiBCd0SoM8kM1omhWNT2
ojFjj0OoVMcn00GoY>SkogmoOomoOgooOgmookOhk`07ogmoO`03okRSa?l0003o000000Wo00000_nX
YM@3ojVG`a;oOgmo0_naYlh6okNVb0Koa:g30oo=^<D6olfb`0Coe[o41Oo;//85om>ma@?oak751ooA
^/@Gooooo`?o0000<Oooool0027ooooo1Onmi_<7okgNl0CoWl3`1?mcS=d5oei[b0CoHFBo1OmhNLL6
oh=l``KoSX;21onEQ/45oiN6_`03oiF=b?nDRLCoU8W400CoU8W41onGQl47oi^:`0OoX97400?o^Jg=
okf_c?nm[l`02?nm[l`00onh]MKo`;3;ol2`b`06ol2`b`?o[JSB1On^V/88oiRAb`OoJ8SN1_l_QN/6
oeRfo0Co/^3g1_n^gOP3olkKh`Oo_[[F1_nn//h3ok>N`PKoZi[50_ooool7oiBCd0CoM8kM0on8Y>L9
ogNfn@CoVMcn1?nTj?/;ogmoO`03okRSa?l0003o000000Wo000000?oZ:GDojVG`onYUl<00onYUl<5
ogmoO`;oVi?:2OmoOgl00onNV<ko/JO>okNVb006okNVb0Goa:g31Oo=^<D4olfb`0Koe[o40oo;//86
om>ma@?oak751ooA^/@Iooooo`03o`000?oooooooooo00Oooooo0ol00004ooooo`;o00007oooool0
02Cooooo00?o_NKcokgNl?nmg_001onmg_04oio0l0CoLhcM1OmNJlP4of5T_`GoN7W71On3O<<6ohj2
`POoUHK10_nGQ[l4oiF=b0OoU8W41_nGQl47oi^:`0KoX9740oni[Ld9okf_c0[o`;3;00?o[JSBojjJ
`_n^V/801On^V/87oiRAb`SoJ8SN1_l_QN/6oeRfo003ok;Pmon^gOSo[]gh00Oo[]gh00?oc]_Sokjj
e_nn^]H01onn^]H4okjbcPCo/ik21On[V/D3ooooo`KoU9?@00?oYZ;BohRTion8Y>L01_n8Y>L9ogNf
n@03oiWLo_nTj?_oY>Sk00CoY>Sk2omoOgl2okRSa0Wo000000?o]9ZmojVG`onYUl<01_nYUl<6oi^C
bPOoOgmo00?oWYS>ojJNc_ngY/P02?ngY/P4olB]``GocKS50oo=//07omJoa0?obk;21ooC_LD00oo7
/LGodK[4om6ja006om6ja003omS4aooooooooooo01Oooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0001kooooo000Vooooo`Oo_Mk`00?oW[c]ofF3
g?mUPm`00_mUPm`01?nO`?3oLhcMog><gOmcS=d5oei[b0CoHFBo1?m`KKl00omhNLOoPgc3oh=l``03
oh=l``OoSX;20onEQ/43oiB>bPOoUHg81_nDRL@7oiN7`@KoVh[01?nPTL@5okV]c@So_Jo<0_o9_/l9
ol2`b`So[Y[22?nHTL/4ofR8gP?oUYKA2?m`W^d6ofbko@Oo[]gh00?oZ;kYokjje_nn^]H02?nn^]H3
okjbcPKo/ik20on[V/D5ooooo`;oU9?@0_ooool3ojJRdPSoR:CW1_mg]_T4oiCAo@CoY>Sk00?o^LKT
ogmoOomoOgl02OmoOgl3okRSa0Oo00000_ndV[d8ojVG``OoVi?:1OmoOgl4ojJNcPSo]jK80oo4[L<6
olfha@?ocK;02?oF_l@00oo;//;odkg5om>ma@06om>ma@SodK[40_oHa<LJooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`00:?ooool2
okgNl0GoW[c]1?mUPm`2od9Ia0;oLhcM1?mNJlP4of5T_`GoL6fo1?n1Nl@2oh=l``?oSX;20on>R<P7
oiB>bPKoUHg81_nDRL@7oiN7`@OoVh[00_nPTL@7okV]c@Ko_Jo<0oo9_/l8ol2`b`;o^jO61on^V/87
oiRAb`03ojVD`?nFU]7oUYKA00KoUYKA2?m`W^d7ofbko@;o[]gh1OnX_^T:okjjeP03okjbc_ncW/;o
/ik200Go/ik20_n[V/D;ooooo`?oYZ;B2?n8Y>L2ogNfn@SoU=7m00?oY>SkokW6i?nia^@00_nia^@9
ogmoO`Go^:?41Ol00004okBJ_@OoZIO32?nKTlX00onNV<koYYk>ojJNcP05ojJNcPWo]jK800?oa:g3
olfhaOo=^<D01_o=^<D00oo=//3oe[o4omJoa007omJoa0Wodkg500?oelg@om6ja?oA^/@01?oA^/@4
omS4aaWooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0001kooooo000Yooooo`KoW[c]1OmUPm`2od9Ia003og><gOmNJlSoGV_800;oGV_81OmQI;l5
og1]_`GoPG_41on>R<P6oiB>bPKoUHg81onDRL@6oiN7`@OoVh[000?oX974okV]cOni[Ld01oni[Ld4
okf_c0GobKk?1_o0/</3ok^WaPSo[Y[21OnHTL/3ojVD`0SoUYKA2?m`W^d3ofbko@?oRKCb2?nX_^T8
okjjeP03ojbOb_ncW/;o/ik200Ko/ik20_n[V/D;ooooo`CoYZ;B1_n8Y>L3ojS7l0OoU=7m0_n^a>/5
okW6i0OoOgmo1_nhXl@4okJVb@Go]9Zm2?nYUl<5oi^CbP;oY9k?2?nVW/h8okNVb003ol:me_o=^<Go
cKS500OocKS52OoF_l@2omgKe0Oodkg50_oGcM05om6ja0Gof<C76_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00007_ooool002[ooooo1_nN_>d4
ofF3g0?o@UW41OmNJlP4of5T_`GoL6fo1_n1Nl@6ohj8b0KoU8k:1onESLP6oiB9a0KoUhO11_nKR/00
0on_[MKo^Jg=okV]c@08okV]c@?o_Jo<1oo9_/l4ol2`b`Co^jO62?n^V/83oiRAb`GoZIC02?nFU]46
og2Nk@;oW:kT1on9]?87ojRnj@Ko_[[F0on/WlX9ok>N`P03oj^JaOoooooooooo00Wooooo1OnVX]82
ohRTi`SoZ<O`0_nDdOd6ojk4j`Go^LKT1OmoOgl8okRSa0;o]ZK91_ndV[d8ojVG``;oVi?:1_nTW/l8
ojJNcPKo]jK80oo2_MH8olfha@03omWHe_oF_lCoe[o400Goe[o40ooMfm@6om>ma@Coelg@1?oA^/@6
omS4aaSooooo0ol00005ooooo`;o00001?ooool01?l0003oooooooooool0000Nooooo`00:oooool6
oijlk@?oIH?L1?m2FL@4oei[b0CoHFBo1Om`KKl6oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W41onGQl43
oi^:`0Co[jgF2_ni[Ld00onm[lcobKk?olVnc`06olVnc`?o`;3;1_nkYlH8ojjJ`P03oiRAbonYU<3o
ZIC000GoZIC02?nFU]42og2Nk@KoW:kT1on9]?87ojRnj@Co_[[F1On/WlX8ok>N`P03oj^JaOoooooo
oooo00Wooooo1?nVX]800oo2a=coZ<O`ojS7l007ojS7l003okWCkOn^a>_o[/C[00Oo[/C[0onia^@5
ok2Pb0Wo^:?400?o]ZK9okBJ_OndV[d01_ndV[d6ojVG``03okBVbonTW/ooY9k?00KoY9k?2?nVW/h4
okNVb0Go`[gF1oo=^<D2omWHePKoe[o41OoMfm@4om>ma@Goelg@0ooA^/@7omS4aa_ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`03ooooo`;o00007oooool002cooooo1OnN_>d4ofF3
g0?o@UW40_m4D[`2oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W41onGQl400onK
R/3o[jgFojn]eP04ojn]ePWo^Jg=00?ob]KRolVncoo9_/l02?o9_/l00oo0/<_o^jO6ok^WaP05ok^W
aPOo[Y[200?o/9NmojVD`?nYU<001_nYU<07oiJFd@03okFXc?nL[^CoW:kT00OoW:kT1on9]?87ojRn
j@03okjje_n/Wl[o[9o:00Go[9o:2OncW/8;ooooo`?oYZ;B0oo2a=`6ojS7l0Co^M?]2On^a>/00oni
a^Co/:38ok2Pb005ok2Pb0So^:?42OndV[d5ojVG``?o]:K;1onTW/l8ojJNcP?o]jK81oo2_MH5olfh
a@CofMSF1?oF_l@6omgKe0?odkg51ooGcM000ooA^/Cof<C7omS4a`06omS4a`03om_?c?oooooooooo
01Sooooo00?o0000ooooooooool0:_ooool002cooooo1?mSRN82oijlk@?oIH?L1?m2FL@2odAB_003
oei[b?mQI;ooHFBo00?oHFBo1Om`KKl6oh5ka0KoSXS81_nDS/X6oiF=b0OoU8W41OnGQl400onL[nGo
[jgFojn]eP06ojn]ePOo^Jg=0oo:e^88olVnc`03ol;3f_nkYlKo^jO600Oo^jO61On^V/83ok2G_@So
ZIC01OnFU]43okFXc0WoW:kT1on9]?83ojRnj@?oUYoK2?n/WlX8ok>N`P03okBN`_neXLCooooo00So
oooo0onVX]85ol;4g0CoZ<O`1_nidnd7ojk4j`03ojJSdon`X<So/:3800Ko/:381onhXl@00ondVK_o
]9ZmokBJ_@07okBJ_@CoZIO31?ndY//8ojBNc`SoYYk>00?o]jK8ol:me_o2_MH01_o2_MH4olfha@Go
fMSF0ooF_l@8omgKe003om>maOoGcM3oelg@00Goelg@00?oc]gTomS4aooHa<L01_oHa<L3om_?c1[o
oooo00?o0000ooooooooool0:Oooool002gooooo1OmSRN82obM>a0;oIH?L0om2FL@3odAB_003oei[
b?mQI;ooHFBo00;oHFBo1Om`KKl6oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W40_nGQl45oib_i@So[jgF
1?ni[Ld6ol[FhPKobKk?0oo2`mX8ok^WaPCo[Y[21?n`Ukd8ojVD`0?oUYKA1_neZ<`7oib^i003ojfk
i?n8Y^WoR:KY00GoR:KY1onFWm/8ojbObPKo/ik20ondW/800oneXLCoooooooooo`05ooooo`?oYZ;B
1oo2a=`00onXao3o^M?]okWCk@06okWCk@Co[/C[1OnVXm<7ok2Pb0Ko^:?40ondVK/9okBJ_@;oZIO3
1_ndY//7ojBNc`OoYYk>00?oZl;[ol:me_o2_MH01oo2_MH3olfha@OofMSF00?oe[o4omgKe?oMfm@0
1_oMfm@00onmn>koelg@omO=d005omO=d0?oc]gT1_oHa<L4om_?c1_ooooo00?o0000ooooooooool0
:?ooool002kooooo1OmSRN82obM>a004ofF3g?m2FLCo@UW4od9Ia0CoA5:l1?mQI;l6og1]_`KoPG_4
1_n>R<P6oiB>bPKoUHg80onDRL@3ohFdl`OoW:oU2?n_[MH3okV]c@Oob]KR1Oo9_/l4ol;3fPSo^jO6
0on^V/85ok2G_@WoZIC000?oUYKAokFXc?neZ<`01_neZ<`4oib^i0Co[K_T1on8Y^T6oiJOf`So[9o:
1OncW/84okBN`P;o]J741Oooool2okFQa003ojJRd_o2a=co`/CL00Ko`/CL0_oDiN<8okWCk@03ojk4
jonVXm?oYZ?C00GoYZ?C2?n`X<P4okRSa0Co]9Vk2OndV[d00onYUl?o]:K;okBVb`05okBVb`OoY9k?
1?nVW/h5oj_2j`Wo`[gF00?ocKS5omWHe_oIf=H01OoIf=H00on]n^3ogM_DomgKe006omgKe0?o_OS^
1OoGcM04olkMi0Gof<C71_oKcl`Kooooo`03o`000?oooooooooo02Oooooo000^ooooo`GoHhWR0olW
C/@4od9Ia0?oA5:l0_mIHl<3of5T_`GoL6fo1_n1Nl@7ohj8b0?oU8k:1?n6aO`5ogZmn`KoQKCc1onL
[nD8ojn]eP03okV]cOo:e^;ob]KR00Oob]KR0oo9_/l6ol;3fPSo^jO600?o[Y[2ok2G_On`Ukd01On`
Ukd8ojVD`0[o]JS<00?oW:kTojfki?n]^n@01On]^n@6ohRVj@OoUYoK1on/WlX4ok>N`PGo]9k22?ne
XL@00oo;_lko`/CLol;4g006ol;4g0Coe>GS1_nidnd00on[_>GoYZ?CojJSd`06ojJSd`So/:380onh
Xl@5okBI^`So]9Zm00?o`Zc5okBVbondY//01ondY//7ojBNc`03ojJNc_n[`^_oZl;[00GoZl;[2?o2
_MH00onbl_CofMSFomWHeP05omWHeP?o[O[P1OoMfm@5okghkPCoelg@1_o>gN@4omS4a`Koflo<6_oo
ool3o`0002Sooooo000_ooooo`CoHhWR1?lWC/@3od9Ia0CoA5:l1?mIHl<5og1]_`KoPG_41_n>R<P3
oi:nm@KoQ/Gl1Omj_O/6ohFdl`OoW:oU1_n_[MH3oio/n@Wob]KR00?obKk?ol;3f_o2`mX01Oo2`mX7
ok^WaP03ojnOb?n`Ukgo/9Nm00Ko/9Nm2?nYU<000onlXl3o]JS<okFXc007okFXc0So[K_T1on8Y^T6
oiJOf`So[9o:0_ncW/87okBN`PKo]J740oo;_lh6ol;4g0Koe>GS0_nidnd5oj^li@SoYZ?C2?n`X<P0
0onhXlCo0000o`000003o`0000;o]9Vk1_ndV[d3ol:/a@So]:K;1_nTW/l00onVd?GoZl;[oj_2j`07
oj_2j`Go`[gF1?nbl_@5omWHePGo[O[P0ooMfm@6okghkP?oelg@1oo>gN@3omS4a`Koflo<0_oLem8K
ooooo`03o`000?oooooooooo02Kooooo000`ooooo`CoHhWR0olWC/@00olP@K[o@UW4od9Ia004odAB
_0CoFF?31?mdPM82og1]_`KoPG_40_n>R<P7oi:nm@KoQ/Gl1Omj_O/6ohFdl`KoW:oU1?n_[MH6oio/
n@Kob]KR00?ooooooic[nOo2`mX02?o2`mX5ok^WaP;o[io82?n`Ukd7ojVD`0;o_:?02OneZ<`00oo<
`<oo[K_Tojfki006ojfki0KoR:KY1onFWm/7ojbObP03ok>N`_ndW/;o]9k200Ko]9k21OneXL@5ol^o
cPCo`/CL1_oDiN<00oo9jNgoZkcUoj^li@05oj^li@SoYZ?C1on`X<P00onYTkoo0000o`000005o`00
0003okBI^ondV[go]9Zm00?o]9Zm1?o2[<D9okBVb`;oY9k?1OnVd?D8oj_2j`Co`[gF1_nbl_@3omWH
ePOo[O[P00?ogM_Dokghk_nmn>h01_nmn>h00ooGcM3oc]gTolkMi007olkMi003omS4aooKclcoflo<
00Coflo<0ooLem8Looooo`03o`000?oooooooooo02Gooooo000`ooooo`;o65?=0_mSRN83obM>a0;o
846j0_m2FL@3odAB_0GoFF?31OmdPM88ohbTi@SoT[ke1_n6aO`5ogZmn`KoQKCc1_nL[nD00on_[MKo
Wncioio/n@07oio/n@;ob]KR00?ooooooic[nOnLjoT00onLjoT8ol;3fP?o^jO61On_WlP8ok2G_@Go
ZIC01?nlXl07okFXc0?oc<3?2?n]^n@5ohRVj@OoUYoK1_n/WlX00onRV<_o]9k2okBN`P07okBN`PCo
]J741_o;_lh3ol;4g0Koe>GS0oo9jNd7oj^li@OoYZ?C1On`X<P2ojVC_`Wo00001?ndV[d5ol:/a@So
]:K;0_o6i^h7ojK@m@SoZl;[00?o`[gFok;bm?nbl_@01onbl_@00ooIf=Ko[O[Pojgjh003ojgjh0Co
[koV00?oclOCo`h00?nmn>h00_nmn>h4objgc`Soc]gT00?o[=chom_?c?oKcl`01?oKcl`5omcGdQco
oooo00?o0000ooooooooool09?ooool0037ooooo0_lHDld00omSRN;o9dk4obM>a002obM>a0;o846j
00?o@UW4odAB_?m4D[`00_m4D[`4oeUS``KoM87B2?n<Y>D6oi:nm@Ko/?3f1_n<[>/4oh26d0KoPX?;
1OmlSm/4oio/n@?o=iSb0onDQl<00olcN>;oW>_ioic[n@03oic[n@So`/?J00?o^jO6ojnOb?n_WlP0
1?n_WlP8ok2G_@CoZIC01OnlXl06okFXc0Goc<3?1_n]^n@00onXa^ooJ9CXofRDj002ofRDj0;oR:KY
1onFWm/2ojbObPGoXYS;2OndW/82okFQa0Sobko>00?o`/CLomCUhooDiN<00ooDiN<6olWYk@OoZkcU
1onVXm<3ok2Pb0;oZI>o2ol00002okBJ_@Oo`Zc51_ndY//4olKVkPOoY]3e1?n[`^/6oc>ja`Co/_;d
1?n^X/`8ojnoiPCoclOC1?lJR^T3objgc`Coc]gT1On/g?P4om_?c0Kog=OB00?ogMkFooooooooool0
6Oooool00ol0003oooooooooo`0Tooooo`00<Oooool3oaQCc@04of>9h_lWC/Co9dk4obM>a0?o846j
1?m4D[`5oeUS``KoM87B2?n<Y>D2oi:nm@03ofS?V?o8om?ob?oC00;ob?oC1On`l?H5ohb/j`GoP8K@
1_n2Pl/7ogb?f`03oiam/?nDQl?oU8O300GoU8O31?lcN>800ol0PLSoW>_iol;3fP03ol;3fP?oTkC^
1on_WlP8ok2G_@?oZIC01onlXl04okFXc0Ooc<3?0_n]^n@5ojS6k`GoJ9CX1omlSMT7oj:Hb`Wo]9k2
00?o]J74ol^oc_o;_lh01oo;_lh2on;[f0?oe>GS1oo9jNd7oj^li@OoYZ?C00?o/:38ojVC_onYTkl0
0_nYTkl;o`000003okBJ_Oo2[<Go`Zc500Ko`Zc51?ndY//7olKVkP?oY]3e00?oPnS[ojJHa_nOXmP0
2OnOXmP00omV`?ko[Z;<ojjRc006ojjRc003olBR]_n__nKo[koV00Co[koV1Oo?am<4odRHlP;o6X[Y
00?o04^gobjgcoo>gN@01on/g?P3om_?c0Oog=OB0_oMg]HKooooo`03o`000?oooooooooo02?ooooo
000booooo`?o65?=0olWC/@4ob11^PCoA5:l1?mIHl<6ogB1dPOoS:CU0_mniml00onUm/Sob?oColSo
d`03olSod`03ok[Il?mcP=;oLh3B00;oLh3B00?o/?3fohb/jon<[>/00_n<[>/5oh26d0OoPX?;1Oml
Sm/3oiam/0OoU8O31OlcN>88oi>dkPOo[io82?n`Ukd00onYU<3o_:?0okbS`006okbS`0?o]JS<2?o<
`<l00ooJf]OoZ<K_ojS6k`05ojS6k`GoJ9CX1omlSMT7oj:Hb`So]9k22_o;_lh3on;[f003omCUhoo9
jNgobNW]00OobNW]1on[_>D3ojJSd`?oUXk91OnYTkl;o`0000Wo`Zc50ondY//7olKVkP?oPnS[1?nV
V<H8oinSf003ojf</_n^X/co[Z;<00Ko[Z;<0oo4X[H4ojnoiPKoclOC00?oiMg=odRHl_m8V?800om8
V?82o`1Bc@03o`1;]old003o[=ch00Ko[=ch00?oflo<omcGd_oLem801OoLem84omgNeQ[ooooo0_l0
000Tooooo`00<oooool2oaQCc@04o`0_]OlWC/Co9dk4obM>a0?o846j0_loG<P2odAB_0CoFF?31omd
PM84ohbTi@?oO^OO00?oYOK8olSodoo8om<00_o8om<4ok[Il0CoLh3B0_m]H;83ohb/j`CoP8K@1on2
Pl/3ogb?f`GoW7f`2?nDQl<5oc=hhPOoTkC^1on_WlP7ok2G_@03okNQ`_nlXl3o_:?000So_:?000?o
]JS<olc0coo<`<l01_o<`<l3om[Je`OoZ<K_1?mXU>P7ogb=f@OoXYS;1ondW/82ol>hc`Sobko>1?oR
jmP2omWnePOobNW]00?oW/;aohRFf_n8U]X01On8U]X7oiJ>b@CoZI>o3?l00009ol:/a@03okBVboo6
i^koa^K^00Coa^K^0on3j>/6ojJHaPOoWj?H0on]S;86ojjRc0Coa::f0on__nH6olo7d`?oiMg=1Om8
V?82o`1Bc@;o04^g0on/g?P3oh?6o@Oog=OB1OoMg]H00ooQi]Ooooooooooo`0Hooooo`03o`000?oo
oooooooo02;ooooo000cooooo`?o65?=00?o02neobM>a?lWC/@01?lP@KX3ocmLb0GoFF?31omdPM80
1?n<Y>GoO^OOogkWgonGe_d2ojGfb0?ob?oC1_njfO04og>0dPCoKF2b00?oS:c[oh26d?n0Q]000on0
Q]07oh:3b`03ogb?fonLOK3oW7f`00CoW7f`2OnDQl<5oc=hhPKoTkC^1on_WlP6ok2G_@?o]j722Onl
Xl08olc0c`Gof][G1onXa^l4ofRDj0KoO8gI1onRV</6okBN`PCo`kS?1_o;_lh5on;[f0CofOkF0_o9
jNd5oik2l@OoR9KJ1_nFS/T4ojVC_`go00002?o2[<D2omgag@Coa^K^0_nHl<H00onZWLWoYYS6ojJH
aP06ojJHaPGoWj?H1?n]S;86ojjRc0Goa::f00?o[koVolo7doo?am<01?o?am<4onGMc@?oFY;/0om8
V?83o`1Bc@OoPlKm1OoLem86omgNeP;ohNKG6_ooool00ol0003oooooooooo`0Qooooo`00=?ooool2
oaQCc@;o02ne00?o9dk4ob11^_lP@KX00_lP@KX4ocmLb0CoFF?31_mdPM84oiOFo@;oYOK80_o8om<0
0ooGo]Woh?3Jon3`fP05ok[Il0GoLh3B1Om]H;84oh26d0KoPX?;00?oTg6Zoiam/?nLOK001_nLOK08
oiB7``CoPXWB0_lcN>86oi>dkPKo[io81?n`Ukd5okNQ`PWo_:?000?od[g6olc0coo<`<l01?o<`<l7
om[Je`?oZ<K_0on6_?P2obUch@?oJ9CX1_mlSMT7oj:Hb`Co]9k21Oo3^<l5ol^ocPGoh^_H1?oIo]H0
0oo8lNkoW/;aoik2l@05oik2l@OoR9KJ1_nFS/T5ojVC_`go00001_o2[<D4omgag@04olKVk_nHl<Ko
V?36oiS`aP?oZYg91onVV<H4oinSf0Go[Hbb1On^X/`6olBR]PKoclOC1OoUgLd00ooXlM3oFY;/oeZB
k003oeZBk004odRHl_l0D/go05;=o`1Bc@OoPlKm0ooLem86omgNeP?ohNKG0ooVlM<Hooooo`03o`00
0?oooooooooo023ooooo000dooooo`03o`0U/?lHDlgo65?=00;o02ne00Co9dk4ob11^_lP@K[o846j
1?loG<P4ofnBi003oeUS`omdPM;oM87B00KoUmKm0_nUm/P4omOnf@Coh?3J1?njfO04og>0dPGoKF2b
1?n1IJX00on0Q]3oPX?;oh:3b`04oi=aZPSoW7f`2?nDQl<00on_SK;oPXWBoh:9dP03oh:9dP03o`07
RonC]>koTkC^00?oTkC^1on_WlP2ok2G_@Ko]j722?nlXl03om:maPCoc<3?1ooJf]L2omKSh0KoQ[ch
0olYLn400omXU>SoO8gIogb=f@04ogb=f@OoXYS;0ondW/87ol>hc`?obko>1OoRjmP3omWnePCob?7^
1onN`_46ohRFfPOoUXk91OnYTkl=o`0000Co`Zc51OoMlMd2oiS`aPGoZYg91onVV<H3oinSf0Oo[Hbb
1?n^X/`6olBR]P03omje[Oo?am?oclOC00;oclOC1OoUgLd3onSad0GoFY;/0_lMHmP2o`1Bc@OoPlKm
00?og=OBomgNe_oMg]H01?oMg]H4on7Ve`?oi_7C0_oWnlL2om_l]0;oaONZ4oooool00ol0003ooooo
ooooo`0Oooooo`00=Oooool00ol09K3o65?=o`0_]@02o`0_]@Co846j1?loG<P6ofnBi0GoUmKm00?o
YOK8ok7]mooGo]T00ooGo]T4on3`fP03olKAh_m;L]SoBg;H00;o^]W`1?mcP=85ofeP/PGoPFFZ1_nC
LJX8oiam/0OoU8O30_n_SK86oh:9dP03o`07Rol9J]coTkC^00;oTkC^1on_WlP00on`Ukgo]j72okNQ
`P06okNQ`PKo_:?01?oB_LH3olc0c`Oof][G1?oFhn06ohJln0Co:G?Q1OmlSMT8oj:Hb`03okBN`_o3
^<oo`kS?00Oo`kS?00?obko>on;[f?oRjmP00ooRjmP3omWnePKob?7^1_nN`_47ohRFfPKoUXk91_nY
Tkl<o`0000?o`Zc51OoMlMd2oiS`aPKoZYg92?nVV<H00onOXmSo[Hbbojf</P06ojf</P?o[Z;<1_o4
X[H2omje[@?oclOC1OoUgLd5onSad0GoFY;/0olMHmP00ol0D/goM;?iogBcn@05ogBcn@GogMkF1?oQ
i]L4onKad`;oio_70_oKo;@2olGgZP03okWkaooooooooooo013ooooo00?o0000ooooooooool07ooo
ool003Kooooo00Co02F`oaQCcOl0;kGo02ne0_lLClP2ob11^PGo?ec82?m_T^@00onGe_go/Nggok7]
m`04omOnf@Coh?3J0oo6dN83od]bf0CoLh3B1Om]H;85oh5UZPOoTg6Z2?nLOK05oiB7``?o[hfb1on2
RM800ol01h_o2F[Lo`UZg002oi>dkPGo[io800?oVYkGokNQ`_ngXL801ongXL85okbS`0Kod[g600?o
c<3?om[JeooJf]L01OoJf]L6omKSh0GoQ[ch1?lYLn43oe20h@?oO8gI1OnRV</2oijWg0Wo`kS?0ooI
j^03on;[f0;ofOkF2Oo8lNh5oik2l@OoR9KJ1onFS/T6ojVC_`_o00000_o2[<D5omgag@03o`000?nd
^McoZYg900OoZYg91_nVV<H00onUP:co[Hbbojf</P07ojf</P;o[Z;<1oo4X[H3omje[@03olo7dooU
gLgoiMg=00?oiMg=1OoXlM000oo?i^OoHXCNof:4gP04oeZBk0?o7F?H00?o05;=ogBcnOmd/oT01Omd
/oT3omgNePCohNKG1?oVlM<2onOka`;ofobd0_o5mjX3okWkaa7ooooo0_l0000Pooooo`00=_ooool2
o`0U/0?o02ne0_lLClP00olP@K[o?ec8ocmLb003ocmLb0OoKi;T0onakOL4omOnf@Coh?3J1?o6dN84
od]bf0?oLh3B1Om]H;85oh5UZPOoTg6Z2?nLOK04oiB7``Go[hfb1on2RM801?l01h_o2F[Lo`UZg?l9
J]`2ojnOb0GoVYkG2?ngXL84okbS`0Ood[g60_oTgLd5om[Je`Koe^?P00?oa<gQof^Nk_m[W^h00_m[
W^h2ohJln0Co:G?Q1Om@P>42oj:Hb`KoWZOL1oo3^<l5omWZh003on;[f?oIo]KodOoC00;oe_[P1oo8
lNh00onT]^GoKX_Nofj;gP02ofj;gP;oW/;a1_n8U]X7oiJ>b@KoZI>o2ol000000oo2[<GogO7Momga
g@03omgag@Co];WL1onZWLT5ojJHaP;oYH2/2_n]S;800on^X/coa::folBR]P05olBR]P?og[F]00?o
n]FOonGMcOoUgLd00ooUgLd4onSad0?ocnKW1?mRQ=h00omJT^co7F?HoaeSf003oaeSf0OoM;?i00?o
gMkFon7VeooQi]L00_oQi]L4onKad`;oio_70_oKo;@2olGgZP?o^O_700?o[Nghooooooooool04Ooo
ool00ol0003oooooooooo`0Mooooo`00=oooool2o`0U/0;o02ne0olLClP00olP@K[o?ec8ocmLb003
ocmLb0CoKi;T1?nakOL4omOnf@Coh?3J1_o6dN83od]bf0CoLh3B1?m]H;86oh5UZPKoTg6Z2?nLOK03
oiB7``Ko[hfb1_n2RM82ok2Uc@03o`0TYOl9J]co2F[L00OoVYkG2OngXL82okbS`0Sod[g60ooTgLd3
om[Je`Koe^?P0oo4cN45of^NkP;o1E_D0_lYLn45oe20h@SoWZOL1_o3^<l6omWZh0;odOoC1OoFn^02
olSakPGoY;KU1Om^Rmh3of9id`CoR9KJ1_nFS/T4ojVC_`;o[J3:2ol00002omkcg0?ogO7M1Ond^M`7
ojZMb@CoYYS61?nUP:`9ojf</POoa::f1?oN]Jd2oo[EW`?oiMg=1?oXlM04oloVi`KoHXCN1?lMHmP8
oh2am0?ohNKG1?oVlM<2onOka`;ofobd0_o5mjX2okWka`Co[Ngh4oooool00ol0003oooooooooo`0L
ooooo`00>?ooool01?l09K3o03:io`0b^Ol0;kD3oaa?b0Ko?ec800?oKi;Tok7]monakOL00onakOL4
omOnf@Coh?3J2?o6dN82od]bf004oa<VXomcP=;oLh3Bog>0dPGoKF2b1On1IJX6oi=aZPWoW7f`00?o
U8O3ojn=/_n_SK801On_SK84oh:9dPGo/:G=00?o02BUo`UZg?l9J]`01onJW]L8okNQ`P03okbS`?oB
_LKod[g600Kod[g61OoTgLd00ooJf]Ooe^?PomKSh004omKSh0Goa<gQ1Om[W^h2o`EKe0;o:G?Q1Om@
P>48oijWg0Co`kS?1_oIj^02om7od`Goe_[P00?obLkMojBfiOnT]^D01OnT]^D6ofj;gPGoHWWC00?o
R9KJoiJ>bOnFS/T01OnFS/T00onYTkoo[J3:ojfPbP03ojfPbPWo00001?oNlm`00ooMlMgo];WLokBi
g004okBig0SoZYg90_nVV<H5ojF0[0Wo[Hbb1oo4X[H4omje[@?on]FO00?oiMg=onSad?oXlM000_oX
lM06oloVi`GoHXCN0_m<M]/3oaeSf0SoP;7d00?ohNKGonKadooVlM<00ooVlM<2onOka`;ofobd00?o
aONZokWkaon]kOP01_n]kOPBooooo`03o`000?oooooooooo01cooooo000hooooo`05o`0=VOl09K3o
03:io`0b^Ol0;kD00olLClP8ofjNkP;o/Ngg0_oGo]T2okgTlPCogNSL0_oLe]87olKAhP?oBg;H00?o
4bJSog>0d_mcP=801Om]H;85oh5UZPKoTg6Z2OnLOK09ojn=/P03oh:9d_n`YLgo/:G=00Ko/:G=00?o
02BUo`UZg?nJW]L01_nJW]L7okNQ`P03olFld_oB_LKod[g600Kod[g61_oTgLd2onKZdPCoe^?P1oo4
cN45of^NkP?o1E_D1_m@P>47oijWg0?o`kS?1_oIj^02om7od`Goe_[P0oo9c]d7ojBfi@GoKX_N1_mR
NM<7ohJ:d0Oo[J3:1ol00004omkcg003olG]kond^Mco];WL00Ko];WL1onZWLT00onVV<KoYH2/ojF0
[004ojF0[0So[Hbb0_nmTJT5olBR]PCog[F]1?ojeIl3ongOLP03onSad?o?i^OocnKW00GocnKW1_mR
Q=h4odaff`03oaeSf?n0/OCoP;7d00CoP;7d0onK`?83onKad`;oio_70_oKo;@01?o5mj[oY^>9ojG]
YonUkJL7ojg]n1;ooooo00?o0000ooooooooool06oooool003Wooooo00Co00fIo`0U/?l0<[Wo03:i
1?lLClP7ofjNkPGo_NCb1OoMj=`3omcFdPOoa]7R0_m;L]P00olC9Z?oLh3Bog>0dP05ofeP/PGoPFFZ
1onCLJX8oiam/0Wo[hfb2_n`YLd00ol09:Go2F[LoiZNe`05oiZNe`Ko]j720oo5_=87om:maPKoi=g=
1?oVj]800ooFhn3oa<gQolC=h@07olC=h@GoJik^0ol5Fm@5oe20h@SoWZOL00?o`kS?omWZh?oIj^00
1?oIj^02om7od`Coe_[P1_o9c]d6ojBfi@KoKX_N1_mRNM<7ohJ:d0Oo[J3:1Ol00004omkcg0?oaNg_
1ond^M`6ojZMb@03oiUh[OnUP:coYH2/00KoYH2/1on]S;82okfAZ@Goa::f1?oN]Jd4oo[EW`?okMmb
00?o^/iFoloVioo?i^L01_o?i^L5of:4gPKoC7KK0_n0/O@7oi_0lP03onKadooWnlOoio_700;ofobd
00GobOV`ojKSROnUkJOoYNfWok7cm007ohfflQ?ooooo00?o0000ooooooooool06_ooool003[ooooo
00Co00fIo`0b^Ol0<[Wo03:i1?lLClP4ofjNkPKo_NCb1OoMj=`5omcFdP?oa]7R0on:Z>T2od]bf0;o
4bJS00?oLh3BofeP/_m]H;800om]H;85oh5UZPOoTg6Z1onLOK02ojn4Y`So[hfb00?obZ:_ok2UcOn`
YLd01on`YLd2om75cP03o`UZg?nJW]OoVYkG00CoVYkG1?ngXL85olFldPGod[g61_oTgLd5onKZdP;o
fmSD1oo4cN400onb[MCoMHcLogF<g002ogF<g0;oJik^0ol5Fm@2ob9ji@?oD83Q1_nNYm`3oioBnPCo
fN[P0_oAom<4omKjh0SobLkM1_nT]^D6ofj;gPGoHWWC1on6R]07ojfPbPCo`J_41?oNlm`4olG]k`Oo
];WL1?nZWLT3oiUh[@SoYH2/1_n]S;83okfAZ@Goa::f1?oN]Jd4oo[EW`?okMmb0_njcUH4oloVi`?o
WJ_P0om_Om82of:4gPKoC7KK2?nK`?83okcLl0;oe_[P0_o9nK02ojG]Y`?o/O?d1on=]_8Aooooo`03
o`000?oooooo000000Sooooo1Ol00003ooooo`;o00002Oooool003_ooooo00?o00fIo`0b^Ol0<[T0
1?mGTN`00olLClSoKYk^okgTlP06okgTlPGogNSL1_oLe]87ohZXj@03od]bf?lC9Z?o4bJS00;oLh3B
1?m]H;85oh5UZPOoTg6Z1_nLOK03ojn4Y`Oo[hfb0_o:XZl9ok2Uc@?odLG>1_nJW]L3okNQ`PKoaKcB
1?oB_LH6onCMc@Koi^[B0ooKf=@4olC=h@Co/ZgD1OmeS=`2ocA`g@;o1E_D1?lRN^D00om@P>7oWZOL
oijWg008oioBnP03omWZh?oAom?obNk]00?obNk]00?oe_[PolW>gOo9c]d01_o9c]d00oncZLkoSi7@
ohnAd004ohnAd0?oHGOB0om^Rmh5of9id`OoQX[@1on]X<X3ol6[a0Cog_?L1_o5kNl7okBig003ojZM
bOnIN:goVGR]00CoVGR]1onUP:`6ojf</PCo_I6Y0oo4X[H5omje[@?on]FO0oo]gg83ok[>EPSoWJ_P
1Om_Om86odaff`CoVl3b1Onlg?03omKjh003olWi/?nUkJOo/O?d00Go/O?d1_n=]_8Cooooo`03o`00
0?oooooooooo00Oooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00008oooo
o`00??ooool00ol03IWo03:io`0b^@06oeNAk0Go_NCb1OoMj=`6omcFdP;od<G?1_n:Z>T2od]bf0;o
4bJS00?oLh3BofeP/_m]H;800_m]H;85oh5UZPOoTg6Z1OnLOK04ojn4Y`Oo[hfb0oo:XZl7ok2Uc@Go
dLG>1_nJW]L00ongXL;oaKcBolFldP06olFldP?od[g61OoTgLd6onKZdPGofmSD00?oa<gQok:]e?nb
[M@01?nb[M@6ogF<g0?o=73M00?o1E_Dob9jiOlRN^D00olRN^D8oioBnP;oYO3f1?o9k^d3olg=f@Ko
bLkM0oncZLh6ohnAd0GoHGOB00?oKX_Nof9idomRNM<00omRNM<7ohJ:d0Oo[J3:00?o`J_4omkcg?oN
lm`00_oNlm`01?o@o]goaNg_olG]koo5kNl3oiB;a`OoSgNd1onIN:d7ojF0[0Go[Hbb1OnmTJT3olBR
]PCog[F]1?ojeIl3ongOLP?o^/iF00?oeoo6oif[h?nMZn001OnMZn05ofmodPGoMi3O0_m<M]/00onK
`?;o_=c`okcLl004okcLl0?oe_[P00?obOV`ojG]Yonalo@01onalo@5ohfflQCooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo000loooo
o`04o`0>UOl<GmOo35oGo`0b^@SoEi7/00?o_NCbomgXg?oMj=`00ooMj=`6omcFdPCod<G?1On:Z>T0
0ol006coBg;Hoa<VX`02oa<VX`CoKF2b1_n1IJX6oi=aZPCoW7f`1On_Q:L6ojn=/PCobZ:_1_n`YLd6
om75cP03odF4iomRXO?oHZ7c00?oHZ7c2_o5_=800ooB_LKoi=g=onCMc@04onCMc@Goi^[B1_oKf=@8
ok:]e0KoMHcL1?ldL=d5ob9ji@CoWm;j1?nUl?H4olW^k@GocLgI0oo9c]d5ok>YcPKoSi7@1_mQMm82
odMdf`?oHWWC1on6R]06ojfPbPCo_^Sc00?og_?Lom3ngOnn_mX01_nDRlL7ohmg]0OoVGR]2?nUP:`4
ojf</PGo_I6Y0_o4X[H5omje[@Con]FO0_o]gg83ok[>EP;oeoo62?nMZn05ofmodPOoMi3O1Onlg?03
omKjh004olWi/?nLe6oo[nbKojo/V`Co/O?d0onC^?04ognJh`;oSKKb5?ooool00ol0003ooooooooo
o`07ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`06ooooo`00?Ooo
ool01?l03YGo35oGo`aOeol<GmL6oeNAk0CoZ<Wa0_oMj=`6omcFdPKod<G?1On:Z>T01?m;L]So4bJS
oa<VXolC9Z<4ofeP/PKoPFFZ1onCLJX3oiam/0Go[hBW1_n_SK85olZR[`Co/:G=1ooAaLh00ooNf=7o
AHCWof:Ql`04of:Ql`SoaKcB0oo@inL4onCMc@Goi^[B1_oKf=@2olRjc@Oo/ZgD1_meS=`6ocA`g@;o
A9_d0_lRN^D00onOd_[oYO3fojG`mP03ojG`mPCobNk]1oo=cMT00oo9c]go/jW>ok>YcP04ok>YcPOo
Si7@1_mQMm83odMdf`03of9idon6R]3oQX[@00GoQX[@1On]X<X4okkXl`;od?kM0onn_mX6oiB;a`Ko
SgNd1onIN:d8ojF0[0?o[Hbb1onmTJT00oo4X[Kog[F]omje[@03omje[@Con]FO0_o]gg82ok[>EPCo
eoo61onMZn05ofmodPSoMi3O0onlg?03omKjh004olWi/?nLe6ooW=A_ojo/V`;ob?C]1onC^?05ognJ
haCooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00002?ooool003kooooo00Co00jEo`aOeol<GmOo35oG0_mGTN`7ojS9l@?oa/cN1?oL
e]88om35c`CoRZSY00GoBg;Hoa<VXolC9Z?o4bJSodTlW`03ofeP/PKoPFFZ1onCLJX2oiam/0Oo[hBW
1?n_SK86olZR[`?o/:G=1ooAaLh3omkHd@03odF4iomRXO?oHZ7c00?oHZ7c1_o5_=86om3Wi`03onCM
cOoVj];oi^[B00?oi^[B1_oKf=@3olRjc@Oo/ZgD1omeS=`6ocA`g@KoA9_d0_nUl?H4olW^k@SocLgI
2?ncZLh6ohnAd0KoHGOB1Om7M=/7ohJ:d0;o[J3:1Onnj?<00oo@o]go_[oJokjofP03okjofPKoU8_7
1on?Mk@6oiUh[@SoYH2/0on]S;87okfAZ@03olBR]_oN]Jgog[F]00?og[F]0oojeIl3ongOLP03ok[>
E_oGolKoeoo600?oeoo61onMZn06ofmodPSoMi3O00So_=c`omKjh?oFn^3oe_[PolWi/?o5m:CoW=A_
ojo/V`Cob?C]1_nC^?06ognJha;ooooo0ol00005ooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00008ooooo`00?oooool00ol03YGo35oGo`aOe`02o`aOe`KoZ<Wa1_o6
c=h00ooLe];od<G?om35c`06om35c`;oak_?00Co;GGRohZXjOn:Z>Wo001/0olC9Z<2odTlW`?oKF2b
1On1IJX7oi=aZP03oiam/?n_Q:Oo[hBW00Ko[hBW1?n_SK87olZR[`03ok2UcOoAaLkodLG>00GodLG>
1OoNf=400om5Q>OoHZ7cof:Ql`02of:Ql`GoaKcB1_o@inL4ol_cj`;oi^[B1_oKf=@5olRjc@Oo/ZgD
0omeS=`3ohV>d@GoN8kL0_ldL=d3odBKm0KoV;_`00?obNk]olg=fOo=cMT01_o=cMT2olBgc@Oo/jW>
1on?TM06of5gdPGoAgCK1?m_ZoD2ohJ:d003ojfPb_nnj??o_^Sc00?o_^Sc00?od?kMokjof_nn_mX0
1?nn_mX6oiB;a`OoSgNd1onIN:d8ojF0[003ojf</_nmTJWo_I6Y00Ko_I6Y1OoN]Jd4oo[EW`;okMmb
00?o^/iFomOoa_oGolH01OoGolH7oif[h0GoKgoB1_mgT=l4ojFij004omKjh?oCl^KoaOBToicDK`Oo
b?C]1OnC^?07ognJhaCooooo00?o0000ooooooooool00oooool3o`0000Cooooo0_l00009ooooo`00
@?ooool00ol03YGo35oGo`aOe`02o`aOe`?oZ<Wa2?o6c=h00oo:`M7od<G?om35c`05om35c`Coak_?
0ol]MN801?m;L]So4bJSoa<VXolC9Z<2odTlW`;oKF2b1On1IJX7oi=aZPWo[hBW1?n_SK87olZR[`03
onO1[_oAaLkodLG>00CodLG>1ooNf=42odF4i`03o`1`a?mRXO?oHZ7c00?oaKcB1_o@inL5ol_cj`;o
b=OU1OoKf=@6olRjc@Ko/ZgD00?oZj7=ohV>dOn9S]401On9S]46ogR>g0SoV;_`0_nj^mX7olg=f@?o
a;O=1oncZLh7ohnAd0KoHGOB1_m7M=/7ofn[m@?o_^Sc00?oh_;Hokjof_nn_mX01_nn_mX5oiB;a`Oo
SgNd1onIN:d8ojF0[003ojf</_nmTJWo_I6Y00Ko_I6Y00?of:RVomje[OoN]Jd00_oN]Jd4oo[EW`;o
kMmb1OoGolH3oijXg@OoQhS>1?n5Rm82ofmodP;oMi3O1_nU^NP3om?biP03oicDKoo8m>gob?C]00Co
b?C]0_nX_^T4oh:Kh`;oTkS`1omoV^<Dooooo`03o`000?oooooooooo01Cooooo0010ooooo`03o`0G
WomFTngoEY?]00;oEY?]00?o35oGojS9lOo6c=h01oo6c=h3ol[1d@God<G?1_o7^ll2obeehP04o`00
K?lC9Z?o4bJSoa<VX`;oBCbO0_m]H;85oh5UZPKoTg6Z00?oWgJTojn4Yon_Q:L01on_Q:L3ojn=/PSo
bZ:_0_oW`Jh5om75cPKog]SA00?obloLoemieOmONMD00_m5Q>L2o`1`a003olFld_o@inOod>OW00Co
d>OW1?o;ln/5olSGi@?ofmSD1oo8^/d4ok:]e0CoZj7=1_n9S]47ogR>g0KoV;_`1?nj^mX5olg=f@Go
a;O=1oncZLh7ohnAd0GoHGOB1om7M=/7ofn[m@04okkXlooRl]Soh_;Hon;Md0Oo_[oJ1_nDRlL6ohmg
]0OoVGR]2?nUP:`9okfAZ@03omRXY_oN]Jgog[F]00;og[F]0oojeIl2ongOLP;o000700?o_?;boijX
gOnNZ=d01OnNZ=d6ohN8cPKoQH_B1onU^NP3om?biP03oicDKoo=nJoocOV_00;ob?C]1_nX_^T5oh:K
h`OoQ9kU:oooool0047ooooo00?o01NOoeJCkOmFTnd00omFTnd7olK<gPGob/7A0oo@aLl8olNkc`;o
;GGR0olC9Z<3odTlW`03ofeP/_n1IJ[oPFFZ00?oPFFZ1OnCLJX2oimfY0Wo[hBW0on_SK87olZR[`Co
il6^0ooAaLh6omkHd@?obloL1?mONMD2o`0b^@03o`1`a?o@inOod>OW00;od>OW1?o;ln/7olSGi@03
om_He?o8^/gob;[=00Oob;[=00?o/ZgDoj^QcOn[XLd01?n[XLd7ohV>d@OoN8kL0onH^o07okZkfP?o
cLgI1_o4]ld6ok>YcP03ojVMbOnCSL_oThg;00GoThg;1?miR]P2of5gdPOoAgCK0om_ZoD00ol0003o
h_;Hon;bf002on;bf0?oh]g@1_nn_mX6oiB;a`KoSgNd1onIN:d8ojF0[0So_I6Y0_oHZ:H4omje[@?o
n]FO0_o]gg801?oooooo_?;bokcbl_nll_86oijXg@OoQhS>1_n5Rm85ojFij0?odo;V00CoaOBToiW=
I?o=nJoocOV_2?nX_^T6oh:Kh`OoQ9kU:_ooool004;ooooo00?o01NOoeJCkOmFTnd00omFTnd5olK<
gPOob/7A00?od<G?olNkcoo7^ll01oo7^ll00oo7_<oo2fcMo`00K002oa<VX`CoBCbO1_n1IJX3oi=a
ZP?oWgJT2_n_Q:L00on_SK;obZ:_olZR[`06olZR[`Goil6^00?odLG>omkHdOoNf=401?oNf=44ol_?
g0CoGgWE0_loGl/01?l0<[WoC9OaodbGlOo@inL3ol_cj`Sob=OU00?o_[KBolRjcOo8^/d01oo8^/d0
0oo0/<[oZj7=oj^Qc@06oj^Qc@OoRHkA1omhS]`00onH^o3o^[_JokZkfP07okZkfP03olg=fOo4]lgo
a;O=00Goa;O=1?ncZLh4ojVMb@OoThg;1_miR]P6oeRWn0?o/O7f1?oRl]P4on;Md0Oo_[oJ1OnDRlL6
ohmg]0OoVGR]1onUP:`00on^PjKo_I6YokfAZ@06okfAZ@?of:RV0_oN]Jd4oo[EW`03ongOL_l000Oo
_?;b00?o_?;b1onNZ=d6ohN8cPOoQH_B0onU^NP3om?biP04olGdY?nIcFCocOV_olgi[`;oe>ST1onX
_^T7oh:Kh`OoQ9kU1Oooool01?n]m[koc?[Volcji_o<n^HPooooo`00@oooool00ol05iooEY?]oeJC
k@03oeJCk@?oa/cN2?o:`M49olNkc`?oakc?00?o001/oa<VXolC9Z<01?m9?9l3ogmOX`?oPFFZ0_nC
LJX5oimfY0Wo[hBW00?o[hfbolZR[oo:XZl01_o:XZl5onO1[P;onn6X1?oNf=45ol_?g0GoGgWE0_lo
Gl/00ol0<[WoC9OaodbGl@04odbGl@Kob=OU0onn]]87olRjc@?o`;3:2?n[XLd6ohV>d@KoN8kL00?o
X:?GokZkf_nj^mX01onj^mX00oo3_=?oa;O=olBgc@07olBgc@03ok>Yc_nYWLWoZIg900CoZIg91onC
SL/7ogV:f0CoF:Oh0onalOH4on;bf0Koh]g@1_nn_mX6oiB;a`KoSgNd1onIN:d5ojF0[0?o[X>V1onm
TJT3omRXYP;og[F]1?ojeIl00oo]gg;o_?;bokcblP03okcblPOoWZSM1_n7R<h8ohF;dP03ojFij?oC
l^Kodo;V00;odo;V00?o/nB5olgi[oo=nJl01?oDj>@7ojRnj@KoPY_S1_n4W^D3oiS5mP03oooooonF
jk;o[OJn00?oc?[V00?ob>C[ooooooooool07_ooool004Cooooo00?o01NOoeJCkOmFTnd00omFTnd0
0oo6c=kob/7Aol[1d@06ol[1d@;obK[<1oo7^ll5olNlc`;o4bJS1?m9?9l6ogmOX`03oi=aZ_nOMZCo
WgJT00CoWgJT2On_Q:L8olZR[`Koil6^1?okhJP00ooNf=7obloLol_?g005ol_?g0CoGgWE1?loGl/6
odbGl@?ob=OU1_nn]]85olRjc@Co`;3:2?n[XLd7ohV>d@;oN8kL1OnPXmL7okZkfP?o`kcC1oo4]ld0
0onl/]3oZIg9ojVMb@06ojVMb@OoThg;1omiR]P00omHYoSo/O7fok7amP02ok7amPGoh_;H1OoRgM00
0oo?c]WoQX_AohJ;d@04ohJ;d@;oIUnf1?nDRlL6ohmg]0OoVGR]1OnUP:`3ojj3YPKo_I6Y1?oHZ:H2
omje[@?on]FO0_o]gg86okcblPKoWZSM1on7R<h5ohF;dP?oZ[;N0ooCl^H00onci8GocOV_olgi[`06
omCXi0?oZ;kY0onF[>H5oh:Sj@;oPY_S0_n4W^D5oiS5mP03ojOek_nFjk;o[OJn00?oc?[V0oo8i>/O
ooooo`00A?ooool00ol06J?oPJ?Yoh6Sj@04oh6Sj@Oob/7A1?o9^/`5olNkc`Koakc?00?o001/oa<V
Xom9?9l00om9?9l6ogmOX`OoWgJT2On_Q:L8olZR[`Goil6^1OokhJP8ol_?g0GoGgWE1?loGl/6odbG
l@03olSGiOnn]];o_[KB00Ko_[KB0oo8^/d6ol2`bPSoZj7=0on9S]43oiZLe0SoX:?G1?nj^mX5ol>l
d`Koa;O=0onl/]07ojVMb@OoThg;1_miR]P4ojjfg`03ok7am_oRl]Soh_;H00?oh_;H1OoRgM03olo>
f@GoQX_A0omVGkH3oiB;a`KoSgNd1onIN:d4ojF0[0Co[X>V1_nmTJT5omRXYP06omje[OojeIoon]FO
oo[EWoo]gg;oX:;F1_n9S=05ohB3bP;oWZSM1_n7R<h2ohF;dPOoZ[;N00Codo;Vom[fgonIcFCocOV_
1_oDj>@00onka^?oUZcVoiJ/iP05oiJ/iPOoPZ?Y1?nHaOH2ojOekP04oiK[/_n]m[koc?[VolcjiPKo
b>C[7_ooool004Gooooo00?o01VSoh6SjOn1XnT01?n1XnT5ol[1d@KobK[<0oo7^ll7olNlc`03onR2
6olC9Z?o4bJS00?oBCbO1_moGj<7oimfY0So[hBW0_o6VJP6olZR[`Koil6^1OokhJP00oodlZSobloL
ol_?g005ol_?g0GoGgWE1?loGl/6oh>Af@[o_[KB00?ob;[=ol2`b_o0/<X01Oo0/<X7oj^Qc@03ojbZ
eOnJW=CoVYcD00GoVYcD1onPXmL3okZkfPOo`kcC1?o4]ld4okbbd0OoZIg91onCSL/4ogV:f0Ko[[KO
0ooHeMD2on;bf0Goh]g@1?o?c]T6ohJ;d@CoIUnf00?oU8_7ohmg]?n?Mk@01?n?Mk@7oiUh[@CoYH2/
1?n^PjH6okfAZ@Gof:RV1?ojeIl00oo]gg;oX:;Foj2ReP06ohV<d0KoQ8?:1_n>SLh8ojZbgP;of_KO
00?o/nB5ojKOP?oPn]H01?oDj>@4ok_6h`OoUZcV1on2XnT01_nHaOKoYoG^ojOek_nWmNkoU^^bojgf
_P;oc?[V1_o8i>/Oooooo`00A_ooool00ol06J?oPJ?Yoh6Sj@04oh6Sj@?ob/7A2?o9^/`00oo7^loo
akc?olNlc`07olNlc`;o4bJS1?m9?9l5ogmOX`OoWgJT2?n_Q:L2olJIZ0KobZ:_1_oW`Jh4oo_QZ0?o
m?:X1oo;cm`5oemie@Co?eo;1_n3TMT8okjfdP03okb_cOo0/<[o`;3:00Ko`;3:1?n[XLd5ojbZe@Ko
VYcD2?nPXmL00onj^m[o`kcCol>ld`06ol>ld`?oa;O=1Onl/]08ojVMb@OoThg;00?oNH[Hojjfgon^
]]l01_n^]]l4omSEe@;oj=o:0ooRgM06olo>f@GoQX_A1OmVGkH00onDRlOoSgNdohmg]003ohmg]0Oo
VGR]0onUP:`5ojj3YPGo_I6Y1_oHZ:H2oogBU@;on]FO00?o][<[oj2Re_nPX]H01_n9S=07ohB3bPKo
SXg>1_nZ/]h2om[fg`03ok?TQOnVgh3ooooo00;oh?[F00?oe>STok_6honka^<01?nka^<8oiJ/iP?o
PZ?Y1On9cOh01?nWmNkoO^G3ojohk?n_n>`2okgRlPCob>C[8Oooool004Oooooo00?o01VSoh6SjOn1
XnT01?n1XnT00oo:`M7obK[<olVjc007olVjc0Woakc?00?oc;o=o`00K?lC9Z<01?m9?9l5ogmOX`Oo
WgJT2?n_Q:L2olJIZ0GobZ:_1_oW`Jh5oo_QZ0Com?:X0oo;cm`3oiNRg0?oGV_80_mONMD4ocmOb`Oo
Pi7I1_nn]]83okb_c@So`;3:00?oZj7=ojbZeOn/Z]D01On/Z]D7oiZLe0KoX:?G00?o];WMol>ldoo3
_=<02?o3_=<00oo4]lgo_;;@okbbd005okbbd0OoZIg91_nCSL/00onWX=3o[[KOojjfg`06ojjfg`Go
f=GE0ooXglX00ooRgM3oclkIolo>f@05olo>f@GoQX_A1_mVGkH5ohmg]0SoVGR]00?oYH2/ojj3Y_n^
PjH01?n^PjH5okfAZ@Kof:RV0oomdYD00oo]gg;oX:;Foj2ReP02oj2RePGoRHc@1on4PlX7ohj=cPCo
Z[;N0ooJm]l01Onci8Goooooon3je_oPn]Kod=ON00So^lKS1?nF[>H3oi;0mPOoRLgn00CoN^GNojoh
k?n_n>co[oS/1?nmh_800oo8i>_oooooooooo`0Qooooo`00B?ooool01?l06J?oPJ?Yoh6SjOn1XnT2
oi2Ui0WobK[<0_o;_<`7olNlc`?oc;o=00?o4bJSodTlWom9?9l00_m9?9l6ogmOX`KoWgJT1on_Q:L3
olJIZ0GobZ:_1_oW`Jh4oo_QZ0Gom?:X1onGX]`5oei[b0Co?eo;1_n3TMT5okjfdPCo_:o=1oo0/<X0
0oo1_mOo[:[EojbZe@06ojbZe@OoVYcD1OnPXmL3okBig@So`kcC00?o`lWOokbbd?nl/]001_nl/]08
ojVMb@;oThg;1OnWX=06ojjfg`Gof=GE1?oXglX8olo>f@GoQX_A1_mVGkH2ogYR[0?oSgNd2?nIN:d0
0onUP:co[X>Vojj3YP05ojj3YPCo_I6Y1_oHZ:H3oogBU@03okJc:onPX]KoX:;F00;oX:;F1_n9S=06
ohB3bPOoSXg>0onZ/]h3om[fg`04ok?TQOooooooh?[Fon3jeP?od=ON1_nka^<2ok?=k@OoT/3f1?n9
cOh00omjiMkoO^G3ojohk002ojohk0Co_N;b9Oooool004Sooooo00?o00nIoi2Ui?n@YN@01?n@YN@7
olVjc0Cobkc<1Oo7_<l4olboc@03oa<VXom9?9ooBCbO00;oBCbO1_moGj<7oimfY0Ko[hBW1?o6VJP4
olZR[`Goil6^1OokhJP4ooCbZ0;og_KK1_nGX]`5oei[b0;oHVk90oloGl/6oh>Af@?o_[KB1_nl[ld5
ol2`bP?o`KoG2?n/Z]D6oiZLe0?oX:?G1_nd^Md6ol>ld`?o`lWO1onl/]07ojVMb@03ojNTd_nWX=3o
Yj3@00KoYj3@1?n^]]l5omSEe@Goj=o:00?oj>C<olo>fOo?c]T01_o?c]T4ohJ;d@KoIUnf0omjHZ`3
ohmg]0KoVGR]00?oUg>Xojj3Y_n^PjH01_n^PjH4okfAZ@Gof:RV1?omdYD00onf/b_oX:;Foj2ReP02
oj2RePKoRHc@1on4PlX7ohj=cP06ojZbg_oJm]oof_KOom[fgonci8Gooooo0_oPn]H4om3GgPCo^lKS
1OnccNd7oi;0mP03ohW=o_mjiMkoN^GN00?oQn_X00?o[oS/okgRl_nmh_800_nmh_8Vooooo`00BOoo
ool00ol03iWoT:GToi2Ui004oi2Ui0GobK[<1_o;_<`3olNlc`Goc;o=00?o001/odTlWom9?9l00_m9
?9l6ogmOX`OoWgJT1On_Q:L5olJIZ0?obZ:_1_oW`Jh4oo_QZ0Com?:X1?oNm]/6oiNRg0GoGV_80omR
K/T00oloGl_oPi7Ioh>Af@05oh>Af@03okjfd_nl[lgo_:o=00Go_:o=1?o0/<X4ol6oe`So[:[E1onJ
W=@00onPXmOo];WMokBig@06okBig@?o`kcC1Oo3bMl8okbbd0?oZIg91OnWY=87ojNPd0?o[[KO1OoH
eMD5onSObP?oj>C<1_o?c]T00onNa_CoQX_AohJ;d@03ohJ;d@GoIUnf1OmjHZ`01?n?MkCoVGR]oiUh
[OnIN:d4oiMcZ0So[X>V0onmTJT6omRXYPCooM:E1_nPX]H5ohV<d0OoQ8?:1_n>SLh2ojnkh`?of_KO
00?ob?o>on3je_oPn]H01_o@emh00onka^?o/lg]ok?=k@06ok?=k@?oT/3f1?mlhOD4ohO[j0;oZMki
0onmh_8Wooooo`00B_ooool00ol03iWoT:GToi2Ui004oi2Ui0?obK[<2?o;_<`00oo7_<ooc;o=olbo
c@05olboc@CoBCbO1_moGj<7oimfY0Go[hBW1Oo6VJP3olZR[`Koil6^1?okhJP3ooCbZ0Gog_KK1_nG
X]`5oei[b0GoHVk90on3TMT3oiJFdPSo_:o=0oo0/<X6ol6oe`Oo[:[E1_nJW=@2ojBhi`Wo];WM00?o
`kcCol?9goo3bMl01Oo3bMl7okbbd003ojVMbOnWY=;oYjCB00GoYjCB2?nWX=000on^]]oof=GEomSE
e@03omSEe@Goj=o:1OoXi<`2olo>f@GoW/Kd1?n6Rm46ofIO]PGoNV:/00?oVGR]oiMcZ?nGLjP01?nG
LjP8ojj3YP?o_I6Y1_oHZ:H3oogBU@03okJc:onAS/goTHk=00CoTHk=0ommP/h3ohV<d0KoQ8?:1?n>
SLh5ojnkh`04om[fgoo8olkoh?[Fon3jePKod=ON0_o9e^<7ok?=k@?oXnog0_mlhOD01?mLdlCoQn_X
ohO[j?n7jnP6ojWNn@03okgRl_oooooooooo02Kooooo001;ooooo`03o`0?VOn@YNCoT:GT00CoT:GT
00?obK[<ol^lc?o;_<`01oo;_<`00oo@am7oc;o=olboc@05olboc@04oa<VXom9?9ooBCbOodTlW`Ko
OenS1onOMZ@4ojn4Y`KoaYVX0_o:XZl6onO1[PConn6X0oodlZP7omkff`GoUj;L1OmNJlP5of9^b@Oo
UYKB2?nl[ld00oo0/<[o`KoGol6oe`06ol6oe`Oo[:[E0_nJW=@6ojBhi`Oo];WM00?o]]Wbol?9goo3
bMl01_o3bMl6okbbd003oj^liOnWY=;oYjCB00OoYjCB1_nWX=02ol?1f0Gof=GE1?oXglX6onSTc003
on3[fOnNa_CoW/Kd00CoW/Kd00Co1D71ohJ;dOn6Rm7oQX_A1_mVGkH5ogYR[0SoUg>X1on^PjH3okfA
Z@Kof:RV0oomdYD00onf/b_o/Z?8oi6>c@05oi6>c@GoOH;>1on4PlX00on>SLko[k_Sojnkh`05ojnk
h`03olSoc_o9om_ocMSR00Kod=ON1?o9e^<4ok?=k@CoXnog0_mReKT2ofgNc@;oWn?l1_nYg_TZoooo
o`00C?ooool01?l03iWoT:GToi2Ui?n@YN@2oi>/i`Wobkc<0oo@am45olboc@03oljoc?l003ooBCbO
00;oBCbO1_moGj<7oimfY0Co[hBW1oo6VJP00oo:XZooil6^onO1[P04onO1[PConn6X0_odlZP9omkf
f`GoUj;L1OmNJlP5of9^b@KoUYKB1onl[ld00oo5bMgo`KoGol6oe`07ol6oe`Ko[:[E00?oY/WbojBh
ionT^>L01onT^>L4okBig@Co]]Wb2?o3bMl2okbbd0GoZkcU2?nWY=85ojNPd0Co`l7H0ooHeMD4onSO
bPOoj>C<0_oPjmT6oik6m003o`E1`On6Rm7oQX_A00KoIUnf1OmjHZ`8oiMcZ0Oo[X>V0_nmTJT7omRX
YP?ooM:E00?o][<[ok:Sb?nAS/d01OnAS/d5ogf2cPOoR93D1on_^n<00oo8olkobOoKolgHhP02olgH
hP?od=ON1oo9e^<00onccNgoXnogoj?_m`02oj?_m`03of;E^Om]g/goKMk=00KoWn?l0_nYg_T]oooo
o`00C?ooool00ol03iWoTjcWoi>/i`04oi>/i`Oobkc<1Oo@am43olboc@?oc[o<0om9?9l6ogmOX`Oo
WgJT1?n_Q:L7olJIZ003olZR[ooW`Jkoil6^00Coil6^0ookhJP2ooCbZ0?o000000?oUNCmohVVion9
Y^L01?n9Y^L3ofMid@;oUj;L1OmNJlP5of9^b@OoUYKB1Onl[ld3olG9g@Wo`KoG0_n/Z]D5ojK9lPWo
Y;SW00?o];WMokKIl_nffO801OnffO86ol?9g`;oX]ol1on[_>D7ojNTdP?oYj3@1oo3`MP00ooHeMGo
j=o:onSObP03onSObPKoj>C<1?oPjmT5oik6m0;o1D7100?oQX_AofIO]_mVGkH01?mVGkH5ogYR[0So
Ug>X2?n^PjH00onmTJWof:RVomRXYP04omRXYPCooM:E0_nbXlP6oi6>c@KoOH;>1on8T=@5ojnkh`;o
b?o>1Oo=f>800oo@emkobMKSolWFh`05olWFh`?oaOS/00?oXnogofC?W_mTcih00onRl_83oioSo3;o
oooo001=ooooo`03o`0?VOnC[>OoTjcW00CoTjcW1Oo;_<`7om37d@03olbocOo>_lcoc[o<00;oc[o<
1?m9?9l5ogmOX`OoWgJT0on_Q:L8olJIZ0Koil6^1?okhJP00oodlZSoZ<54oiGTo@04oiGTo@KoRJKW
1OmWNM44oei[b0GoHVk91onFU]84okb_c@GoaLWM1oo1_mL2ok;Zn0OoY/Wb1_nT^>L3ohkHo`So]]Wb
0_o3bMl6oj;Oo0KoZkcU2?nWY=800onWX=3o`l7Hol?1f006ol?1f0;ofMoK0ooXglX6onSTc0Coh>_I
0ooAl>L00ol0PmSoW/Kdoik6m003o`E1`@03ohJ;dOmVGkKoIUnf00?oIUnf1_mjHZ`7oiMcZ0So[X>V
00?o_I6YomRXY_oHZ:H01?oHZ:H4oogBU@?o/Z?81_nAS/d5ogf2cPSoR93D0on_^n<2olSocPKocMSR
00?ob];PolWFhoo9e^<01?o9e^<3olGhk003og_LYomTcikoX_;b00?oX_;b=_ooool004kooooo00?o
00nIoi>/ionC[>L01?nC[>L3ol^lc0Ood<OA00?odmSMoljoc?o>_l`00oo>_l`01?l008GoBCbOodTl
Wom9?9l5ogmOX`SoWgJT0_n_Q:L8olJIZ003onZoZOoW`Jkoil6^00?oil6^0ookhJP01?odlZSoZ<54
og:9foooool5oiGTo@GoRJKW1OmWNM42oeU^c@?oGV_81OmRK/T6oiJFdP?o_:o=1oo5bMd4ol6oe`Go
/^[h1onVbO82ojBhi`OoS]So1_nffO83ogKNm0OoX]ol1_n[_>D6ojNTdP03ojFlj_o3`MSo`l7H00Ko
`l7H1?oIgm/00ooXgl[oj>C<onSTc004onSTc0Coh>_I1OoAl>L3o`23f0?o1D711OmVGkH6ogYR[0Oo
Ug>X2?n^PjH7omRXYP?ooM:E00Co][<[ok:Sb?nbXlSo/Z?81_nAS/d6ogf2cPSoR93D00?o[k_SolSo
c_o8olh01_o=f>83ol[Bh0?obMKS1?o5n>`01?mTcikoX_;boj;bl_nRl_8iooooo`00Coooool7oi>/
i`03ol^lc?o@am7od<OA00God<OA0ooCf=d4oljoc004o`00QOm9?9ooBCbOodTlW`KoOenS1onOMZ@0
0on_Q:OoaYVXolJIZ007olJIZ0;oj[nY0ooW`Jh4oo_QZ003ojS1A?l0003oLXWK00;oLXWK0omTO]L2
oiGTo@GoRJKW1OmWNM44oeU^c@GoHVk91onFU]800onl[lgoaLWMolG9g@07olG9g@03ol6oeonbj_So
/^[h00Ko/^[h0onVbO85oek>mPSoS]So0_nffO87ogKNm0OoX]ol1_n[_>D2ojNTdPGoYKcZ1_o3`MP5
omWOf`;og^gL1?oXi<`4on3[f@GodO3W0oo>k>X01?mB003o1D71o`E1`Ol5@L45ofIO]PKoNV:/1onG
LjP8ojj3YPOof:RV0oomdYD01?nf/b_o/Z?8ok:Sb?nbXlP6oi6>c@KoOH;>1_n8T=@3oj3Ko0;o/LW/
1Oo=f>85ol[Bh005olWFhoo5n>coaOS/olGhk?mkg:L00_nQm]<looooo`00D?ooool3oi>/i`GoS[kg
1Oo@am45om?Hg@?oc[o<00Co000oodTlWom9?9ooBCbO1_moGj<7oimfY003ojn4Yoo6VJSoaYVX00Ko
aYVX1?oZ_jT2onO1[P;onn6X00?onNJ=ojS1A?nX`D@01OmbRM/5ofAne`CoRJKW1OmWNM44oeU^c@?o
LHWK0_mRK/T6oiJFdP?oY[SU1oo5bMd4oj_hjP?o/^[h1_lh_/T7oek>mP?oS]So1_mJcO<3ogKNm0Ko
;[GH1Ol5UlH5oenlo@SoYKcZ1?o3`MP5omWOf`Gog^gL00?oj>C<on3[fOoPjmT00_oPjmT4om7`i`Co
c^cZ0ooDg=h3o`E1`@GoIUnf1OmjHZ`8oiMcZ0Oo[X>V1ooHZ:H3oogBU@Go/Z?81_nAS/d6ogf2cP;o
R93D1OnPfo`4ok79k0?ocMSR1Oo:d^03om3fi`03olGhk?l0003oXOKC03kooooo001Booooo`OoS[kg
0oo@am46om?Hg@?oc[o<00Coa;gCo`00QOm9?9ooBCbO1_moGj<7oimfY003ojn4Yoo6VJSoaYVX00Ko
aYVX1OoZ_jT01_oW`JkonNJ=ooWVSOoiiXgoZ<54ohF<d`GoLXWK1OmTO]L2oeaddP;oRJKW1OmWNM45
oeU^c@GoLHWK0_nFU]87ojJhi@CoaLWM1On[n>X2ofgNf`GoClO`1_m:]oP7oe2ln@?oF/gc1_n8col3
ok>mhPKoGlGl00?oVl3bo`FGa_l5UlH01OmO_?d7ojFljP?o`l7H1OoIgm/5omk]g0CofngO00?oh>_I
om7`iooAl>L00_oAl>L4olk/jPCoe=cN00CobU00o`E1`Ol5@L7o01nU1?mVGkH5ogYR[0SoUg>X1_n^
PjH2olFHZ@Gof:RV1?omdYD4ok:Sb003okg>ion7[NkoQjg^00CoQjg^2?mdZ?83oj3Ko0Oo/LW/00?o
cMSRol[Bh?o:d^000oo:d^03om3fi`03ohWOWOnQm]?ooooo03oooooo001Cooooo`OoS[kg00?od<OA
om?HgOoCf=d01_oCf=d01?o>_lcoa;gColBmdol008D2odTlW`KoOenS1onOMZ@9olJIZ0Goj[nY0ooi
iXd01?nX`DCoQHcCohF<don5S=<5og:9f`GoI7kG1?mLM=85ofMid@CoFFk=1_maRM/9ojJhi@03olG9
gOn[n>[oZoSZ00;oZoSZ0om]g]/2oiJ[i@CoQ9?J0_m?ao06odZgn0?oD;ci1OnC[>L5ohS?o`Ko/kgR
0_mOaO`6oi_0lP03o`1Zd?mO_?goGkcm00?oGkcm1onU_>X00oo3`MSofMoKomWOf`03omWOf`Gog^gL
1?oKkMl3omWUgP03om7`ioo>k>[oc^cZ00?oc^cZ1OoDg=h01?oBbm?o1D71o`E1`Ol07jD4ofIO]PGo
NV:/2?nGLjP6ojj3YP;oaIRY1OoHZ:H3oogBU@04okJc:onbXlSo/Z?8ok:Sb0?o_LkW1_n7[Nh8ogBX
lP03oj3Ko?nabNco/LW/00Go/LW/00?o]/7Rol[Bh?o:d^000oo:d^03om3fi`03o`000?oooooooooo
043ooooo001Dooooo`?oS[kg1OmFaoH6om?Hg@;o]>gf0_o4_M<2o`00Q@03odTlWomoGj?oOenS00Co
OenS1onOMZ@8olJIZ0Koj[nY0ooiiXd01?nX`DCoQHcCohF<don5S=<5og:9f`GoI7kG1?mLM=82oeQg
e`?oIgWA1OmIK/d6og69f`OoY[SU0onBkn/00om]g]_oV_?Gok[@j`06oiJ[i@GoQ9?J1on8UMT9oi>/
i`03ohS?oonc_N;o/kgR00Go/kgR0_o6^Lh8oi_0lP?o06[@0_mO_?d6ojFljP?oT=Kn0ooIgm/5omk]
g0CofngO1?oIiMh2om_Mf0?oc^cZ1OoDg=h2om;;d`04olY@0?l5@L7o1D71o`0OY@?oIUnf1_mjHZ`7
oiMcZ0Ko[X>V0_o5V:T5omRXYP?ooM:E0_nbXlP5okg>i`OoQjg^1?mdZ?800ol1003oTK?^oi6ckP02
oi6ckPCo/LW/1?nf`N83ol[Bh0?od?KW00?oTN^hooooooooool0@Oooool005Oooooo1_mFaoH3om?H
g@Go]>gf00Coa;gCo`00QOl008GoBCbO1_moGj<6oimfY003ok>9ZOo6VJSoaYVX00KoaYVX1OoZ_jT3
ooWVS@03ojS1A?n5S=?oQHcC00?oQHcC1?mbRM/6ofAne`CoG7CB0omHMmL00omWNM7oFFk=oeU^c@04
oeU^c@KoLHWK1?nV^>D3oi;_j`;oV_?G1?njd>/5oiJ[i@KoQ9?J1on8UMT7oi>/i`03ojjQb_nc_N;o
/kgR00Go/kgR1?o6^Lh6oi_0lP04ojjgh?m;R>WoBhSYod^8j@;o06[@00?o06FcojFlj_nU_>X01on@
e_h00ooIgm_og^gLomk]g003omk]g0CofngO1OoIiMh3om_Mf003olk/j_oDg=koe=cN00?oe=cN1?oB
bm<01?o:D03o1D71o`0OYOl07jD2ofIO]PKoNV:/1onGLjP5ojj3YPCoaIRY1?oHZ:H3oogBU@03ok:S
b?nmc^Oo_LkW00Go_LkW0on7[Nh6oi:ck@OoTK?^00?o/LW/okK1h_nf`N801Onf`N801?o:d^3od?KW
om3fioo@m^M5ooooo`00G?ooool2oeK7mP03om?HgOndkOKo]>gf00Go]>gf00?o000oo`00QOm9?9l0
1_moGj<5oimfY0?o/hVY1oo6VJP5onZoZ@?onNJ=1_nBSLX4og=mcP03og:9fomTO]OoI7kG00?oI7kG
1?mLM=85oeQge`GoFFk=1omaRM/01?nV^>GoT^o[oi;_jonBkn/2oi[ce`Oo^]3[1OnFZnD6ohBCfPOo
R9GI1?nC[>L4ojjQbPGo/kgR1_o6^Lh2oi_0lPGo[[OP1Om;R>T00ol0DK;o06Fcoi3FoP05oi3FoP?o
N]Kn0ooNkM`4om_]g`GofNGN1?oKgMP2omoJd@?oe=cN1_oBbm<00oo:D03o1D71o`0OY@02ofIO]PKo
NV:/2?nGLjP4ojj3YPCoaIRY1?oHZ:H3oogBU@Oo_LkW1?nbanT7oi:ck@?oTK?^0onMZn07okK1hP?o
`nS`00?od?KWooooooooool0A?ooool006?ooooo00CoQ[oioif/h_nM[>;o]>gf0_l008D00om9?9oo
OenSogmOX`03ogmOX`GoWgJT0oncRJT6olJIZ0Koj[nY0ooiiXd00onWU/CoTXg:oi:=bP04oi:=bPCo
Lgg>0omNM=42ofAne`GoG7CB1OmHMmL3oejCj`;oFFk=0omaRM/5ogO>o`04oi[ceonkn^[od>;Uom3R
i@Oo^]3[1_nFZnD5ohBCfPSoR9GI00?oTjcWojjQb_n^XLX01On^XLX3ok>mhPOoa[W>2?n^]n05od^8
j@;o7G[U0_n@e_h7og[FoP03omk]g?oKkMoofngO00;ofngO1OoIiMh5om_Mf0?ogm[A00?oe=cNom;;
dooBbm<01OoBbm<01Oo9aMKo1D71o`0OYOl07jGoIUnf00KoNV:/2?nGLjP4ojj3YPCoaIRY0ooHZ:H4
oogBU@03on7Se_nmc^Oo_LkW00;o_LkW1onbanT3oi:ck@?oUj?M1onMZn05okK1hP?o`nS`B?ooool0
06Cooooo0onM[>82o`00Q@03odTlWomoGj?oOenS00?oOenS1?nOMZ@4ok>9Z@KoaYVX1OoZ_jT3ooWV
S@;oYiK41_nBSLX5og=mcPGoGWCA1OmLM=85oeQge`KoGY?[1?mgc_l3ok_jjPCod>;U1onjd>/5oiJ[
i@KoQ9?J1_n8UMT00onLS<;o[Z7:ojjQbP07ojjQbP03ok>mh_o6^Lkoa[W>00Koa[W>00?oe<C:ojjg
h?n^]n001_n^]n05od^8j@Co7G[U0omje_h6oho@oP03om_]gooIiMkofNGN00?ofNGN1OoKgMP4omoJ
d@Ood/_C0oo9aMH2o`0OY@;oIUnf1OmjHZ`8oiMcZ0?o[X>V1_o5V:T2omRXYP?ooM:E0ooQhmH00onm
c^Oobm?Ool_Cg`06ok;7j@03ojZ_fonGXmgoUj?M00GoUj?M1_nMZn03okK1hPCo`nS`BOooool006Go
oooo0_nM[>82o`00Q@03odTlWomoGj?oOenS00CoOenS0onOMZ@4ok>9Z@KoaYVX1OoZ_jT3ooWVS@?o
YiK41_nBSLX4og=mcPGoGWCA0omQPM/2oeaddPKoF7OG1_mNTn/00omgc_ooPMokok_jjP02ok_jjPKo
d>;U0onjd>/3oibNePCoQH?90_nFZnD6ohBCfP;oR9GI1OnLS<88ojjQbPSoa[W>0ooDa<X6ojjgh003
ok6fgOmdS]koM8kN00;oM8kN0_m;R>T5oaeji@KoSm3n0onZaNd3omWUgPGofmgH1OoOf]400ooRh=;o
d/_Com;;d`03om;;d`CobLGF00Co]JK:o`0OYOl07jGoIUnf1_mjHZ`7oiMcZ0?o[X>V1_o5V:T2omRX
YP?ooM:E0_oQhmH5ol_Cg`;o//OY1OnZ[m/6oiNSg@OoWJ_P00Go]/7Rol?Xl?o3j?3o`nS`ohCQZ@1:
ooooo`00I_ooool01?nM[>;o0025o`00QOl008D6ogmOX`;oWgJT1OncRJT5olJIZ0Koj[nY0_oiiXd4
ojNFa0KoTXg:1OmcOLh5oeidd@GoHH7K1_mHMmL3oejCj`;oPMok1?nkn^X6om3Ri@03okbog?nLW]Ko
W9kF00GoW9kF1On5PlT6ohUo`POoW8c22?n^XLX00oo3Zl;oa[W>olJicP04olJicPCoe<C:1?n^]n04
ok6fg@GoM8kN1?mZT>@2oaeji@;oSm3n1onZaNd00ooIiMkofmgHom_Mf003om_Mf0Gogm[A0ooRh=83
om;;d`KobLGF0ol07jD6ogYR[0OoUg>X0on^PjH6olFHZ@;of:RV0oomdYD00ooQhmKobm?Ool_Cg`03
ol_Cg`03ol;0f?nZ[m_oZZoK00GoZZoK1onGXmd3oif[h0GoZ<od00?o`nS`ooooooooool0B_ooool0
06Oooooo0ol008D3og]QZ@?oOenS00?oWgJTok>9ZOncRJT01OncRJT4olJIZ0Goj[nY0ooiiXd5ojNF
a0GoTXg:1OmcOLh5oeidd@GoHH7K2OmeZ?800on1go_o^o[Zok_jjP02ok_jjPKod>;U0onl_m`6oibN
ePGoQH?91_n9Ol87oib<`POo[Z7:0_o3Zl85olJicPKoe<C:00?o[[OPok6fgOna]]d01?na]]d6ogB>
gPGoJY3T2?nZaNd3okk4g`?ofmgH1OoOf]45on;PdP03om;;doo9aMKobLGF00GobLGF00Co]JK:o`0O
YOl07jGoDTj`1OmjHZ`7oiMcZ0;o[X>V2?o5V:T01?oHZ:KooM:EoogBUOomdYD5ol_Cg`?o`/3H1_nZ
[m/6oiNSg@;oVKob1_nXcoA>ooooo`00Ioooool00onKX][o0025o`00Q@06og]QZ@03oimfY?ncRJWo
/hVY00Go/hVY1?o6VJP5onZoZ@;onNJ=1_nWU/@6oi:=bPGoLgg>1OmNM=45of61f`OoMJSb1?nbh_L3
olkSi`?od>;U1Onl_m`6oibNePKoQH?91_n9Ol87oib<`PGo[Z7:1?o3Zl84olJicPKoe<C:2?na]]d6
ogB>gPGoJY3T1_nZaNd5okk4g`03om_Mf?oOf]7ogm[A00?ogm[A1_oRh=88olW5eP03okFVb_l07jGo
01nU00;oDTj`1?mjHZ`8oiMcZ003ojj3Y_o5V:WoaIRY00KoaIRY1?omdYD3ol_Cg`Go`/3H1onZ[m/2
oiNSg@KoVKob0onXco@00om[fl7oooooooooo`1=ooooo`00J?ooool2o`00Q@KoNf6Y2?ncRJT3olJI
Z0Koj[nY0_oiiXd7ojNFa0?oTXg:0_nD]>d3ofJEj@;oLgg>1_mNM=45of61f`CoMJSb1Onbh_L5olkS
i`03om3RiOnl_mco_;oL00Go_;oL1_nLW]H5ohF3b@KoRGo21onLS<84ojjQbPGo`j_20oo6^Lh7omC4
bP03omoLdona]]go/KKM00Go/KKM1_mdS]h6ofZ@i0?oZ/G]1onna=l00oo?dM_ogm[AomoJd@03omoJ
d@Goh^3B0_oJln08olW5eP03okFVb_l07jGo01nU00;oDTj`0omjHZ`8oiMcZ003ojj3Y_o5V:WoaIRY
00KoaIRY0ookfJ82oloAf`03ol_Cgoo2`=So`/3H00Go`/3H0onZ[m/4ojK8l@SoVKob00?oZ<odoooo
ooooool0Coooool006Sooooo0ol008D5og]QZ@So/hVY0oo6VJP5onZoZ@?onNJ=1_nWU/@00onkc>Oo
U;C]oiBdk@04oiBdk@GoIYGY1OmNM=46of61f`03ogFXl_nbh_Oo/^;g00Co/^;g1Oo>hnL2olW?g`Oo
_;oL1_nLW]H5ohF3b@KoRGo21onLS<83ojjQbPOo`j_200?oa[W>omC4b_oDa<X01OoDa<X3omoLd`Oo
/KKM1_mdS]h6ofZ@i003oj[5kOnna=oo_/CO00Ko_/CO0_o?dM/3omoJd@Goh^3B1?oJln06olW5eP04
ojg=lOncZ<go01nUo`0OY@?oDTj`0_mjHZ`8oiMcZ0WoaIRY0ookfJ800oo?dM_ocLWFol;0f006ol;0
f0;o`]o^1onVb?46oiVolU?ooooo001Xooooo`?o00251OmkHJT8ok>9Z@?oaYVX1OoZ_jT2ooWVS@03
ojfI`_nWU/CoYiK400?oYiK40onkc>L6oiBdk@CoIYGY1?mRT^T2oeidd@?oHH7K1?n7]O<4ok;Rm`Go
c^?W1?o9cml6okbog0KoW9kF1_n5PlT6ohUo`POoW8c200?o[Z7:ol>[`_o3Zl801_o3Zl87omC4bPGo
gmcC0ona]]d3oj>hi`KoPYCL1on?W]h7okk4g`Cocm7K00?ogm[Aon;Pd_oRh=800ooRh=86om[ch0;o
bLGF1On]cO42o`0OY@CoDTj`0_mjHZ`6oiMcZ003oiin[oo5V:WoaIRY00OoaIRY0ookfJ83olg9ePGo
`/3H1?o2gnh7ojK8l@;oVKobE_ooool006Sooooo0ol008D5og]QZ@So/hVY0_o6VJP6onZoZ@;onNJ=
0_n]VL82ojNFa0Ko^lcW1_nD]>d4ofJEj@KoHY;Y2?n7]O<00onbh_Ooc^?WolkSi`03olkSi`KobLoO
1_nl_m`6oibNePGoQH?91_n9Ol86oib<`P03ojnJ`_o3Zl;o`j_200Oo`j_200?og<W6omC4b_oDa<X0
0ooDa<X5omoLd`03ol[hjOnS^>OoXkSW00GoXkSW1_n2U=`7ohnNgPGo_/CO1Oo?dM/2omc/gP?oh^3B
1_oJln02ofoOdPKo[Lga00?o/jS=o`0OYOmBC[001?mBC[001?mjHZcoUg>XoiMcZ?nGLjP4oiin[`So
aIRY1?okfJ84olg9eP?o`/3H1_o2gnh3ojK8l@03ocZn_?oooooooooo05Sooooo001Yooooo`;o0025
1OmkHJT9ok>9Z@03olJIZ?oZ_jWoj[nY00?oj[nY0_oiiXd3ojfI`P03ojNFa?nkc>Oo^lcW00Ko^lcW
1_nD]>d4ofJEj@KoHY;Y1_n7]O<3ojgImP?oc^?W2?o9cml3okbog0;oXKKW1?mcS=d2oibNePGoQH?9
1_n9Ol85oib<`P?o[i[21oo3Zl83omc9aP?oe<C:1OoOg=<3ol[hj@KoXkSW1_n2U=`8ohnNgP?o_/CO
1_o?dM/3omc/gP03on;Pd_oJln3of_?P00?of_?P1Om_gm86ojg=l@;o01nU1OmBC[000onGLjSoWWj_
oiin[`04oiin[`SoaIRY0ookfJ86olg9eP03ol;0f?o2gnko`]o^00Co`]o^0_l0001Mooooo`00JOoo
ool2o`00Q@KoNf6Y2?ncRJT00oo6VJSoj[nYonZoZ@03onZoZ@;onNJ=0_n]VL83olCGj0Ko^lcW0on]
^^<5oh:JhP04od9YdolB003o08O=ofJEj@KoHY;Y0_n7]O<7ojgImP03olkSioo9cmoobLoO00KobLoO
00?o^lWUoj6fionQ]^L01?nQ]^L5og><g@?oK7W>0on5PlT6ohUo`P;oW8c21On_V/86ol>[`PGog<W6
00?oe<C:omoLdooOg=<00ooOg=<5ol[hj@KoXkSW1_n2U=`8ohnNgP03okk4goo?dM_ocm7K00Cocm7K
0ooLk=h4ol3nc`03om[ch?m_gm;oF]?N00Co[]Sf0_m_gm85ojg=l@03ok>XcOl07jGoDTj`00CoDTj`
2?nNOZl7olFHZ@?onmVR1Oo=bMH2om7`j0Co`]o^00?o0000ooooooooool0G_ooool006Wooooo0_l0
08D6og]QZ@So/hVY1_oZ_jT00ooiiXgo[IW2ojfI`P05olCGj0?o^lcW1_n]^^<5oh:JhP?o@VWC00?o
7Dk7o`27cOmJ^?`01OmJ^?`6ojgImP?o]]?_1_o9cml3ok_9i@KoXKKW1OmcS=d5ofaicPKoRGo200?o
W8c2ojnJ`_n_V/801On_V/84ol>[`PKog<W60_oXnlH3omoLd`Kob_SY1_nS^>L6oh:Dg0KoSikN0onW
]n@5oloAf`?og>cN1?o0o/l3omS]hP;of=3A0on^f?H5ol38h@04o`1g^On]cO7o[Lgao`0OY@GoDTj`
2?nNOZl6olFHZ@ConmVR1?o=bMH4om7`j003ol;Ok_oooooooooo067ooooo001Zooooo`03o`00QOmk
HJWoNf6Y00CoNf6Y2?ncRJT00ooQ`;Ooj[nYonZoZ@02onZoZ@;onNJ=2?o4enP00onkc>Oo^/CRojfj
h`06ojfjh`CoPY[R1?m2JM<00olMC/Oo05O?o`1Gc`05oeZho0?o[MWf1_nfdnl3olW?g`Ko^lWU1OnQ
]^L5og><g@GoK7W>1_n=Q/L8ojnJ`PCo`j_21_oLbLH3onSkaP03omoLdoo:n>Wob_SY00Kob_SY1_nS
^>L6oh:Dg0;oSikN1onW]n@3oloAf`?og>cN0oo0o/l00on/nLoof>gRomS]hP02omS]hP?of=3A00?o
[]Sfol38hOo0b>401Oo0b>401?o9dN3o07Nioig2l_l07jD5oe9>/0OoWWj_1_o5V:T3oo_IXP?ocLWF
1OoAl>QUooooo`00J_ooool2o`00Q@GoNf6Y2?ncRJT2on70]`?oj[nY00?onNJ=olCGj?o4enP01_o4
enP4ok[4hP?o[K[S0onJW]L4ogMmc004oh:Jh_m2JM?o@VWCod9Yd`;o7Dk70_l0Ell3oeZio0;oF[Sl
00?o[MWfokKCkonfdnl01_nfdnl00oo9cmoo^lWUok_9i@05ok_9i@KoXKKW1?mcS=d6ofaicPKoSHK7
1on_V/83ol>[`PKog<W61?oXnlH3o`000004oj:NdOljR>co>XS/ocZ8k0CoA<CQ1Omg/?H6ohBRi`Wo
YkOT00Cocm7Komc/g_oLk=kog>cN0_o0o/l2ojcic`Cof>gR1?oHd=400ooLclco`<SQol38h@04ol38
h@?obM7P00?o07Nio`0OYOmBC[001?mBC[07oiin[`KoaIRY0ookfJ800oo7bmgocLWFom7`j004om7`
j6Kooooo001Zooooo`;o00251OmkHJT7ok>9Z@CohL2g0_oZ_jT00ol0003oUmOmolCGj004olCGj0Go
^/CR00?o/kkSoiZNeonJW]L01OnJW]L4ogMmc0;oEfG50_m2JM<2oae>a`;o05O?1_mJ^O`6okKCk`;o
[lK[2?nkbND6oj6fi`CoLhcM1Om/NLh6ohf6a`So[i[200?o`j_2omc9a_oLbLH01?oLbLH4onSkaP03
o`000?nRW]7oXYkA00?oXYkA1OljR>`2odC4h@GoMk3f1_n4X^L7ojNgi0?o^N;c00?og>cNol3ncomf
fZH00_n/nLl4omS]hPGof=3A0_oLcl`3ol38h@KobM7P00?o01nUoe9>/?mBC[000omBC[07oiin[`Go
aIRY1?okfJ82olKgk0?odO3XJ?ooool006_ooooo00?o0025og]QZOmkHJT00omkHJT7ok>9Z@GohL2g
00?onNJ=oiOGoOnGeod00_nGeod00oo4enSo[[cTojjli003ok[4hPCo/kkS1_nJW]L5ogMmc0;oEfG5
00Co@VWCoae>aolMC/Oo7Dk70_l0Ell6oeZio0;o]]?_1_n_a^/6ok_9i@CoZn?j1Olj]?02og><g@Go
K7W>1_n=Q/L8ojnJ`PKog<W61?oXnlH8oj:Nd@Go>XS/00?o05C4o`1U_Omg/?H01?mg/?H6ohBRi`Co
YkOT1?nih_<2oioef@03ogKJY_n/nLoo[?W?00Cof>gR1OoHd=44omc?c003ol38hOo9dN3obM7P00Co
bM7P00?o_nkbojO1k?mBC[001?mBC[08oiin[`CoaIRY0ookfJ84olKgk003om7`j?oooooooooo06Oo
oooo001[ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y1_ncRJT6on70]`;oUmOm1on^_>@00onja>;o/kkS
ok>nh`04ok>nh`GoVYkG1OmgOL`3oeMUa@?o7Dk70_leImD2o`1Gc`GoJZGc2?n_a^/2ok_9i@KoZn?j
00?oL=o=oigdh_nMm>801Onc^ml6ofaicPKoSHK71_n_V/82olo>f@Gog<W60ooXnlH2okBD]PSoXYkA
1OljR>`2o`1Da003o`1U_Ol[Tnoo:i?_00;oMk3f1_n4X^L00onW]nCo^N;cokWRl`03okWRl`04oioe
fOmffZKoM]ZVojcic`CoeM[L00?of>gRomS@dOoHd=400ooHd=45omc?c003onKYd_o9dN3obM7P00?o
bM7P0onok_800ol07jGoDTj`oe9>/002oe9>/0SoWWj_1?o5V:T3oo_IXP?oa_O/Joooool006_ooooo
00?o0025og]QZOmkHJT00omkHJT6ok>9Z@KohL2g0_nD[>L6ojjli0;o]]Ka1_nc_^<6oiZNe`CoMgg<
1?mGILD3oae>a`?o=FOE00?o05O?ofZUlomZYO<00omZYO<6ojo6j`Co[m;b0_n[hoX3og3Oc@03oigd
h_nnnNco__W/00Ko/k_O1Om/NLh6ohf6a`Go[i[21?o?c]T3omc9aP?oj?_60ondU;H7oj:Nd@;o_k?>
0omRXO<2ocZ8k0?o05C41?l[Tnl6og^mo0?o^N;c0_nOmMT00omffZKoa?G^olCekP05omGJg003omG:
cooHd=7of=3A00;of=3A1_oLcl`2onKYdP?obM7P1Onok_85oe9>/0OoWWj_0oo5V:T4oo_IXP03olKg
k?oooooooooo06_ooooo001/ooooo`GoNf6Y1OncRJT6on70]`CoU:cW0_n^_>@6okKFl@Ko/kkS1OnJ
W]L5ogMmc0?oEfG50_m7H/X2oae>a`Co=FOE1OmZYO<2ojo6j`Oo[m;b0onfm_02ok;jd0Co__W/1_nc
^ml01?nLVM3oK7W>ofaic_m/NLh6ohf6a`Co[i[21_o?c]T01?oLbLKoj?_6o`000?nQV/d5okBD]PGo
XYkA1?no/lh6of:Ql`04o`1^f?l0E<Co05C4o`B4gP;o:i?_1_mk_O`01?nih_?oWoGIoh;Xi_n2j>H2
olCekPKoeM[L0_oEb/l3omS@d@Gog<o<1?oVjM800oo9dN3o_nkboko^lP04oko^lPGoDTj`1onNOZl3
olFHZ@?onmVR00?oa_O/ooooooooool0K?ooool006cooooo1OmkHJT4ok>9Z@OohL2g0_nD[>L4oi3G
o`Oo]]Ka1_nc_^<4oiZNe`GoMgg<1?mGILD2odMRbP03oae>aoleImGo=FOE00;o=FOE1omlY>d6ojoB
lP?o]_K`0_nbn]06okkik0Go/k_O0onLVM02ofaicPKoSHK70_n_V/86olo>f@;o00000_nQV/d6okBD
]P?oXYkA1ono/lh6of:Ql`?o06kH0ol4Q=h3og^mo0;oImGd0_n2j>H3olCekPKoeM[L1?oEb/l00ooH
d=7og<o<omc?c003omc?c0Coi^WB0onWl:d3oko^lP03ocBj__m6003o=;Zn00CoDTj`1onNOZl3olFH
Z@?onmVRKoooool006cooooo00?o0025og]QZOmkHJT00omkHJT3ok>9Z@KohL2g0_lTX^T7oi3Go`?o
]]Ka1?m;b]X4og?3oPCoK9?V00?oVYkGogMmc?mgOL`00_mgOL`4oeMUa@CoAf;:1?leImD7ogbTk@?o
[m;b0onfm_03ok;jd0So__W/1Onc^ml3oibId003oiQk/On=Q/OoSHK700CoSHK700?o[i[2olo>fOo?
c]T01?o?c]T01?l0003oXhNfoj>7]_nQV/d8okBD]P03oj:NdOno/lko_k?>00Ko_k?>0ooRmML5odBk
lP;o06kH0ol_Z>l00ol4Q=koImGdoh;XiP02oh;XiP?oa?G^1_oEf]`5omG:c`Gog<o<1?oVjM800onW
l:go6@00ojO`[@04ohbNg`CoMYSU0omBC[07oiin[`;oaIRY1?okfJ9_ooooo`00KOooool5og]QZ@;o
/hVY1ooQ`;L2ooooo`03oh>hmolTX^WoT=Oo00;oT=Oo0_n3^?L00omle_ko/lKXok?6j005ok?6j004
od_:f_mc`okoLl?nog?3oPCoK9?V0_mPNM@3ogMmc0CoEfG51?m7H/X4ocEWe@OoO:C]00Oo[m;bokKf
l?nfm_3o]_K`ok;jd?nPm]_o000000;oa<7G00?o4000ogfXkommZ>l01?mmZ>l5oi20_PGoV7^a00?o
046^ogJjnomf^_/00omf^_/5olo>f@CoXhNf2OndU;H9oknccP?oh_GG0_l00002ohNQi0;oA;_b0_l=
RN<3obnXk`GoPLoo0_nYcO85omGJg0KoeL[?00Cog=;?omc?c?oLclcog<o<1?oVjM82ojO`[@03ojRh
i?n<W]ooS9kO00CoS9kO0omfV>D4oe9>/0OoWWj_00CoaIRYoo_IX_okfJ;onmVRL?ooool006gooooo
1OmkHJT2ok>9Z@KohL2g1?ooool5oh>hm`?o[;SR1Onca^P3okg0g003oi:gl?mc`okoLl?n00CoK9?V
1?mPNM@4oeMUa@CoAf;:1?mNR><01?leImGoO:C]ogbTkOmlY>d5oi[?nP?oX?KK1_o4`ML5ogfXk`Go
T82n1_nHNk400onNOZooM[[kogJjn`03ogJjn`?oclkI1OnSQkH9okBD]P03oljY]?no/lko_k?>00Go
_k?>0ooRmML00oo9i>_oQj7TohNQi003ohNQi0;o9eS=0ol<Rn800ol=RN?oPLoooh7?o`06ojW=lP?o
eM[L1_oEb/l3omcBc`03omc?c?oVjM;oi^WB00;oi^WB0_nWl:d2ojRhi0KoS9kO1?mfV>D3oe9>/0Oo
WWj_00CoaIRYoo_IX_okfJ;onmVRL?ooool006gooooo0_lfNnD3og]QZ@03ok>9ZOoQ`;OohL2g00Go
hL2g1Oooool00on3^?Oo[;SRojbhhP05ojbhhP?o/lKX1Onm`=`2oi:gl0CoK9?V1?mPNM@2oeUfe@?o
EfG51?m7H/X6oej8h`GoV/oj0_nPm]/00ol0003oa<7GolC1e`05olC1e`03ol>ecOmmZ>ooOJS_00?o
OJS_1?n@P;h7oiQk/@03oiin[omf^__oM[[k00?oM[[k00?oclkIoj>7]_nSQkH00onSQkH2ok::[0Oo
]9Bf0_o>ZK@6oknccP?oh_GG0_nJS<<3oh=k`P;oQj7T0olWF<d4o`b;hPSoZLgb00?oeM[LomG:cooE
b/l01?oEb/l4omcBc`?oi?WB00?oi^WBojO`[OnX^>@01?nX^>@6ohbNg`?oMYSU00?oVZOOoe9>/?mB
C[001onNOZl4oo_IXW3ooooo001^ooooo`Co=W_U00?o/hVYon70]ooQ`;L01?oQ`;L7ooooo`So[;SR
00?o/lKXokg0g?nm`=`01Onm`=`2oi:gl0CoK9?V1?mPNM@3oeUfe@03oeMUaOm7H/[oAf;:00?oAf;:
1_mNR><3oi[?nP;oX?KK00?og=kHom?0b?oC`<P01Oo4`ML3ol>ec@CoOJS_1On@P;h6oiQk/@OoWWj_
1?nSQkH3ok::[0Oo]9Bf0oo>ZK@4oknccP?oh_GG1?nJS<<5oh=k`P?o9eS=00Co02bfo`5dgOl<Rn;o
38_R1_nYcO82ok32i`GoeL[?1OoLd/l3onCidP03o`000?o5inooZ;ST00;oZ;ST0_nIW]P6oiFJePGo
VZOO00?oDTj`oiin[onNOZl01?nNOZl4olC/l77ooooo001_ooooo`?o=W_U1ooQ`;L8ooooo`Ko[;SR
0_ni`N06okg0g0?o`lgQ0_nF_O82ofbCiPCoH7WD1OmIM]D4odMRbPOoGXSS00CoV/ojoj3ffooLg]So
g=kH1?oC`<P3olC1e`Co`kG=1?mmZ>l5oi20_PKoV7^a1onNOZl4oj>7]P?o/XZ/1_ndU;H4oljY]0?o
_k?>0ooRmML5oiZ<``GoPg_20_mNJLL2obMHc@04o`0/]_l1M=go0GCMo`5dg@;oZLgb1_n``^L3omG:
c`Gog=;?0ooTnM83oj2ciPKoVIkH1_nEV]H4oiZWg`03oe9>/?nNOZooWWj_00?oWWj_1?o4k?1boooo
o`00L?ooool3ocIki@GohL2g2_ooool2ojbhhPKo^L7P0onm`=`6ol?=h@;oU[gb0_l0A:l4of1ie0Co
FGKE1?mPTn/01?m7H/[oGXSSoej8homNR><3oh3Go`?og=kH1_oC`<P00oo4`MOo`kG=ol>ec@04ol>e
c@CoOJS_1?n@P;h6oiQk/@OoWWj_0onSQkH4ok::[0Ko]9Bf1Oo>ZK@01?no/lkoh_GGon;eeooRmML6
oiZ<``GoPg_21?mNJLL2o`0/]P03o`1OeOl1M=go/<;W00So/<;W00?oeL[?omcBcooLd/l00ooLd/l3
onCidPGoX;?V1_nIW]P5oiFJePCoVZOO00Cooooooe9>/?nNOZooWWj_1Oo4k?1cooooo`00LOooool3
ocIki@CohL2g2oooool8okW1h003okg0g?o3cN7o`lgQ00Co`lgQ0oo2i_02ogoAo`;o04B_0_mPNM@5
oeUfe@OoH9?[00?oP=Oook[me_oLg]P00_oLg]P7om?0b0Oo`kG=00Co02B^ogfXkommZ>ooOJS_1?n@
P;h6oiQk/@SoWWj_0_nSQkH5ok::[0Co]9Bf1_o>ZK@3ooSP[P03o`000?nJS<?oVXc300GoVXc31On3
Nl84oeiYa`;o02bf00?o05oEo`5dgOn``^L01_n``^L2ok3:k@Cog=;?0ooTnM800onIg?koX;?Voj2c
iP03oj2ciPKoVIkH1_nEV]H00onJYmooooooooooo`02ooooo`03oiin[oo4k?3oa>c`00?oa>c`M?oo
ool007?ooooo0_lfNnD2on70]`gooooo1_ni`N02ok[Il0Go`lgQ1_o2i_02ogoAo`03o`14[olFO>Go
FGKE00GoFGKE1OmPTn/2ok[mePCog=kH1ooC`<P00ooB_LGo`kG=ol>ec@04ol>ec@04olfnc?l09:ko
OJS_ogfXk`CoT82n1onHNk47oiin[`03oj>7]_nbRZco/XZ/00Co/XZ/1?ndU;H6oljY]0?on>2^0_nS
VLX6oiZ<``GoPg_21?mNJLL2ob=Tf003o`0/]_l0GmGo05oE00Co/<;W1On`b^d3omcBc`;oi?WB0onI
g?h4oj2ciPOoVIkH0onEV]H9ooooo`?oa>c`MOooool007Kooooo00?ohL2gooooooooool03?ooool3
okW1h0Go^]W`0oo3cN46ol;Vl0?o/_;d0_ngj_H00olFO>GoFGKEoeUfe@04oeUfe@04of2Cjom>c<So
^_gFoeS=k`Co]=3^00?og=kHom?0b?oC`<P01OoC`<P3om:ma@Co`kG=0_o=_/`2o`0T[P03ogfXkon@
P;koT82n00?oT82n1_nHNk47oiin[`Oo/XZ/0ondU;H6oljY]0?on>2^0onSVLX6oiZ<``GoPg_21OmN
JLL2ob=Tf004o`0/]_l0HM?o05oEok32i`So/<[]00?og=;?onCid_oTnM802?ooool01?nP/nKoVIkH
oiVNf?nIW]P@ooooo`03olC/l?oooooooooo07Cooooo0026ooooo`03okW1h?njfO3o^]W`00Go^]W`
00?o`lgQol;Vl?o2i_000oo2i_03ok;bm0Go]n[f0_nldn/01OlX003oC[Cjodjdn_m9aJkoF<g_00Ko
]=3^00?o_KkJom?0b?oC`<P01OoC`<P4om:ma@?o`kG=0oo=_/`3o`0T[P03ogfXkon@P;koT82n00;o
T82n1_nHNk47oiin[`Oo/XZ/0ondU;H6oljY]0?on>2^0onSVLX7oiZ<``CoPg_21_mNJLL3ob=Tf0;o
067C00?o05oEok3:kOn`b^d01?n`b^d2oig^mYGooooo0028ooooo`Go^]W`1?nBj_L00oo2i_3o/_;d
ok;bm002ok;bm0Co]n[f1Onldn/4o`1UePGo]=3^0onm_]X5om?0b0Kod[g500?o`kG=olfnc?o=_/`0
0oo=_/`3o`0T[PCoT82n1_nHNk46oiin[`03ojN0ZOnbRZco/XZ/00Ko/XZ/00?o]9BfoljY]?o>ZK@0
1Oo>ZK@3ooSP[PCoXiW:1_nJS<<5oh=k`PGoGVW71?lSI=P3o`1Qd`;o/<[]0onMk_JGooooo`00ROoo
ool00onjfO3oT^[goi;Zm`03oi;Zm`CoC/cJ1OmGcO000ongj_Ko_=?[okcCj`04okcCj`03okW7iOnl
_=Wo:7kW00;o06GF0ondd>h5okfnfP?odl381ooB_LD6olfnc0?o02B^00CoJEfboi20__n@P;koT82n
1_nHNk45oiin[`?oYh2Y1onbRZ`00ondU;KocZVdoljY]004oljY]0?on>2^1OnCS<T6oi>9aPCoSh[:
00?oPg_2oeiYaomNJLL01?mNJLL4ob=Tf003o`000?oooooo8`0000;o067C00?oWNkfooooooooool0
U_ooool009Gooooo1Om`b?l3okcCj`Co^LOU00Go_;cIobQniolXO^Oo:7kWokC@kP07okfnfP03om?0
b?oB_LGod[g500Kod[g500?ofLo>olfnc?o=_/`00_o=_/`2omW>c`;o02B^0_mYGK82oi20_POoV7^a
0onNOZl4ojN0Z@Oo/XZ/1oo>ZK@3ooSP[P03oi2>c_nCS<WoThc900?oThc91_nCRLH4ohn:bPWoQiSM
00?oKL[nooooooooool0W?ooool009Kooooo1Om`b?l00onldn_o^LOUokW7i@04okW7i@03okblfOlX
O^Oo:7kW00Oo_KkJ00?o_lSRom:maOoB_LD01_oB_LD3omW?cP?ocKk<0_oIc/l3o`0T[P;oJEfb0_n@
P;h6oiQk/@;oWWj_1OnWP:T7ok::[003olZO[Oo>ZKCocZVd00CocZVd0oohh:h00on@S/koThc9oi><
b@03oi><b@KoThW61On?R/X7ohNHg@03oj?gh?oooooooooo09gooooo002Iooooo`CoEKWk1_nianD0
0onl_=Wo_kkHobQni`05okfnfP?o_lSR1_oB_LD5omW?cP03olfnc?oIc/oofLk?00;ofLk?0_l09:h3
ofUM/P03oi20__nHNk7oV7^a00CoV7^a00?oWWj_ojN0ZOnWP:T01?nWP:T6ok::[0;obYn]1Oo>ZK@3
ooSP[P;oT8k>1OnCS<T6oi>9aPKoSh[:1On7V=d00onSmn3oooooooooo`2Nooooo`00W?ooool00oln
003oEKWkokW7i@02okW7i@?oZMCf0_no_]P01?l0CkCo_KkJokfnf_nm_]X5oko8hPCod[g51OoIclh3
omWeh@?ofLk?0_l09:h4ofUM/P?oV7^a0onDLj/7ojN0Z@Ko/XZ/0oo:Wjd4oljY]0?on>2^0on@S/h5
oi><b@KoThW61On?R/X3ohNHg@;oXoOPXOooool009kooooo0_ln0005ojWDmP?o_kkH00?o_KkJoko8
h_nob>801?nob>83om:ma@GofLo>1OoImN401?oIc/oog>7Io`0T[_l09:h4ofUM/PKoU7>[1onWP:T6
ok::[0?obYn]1?o>ZK@3ooSP[P?oT8k>1OnCS<T6oi>9aPKoSh[:00?oQiSMoj?gh?ooool0X_ooool0
0:7ooooo1OnYe?H00ono_]So^m[_ok_Jk`07oko8hP03om:maOoIclkofLo>00?ofLo>1OoImN43oeS<
Z003omcQfOl09:koJEfb00?oJEfb1_nDLj/8ojN0Z@Co/XZ/1Oo:Wjd2oljY]0?on>2^1?n@S/h5oi><
b@KoThW61On?R/X2oikXnjCooooo002Vooooo`;o00000_nkf^l5oko8hP?oU>_g0ooIclh4omWeh@Ko
F<bX0_l09:h3ofUM/POoU7>[1onWP:T4ok::[0GobYn]0_o>ZK@3ooSP[P03od^anOljYOGo>ZGe00;o
T8k>1OnCS<T6oi>9aP03ohn:b_nNj?_oW^Sk00;oW^SkYOooool00:Wooooo0_nkf^l00onob>;oU>_g
oiC[m`05oiC[m`05omW?c_oImN7ofOGQomWehOmHc:P02?ooool00ol09:koJEfbofUM/P02ofUM/PKo
U7>[1onWP:T4ok::[0KobYn]00KocZVdooSP[_ohh:kon>2^oooooom;/OT5ocZUm@GoD[Ck1ommc_l0
0onNj?_oooooooooo`2Tooooo`00`?ooool00ol09:koJEfbofUM/P02ofUM/PKoU7>[1onWP:T3ok::
[0OobYn]0ooif:L7ooooo`;o>ZGe1OmB]?/3ogg>oj[ooooo0030ooooo`03oli^0?mYGK;oJEfb00;o
JEfb1_nDLj/7ojN0Z@?o/XZ/1oo:Wjd3ooWHYk_ooooo0031ooooo`CoJEfb1_nDLj/7ojN0Z@?o/XZ/
1_o:Wjd3ooWHYkcooooo0031ooooo`04o`0T[_mYGK;oJEfbofUM/PKoU7>[2?nWP:T00onbRZcobYn]
olZO[@05olZO[@?onMRW_?ooool00<7ooooo00CocVh0ofUM/_mYGK;oJEfb1_nDLj/8ojN0Z@03ok::
[?o:WjgobYn]00GobYn]0ooif:Nlooooo`00`_ooool4ofUM/PKoU7>[1onWP:T00onbRZcobYn]olZO
[@04olZO[@?onMRW_Oooool00<;ooooo00Co01RNofUM/_mYGK;oJEfb1_nDLj/7ojN0Z@OobYn]0ooi
f:Nmooooo`00`_ooool01?o>KP3oJEfbofUM/_mYGK86oiAcZ`OoYh2Y1oo:Wjd3ooWHYkgooooo0033
ooooo`03o`0HW_mYGK;oJEfb00KoU7>[1_nWP:T2okZB[@GobYn]0ooif:Nnooooo`00`oooool00ol0
69koJEfbofUM/P06oiAcZ`GoYh2Y0onjTZd5olZO[@?onMRW__ooool00<?ooooo00?ocVh0o`0HW_mY
GK801_nDLj/5ojN0Z@?o^Y:]1Oo:Wjd3ooWHYkkooooo0034ooooo`03o`0HW_mYGK;oU7>[00GoU7>[
1?nWP:T4okZB[@CobYn]0ooif:Noooooo`00a?ooool2o`0HWP03ofUM/_nDLj_oU7>[00CoU7>[0_nW
P:T6okZB[@?obYn]0ooif:Noooooo`00a?ooool2o`0HWP03ofUM/_nDLj_oU7>[00CoU7>[0_nWP:T6
okZB[@?obYn]0ooif:Noooooo`00aOooool2o`0HWPKoU7>[00?oYh2YokZB[OnjTZd01OnjTZd2olZO
[@?onMRW`?ooool00<Gooooo0_l069h6ohmg/`So^Y:]0_o:Wjd3ooWHYl3ooooo0035ooooo`;o01RN
1_n?Mk<9okZB[@04olZO[Ooif:OonMRWooWHYl3ooooo0036ooooo`;o01RN1_n?Mk<8okZB[@;onMRW
00?omN6gooooooooool0_oooool00<Kooooo0_l069h6ohmg/`So^Y:]0ooehKO1ooooo`00a_ooool2
o`0HWPKoSgNc2?njTZd2ooGQ]l;ooooo0037ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1onjTZd3ooGQ
]l;ooooo0037ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1onjTZd2ooGQ]l?ooooo0037ooooo`;o01RN
1_n?Mk<5okZB[@?omN6g`oooool00<Sooooo00?o01RNohmg/on?Mk<01?n?Mk<5okZB[@;omN6ga?oo
ool00<Sooooo00?o01RNohmg/on?Mk<01?n?Mk<4okZB[@?omN6ga?ooool00<Sooooo00?o01RNohmg
/on?Mk<01?n?Mk<4okZB[@?omN6ga?ooool00<Wooooo1_n?Mk<3okZB[@?omN6gaOooool00<Wooooo
00?o01RNohmg/on?Mk<01?n?Mk<2okZB[@?omN6gaOooool00<Wooooo00?o01RNohmg/on?Mk<01?n?
Mk<01?njTZgomN6gooGQ]ooehKO6ooooo`00b_ooool6ohmg/`04okZB[OoehKOomN6gooGQ]lKooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo0000\
\>"],
  ImageRangeCache->{{{0, 409}, {299.688, 0}} -> {-0.0143873, 0.069822, \
0.00240695, 0.00240695}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
1 g
.03 w
.67871 .31537 Mdot
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
0 g
.65327 .33216 Mdot
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
0 g
.62952 .29523 Mdot
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
1 g
.57404 .29852 Mdot
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.5 g
.74694 .26212 Mdot
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
0 g
.70057 .26771 Mdot
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.5 g
.72157 .26603 Mdot
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.5 g
.6996 .23685 Mdot
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.5 g
.29166 .22587 Mdot
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
0 g
.58587 .26366 Mdot
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
0 g
.69128 .23236 Mdot
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.5 g
.69925 .21468 Mdot
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
1 g
.68571 .20185 Mdot
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
1 g
.64692 .18229 Mdot
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
1 g
.62588 .15571 Mdot
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 300.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001;2000`400?l00000o`00003ooooooonK
ooooo`00ooooool<ooooo`Go00000oooool2o`0008Gooooo003oooooo`gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00024ooooo`00ooooool>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0P_ooool00?oooooo3?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3Oooool3o`0000Cooooo0_l0
0025ooooo`00oooooonKooooo`00oooooonKooooo`00oooooolWooooo`Go00000oooool2o`0006[o
oooo003oooooobSooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Yoooo
o`00oooooolHooooo`;o00001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0001Yooooo`00oooooolEooooo`?o000000?oooooo`000?ooool03oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool0Ioooool00?oooooo4_ooool3o`0000Go
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000JOooool00?oooooo3oooool4o`0000Sooooo00?o0000ooooooooool02Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000JOooool00?oooooo3?ooool3
o`0000?ooooo00?o0000ooooooooool01oooool2o`0000[ooooo0ol00004ooooo`;o0000J_ooool0
0?oooooo2Oooool3o`0000Kooooo00?o0000ooooooooool01Oooool3o`0007kooooo003oooooo`Ko
oooo0ol0000Dooooo`03o`000?oooooooooo07_ooooo003oooooo`?ooooo0ol0000Hooooo`03o`00
0?oooooooooo07[ooooo002;ooooo`;o000000?oooooo`000?l00000Koooool3o`000003ooooool0
003ooooo01Sooooo00?o0000ooooooooool0N_ooool008cooooo00?o0000ooooool00000KOooool3
o`0001oooooo00?o0000ooooooooool0NOooool008gooooo00?o0000ooooooooool0JOooool3o`00
02?ooooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooool00000Ioooool3o`0001[o
oooo0_nRb?<;ooooo`03o`000?oooooooooo07Oooooo002;ooooo`;o000000?oooooo`000?l00000
=oooool3o`0000Cooooo0_l0000Sooooo`?o00006Oooool7oj;8l`[ooooo00?o0000ooooooooool0
Moooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Oooooo`?o0000
0_ooool00ol0003oooooooooo`0Cooooo`;oUKW`2_nRb?<:ooooo`;o0000Moooool00<Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Looooo`?o00006?ooool6oiFil0[oX/Sc
2_ooool00ol0003oooooooooo`1eooooo`00b?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Wooooo0ol0000Gooooo`;oWjoR2OnE^O08oj;8l`03oj2biOoooooooooo00Wooooo
00?o0000ooooooooool0M?ooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Fooooo`?o00005oooool6oin_hPWoUKW`1?nRb?<5oj2bi@[ooooo00?o0000ooooooooool0
M?ooool00<Oooooo0_l00004ooooo`04o`000?ooooooooooo`0001?ooooo1?l0000Fooooo`03ojnY
d_nO[n;oWjoR00OoWjoR2OnE^O000onRb??oX;;Uoj2bi@05oj2bi@_ooooo00?o0000ooooooooool0
Loooool00<Sooooo00?o0000ooooooooool00oooool2o`00017ooooo0ol00003ooooo`03o`000?oo
oooooooo01;ooooo1?n_ZM88oin_hPOoUKW`0_nOYm`9oj2bi@_ooooo00?o0000ooooooooool0L_oo
ool00=kooooo0ol0000Jooooo`Go[jWB2OnO[n82oiFil0OoWjOL2?nP/^D<ooooo`03o`000?oooooo
oooo077ooooo003Kooooo`?o00006oooool8ojnYdPOoWjoR00?oZZ??oinWg?nOYm`01onOYm`9oj2b
i@_ooooo00?o0000ooooooooool0LOooool00=Sooooo0ol0000Looooo`03okNWbOn_ZM;o[jWB00Oo
[jWB1OnO[n84ojZSc`WoWjOL1onP/^D00onUZ=Soooooooooo`0:ooooo`;o0000LOooool00=Gooooo
0ol000000ooooooo0000ooooo`0Kooooo`?o]jO92?n_ZM84oin_hPGoZZ??2OnOYm`4oj2bi@GoYJSH
2oooool2o`00077ooooo003Booooo`?o00008?ooool4okNWb@Wo[jWB00?oWjoRojZSconZXll01_nZ
Xll9oinWg003oj2biOnUZ=SoYJSH00GoYJSH3?ooool00ol0003oooooooooo`1_ooooo`00coooool3
o`0002;ooooo1OngYlT8ojnYdP03okJSa_nZXlooZZ??00SoZZ??1onOYm`00onYY=7oYJSHojFXf007
ojFXf0cooooo00?o0000ooooooooool0K_ooool00<cooooo0ol0000Tooooo`Oo]jO91_n_ZM83okJS
aPWoZZ??1?nOYm`5ojVTd@WoYJSH3?ooool00ol0003oooooooooo`1]ooooo`00bOooool4o`0002Go
oooo2?ngYlT4ojnYdPGo]Z?62_nZXll00onOYmcoZJCAojVTd@05ojVTd@WoYJSH3Oooool00ol0003o
ooooooooo`1/ooooo`00a_ooool3o`0000?ooooo00?o0000ooooooooool08Oooool00onhYlOo]jO9
okNWb@07okNWb@?o[jWB1onfXlH8ojZSc`03okFVb_nYY=7oZJCA00OoZJCA2OnUZ=P<ooooo`03o`00
0?oooooooooo06cooooo0033ooooo`?o00001_ooool00ol0003oooooooooo`0Pooooo`?o^:O72Ong
YlT00on_ZM;o]Z?6okJSaP06okJSaPOoZZ??0oneY/X9ojVTd@OoYJSH00?o[:cGooooooooool02ooo
ool00ol0003oooooooooo`1[ooooo`00`Oooool2o`0002_ooooo1?nhYlL9okNWb@[o]Z?61?nZXll5
okFVbPWoZJCA1?nUZ=P5ojb/e`gooooo00?o0000ooooooooool0J_ooool00;kooooo0ol0000/oooo
o`Go^:O72?ngYlT2ok^U``Wo]Z?60onZXll6okFVbP[oZJCA00?oYJSHojb/eon/[=L01On/[=L=oooo
o`;o0000Joooool00;_ooooo0ol000000ooooooo0000ooooo`0[ooooo`Oo^:O71_ngYlT3ok^U``[o
]Z?600?oZZ??okFVb_neY/X01_neY/X8ojVTd@03ok>_e?n/[=Oo[:cG00Oo[:cG3Oooool00ol0003o
ooooooooo`1Yooooo`00^?ooool3o`00033ooooo2?nhYlL5okNWb@Co^jG32_nfXlH9okFVbPOoZJCA
0onc[m@8ojb/e`kooooo00?o0000ooooooooool0J?ooool00;Gooooo0ol0000aooooo`03ok:Vc?nh
YlOo^:O700Oo^:O71?ngYlT6ok^U``So]Z?600?o_j_6okFVb_neY/X01oneY/X5ojVTd@Go/joD2?n/
[=L?ooooo`03o`000?oooooooooo06Oooooo002;ooooo`;o00009Oooool3o`0003;ooooo1?nbY/`9
okRWa`;o]jO91onkYL<7okJSaP?o_j_62OneY/X2ojVTd@Oo/joD2On/[=L?ooooo`03o`000?oooooo
oooo06Kooooo002:ooooo`04o`000?ooooooooooo`00027ooooo1?l0000cooooo`Go/ZK<2OnhYlL0
0ongYlWo^jG3ok^U``07ok^U``Go]Z?61?noZlH9okFVbP03ojVTdOnc[mCo/joD00Oo/joD1on/[=L0
0ona^n7oooooooooo`0=ooooo`03o`000?oooooooooo06Kooooo002:ooooo`04o`000?oooooooooo
o`0001kooooo0ol00003ooooo`03o`000?oooooooooo02oooooo1onbY/`8okRWa`03okZWaonkYL?o
^jG300So^jG31?nfXlH5okn[aPSo]JK:00?o`;K@ok>_e?nc[m@02?nc[m@5ojb/e`Co/K_Q3oooool0
0ol0003oooooooooo`1Uooooo`00R_ooool01?l0003oooooooooool0000Kooooo`?o0000=_ooool0
0onWYM?o/ZK<ok:Vc007ok:Vc0Ko^:O70onjYlL9ok^U``?o]Z?61onoZlH6okFVbP?o`;K@2Onc[m@4
ojb/e`Go/K_Q4?ooool00ol0003oooooooooo`1Tooooo`00R_ooool01?l0003oooooooooool0000H
ooooo`?o0000=oooool4ojNUd`So/ZK<1OnhYlL4okZWa`[o^jG300?o]Z?6okn[a_noZlH01_noZlH5
okFVbPCo`;K@2_nc[m@00on/[=Oo/K_Qok6kh@06ok6kh@oooooo0_l0001Uooooo`00R_ooool01?l0
003oooooooooool0000Eooooo`?o0000>Oooool5ojNUd`So/ZK<1?nhYlL5okZWa`[o^jG32OnoZlH4
okFVbPKo`;K@2?nc[m@00onk`n3o/K_Qok6kh@07ok6khA3ooooo00?o0000ooooooooool0Hoooool0
08_ooooo0_l0000Cooooo`?o00000_ooool00ol0003oooooooooo`0eooooo`OoYjGC2OnbY/`2okRW
a`Oo^ZO72?nkYL<2ol>ab@Wo_j_60_neY/X8ol2fd0Go/joD1?nk`n09ok6khA3ooooo00?o0000oooo
ooooool03_ooool3o`0000Cooooo0_l0001;ooooo`00WOooool3o`0003[ooooo0_nQXmL9ojNUd`So
/ZK<00?o^:O7okZWaonjYlL01_njYlL7ok^U``?o`k792OnoZlH00oneY/[o`;K@ol2fd007ol2fd0Co
/joD1Onk`n08ok6kh@03ok3:kOoooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Jooooo`?o0000>_ooool6oj6Se`So
YjGC1onbY/`00on`ZM7o^ZO7okZWa`08okZWa`Go^jG31Oo3/LT8okn[aP_o`;K@00?o/joDok_3h?nk
`n001_nk`n05ok6kh@Co/<[]4?ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Gooooo`?o0000>_ooool00onVYMGo
XJ?Goj6Se`06oj6Se`SoYjGC1OnbY/`4ok2Yd@Wo^ZO71?nkYL<6ol>ab@Oo_j_60_o:`=49ol2fd003
olS>g_nk`n3o^l?P00Oo^l?P1?na^n46ok3:kA3ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Dooooo`?o000000?oooooo`000?oo
ool0=oooool5ojJUe@OoXJ?G2OnWYM<3ok:Vc0Go/:WA2OnjYlL3ok^U``Oo`k791_noZlH3ol[0d@So
`;K@0oo8c]h9ok_3h003ok6khOn`b^go/<[]00Oo/<[]4?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000B_ooool0097ooooo0ol00004ooooo`03
o`000?oooooooooo03Cooooo1onVYMD8oj6Se`SoYjGC00?o/ZK<ok2YdOn`ZM401_n`ZM49okZWa`03
ok^U`oo3/LWo`k7900Oo`k791?noZlH5ol[0d@Ko`;K@1?o8c]h8ok_3h003ok_Bjon`b^go/<[]00Wo
/<[]4?ooool00ol0003oooooooooo`0:ooooo`;o00001?ooool01?l0003oooooooooool0001:oooo
o`00S_ooool3o`0003cooooo00?o/:WAojJUeOnVYMD01onVYMD7oj6Se`OoYjGC00?oXZSJok2YdOn`
ZM401on`ZM48okZWa`03okjie_o3/LWo`k7900So`k790onoZlH7ol[0d@Co`;K@1_o8c]h5ok_3h0Co
^m;[2On`b^d00on[b_3oooooooooo`0>ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`;o
0000Boooool008_ooooo0ol0000mooooo`Co/:WA2?nVYMD7oj6Se`CoYjGC1OnRZ=X8ok2Yd@Oo^ZO7
0onn^MH:ol>ab@03okn[a_o:`=7ob/3A00Kob/3A0oo0]]07olS>gPCo^l?P1_nkd^/5ok3:k@GoZl[`
3_ooool00ol0003oooooo`00001Oooooo`00R?ooool3o`000003ooooool0003ooooo03cooooo1On`
ZM49ojJUe@OoXJ?G00?oYjGCoj:Xf_nRZ=X01OnRZ=X9ok2Yd@Co^ZO71Onn^MH9ol>ab@03ol[>g?o:
`=7ob/3A00Sob/3A00?o`;K@olS>g_o8c]h01oo8c]h00onk`n3o^m;[ok_Bj`07ok_Bj`03ok3:kOn[
b_3oZl[`00OoZl[`4?ooool00ol0003oooooooooo`1Looooo`00QOooool3o`0000Cooooo00?o0000
ooooooooool0>Oooool8ok2Yd@SoYZGE1_nQXmL00onOY]_oXZSJoj:XfP07oj:XfPSo/:WA0onjYlL7
okjiePOo`k790oo:c]`8ol[0d@03olkKh_o8c]kob<kN00Oob<kN00?oa]WXok_Bjonkd^/01onkd^/2
okK<jP[oZl[`4?ooool00ol0003oooooooooo`1Kooooo`00P_ooool3o`0000Oooooo00?o0000oooo
ooooool0=oooool00ong[m7o/:WAok2Yd@07ok2Yd@WoYZGE0_nQXmL5oinVf`SoXZSJ2On`ZM400onj
YlOo_[WFokjieP06okjiePKo`k791?o:c]`7ol[0d@?oc]_R1oo8c]h3olKIj0Ko^m;[1Onfc>X8oj_:
l003oj^li_oooooooooo00kooooo00?o0000ooooooooool0Foooool007oooooo0ol00013ooooo`?o
]joA2On`ZM47ojJUe@03ojRXe_nOY]_oWjKK00GoWjKK2OnRZ=X7ok2Yd@03oj^nionn^MKo_[WF00So
_[WF1?o3/LT6ol[>g0Gob/3A1Oo>fn84olS>gPKoa]WX1?nkd^/7okK<jPCoZl[`1On[_>H@ooooo`03
o`000?oooooooooo05[ooooo001looooo`?o000000?oooooo`000?ooool0@Oooool5okN_d@Wo/:WA
1?nVYMD5ojRXePOoWjKK2?nRZ=X4ok2Yd@GoZkkW2Onn^MH3ol>ab@Oob/kL1?o:`=46olkKhP?ob<kN
2?o6fNP00onkd^_o]/cZokK<jP08okK<jP03oj_:l?n[_>KoZkcV00KoZkcV4?ooool00ol0003ooooo
ooooo`1Iooooo`00NOooool3o`0000?ooooo00?o0000ooooooooool0@?ooool7okN_d@Wo/:WA00?o
YZGEojRXe_nXZ=H01OnXZ=H8oinVf`SoXZSJ00?o/:WAoj^nion[_^L01On[_^L:okjieP03ol>abOo:
c]cob/kL00Kob/kL0oo:`=48olkKhP03olS>g_o6fNSoa]WX00Koa]WX0_nob^<9okK<jP03okFigOn[
_>KoZkcV00OoZkcV4?ooool3o`0005Wooooo001?ooooo`?o00001?ooool2o`0001kooooo0ol00018
ooooo`So]joA2?n`ZM400onaZM3oZ:SFojRXeP07ojRXePOoWjKK1_nRZ=X2oiRll0WoZkkW2?nn^MH0
0ongfo;ob/kLol[>g008ol[>g003ol[0dOo>fn;oc]_R00Koc]_R0oo5gN/6olKIj0Co_l[S1_nfc>X4
okFig@WoZkcV3oooool2o`0005[ooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00006_ooool3o`0004Wooooo00?o]KKJokN_dOng[m402?ng[m45ok2Yd@Co/JW@2?nXZ=H8
oinVf`;oXZSJ1_nH_?09oj^ni`Go_[WF1?ngfo88ol[>g0;o`>Ka1_o>fn86olGMj`?oa]WX1onob^<4
okK<jPGo]KWM2?n[_>H00on^/=Woooooooooo`0?ooooo`03o`000?oooooooooo05Oooooo0018oooo
o`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Oooooo1?l00019
ooooo`Co]KKJ2Ong[m44ok2Yd@Go/JW@2?nXZ=H6oinVf`;oWkW[2OnH_?08oj^ni`Co_[WF00?o]m_b
ooooooooool00oooool5ol[>g0Go`>Ka1?o>fn88olGMj`03olKIj?nob^?o_l[S00Oo_l[S00?o]/cZ
okFigOne^Md01_ne^Md5oj^liPCo[[3I4Oooool00ol0003oooooooooo`1Fooooo`00D?ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Cooooo0ol00003ooooo`03o`000?oooooo
oooo04Kooooo1One]]X:okN_d@03ok2YdOnaZM3o/JW@00Go/JW@2OnXZ=H2oinVf`KoWkW[2OnH_?08
oj^ni`03okjie_ngfo;o]m_b00Kooooo1?o:c]`7ol3Vl@03olkKh_o5gN_oaMg[00OoaMg[00?o_<?P
oko:honob^<01onob^<00onk]]Co]KWMokFig@07okFig@CoZkcV1On^/=TAooooo`03o`000?oooooo
oooo05Kooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004Oooool3
o`0004gooooo2?ne]]X8okN_d@03ok:Zd?naZM3o/JW@00Oo/JW@1onXZ=H00on`]mkoWkW[oinij`07
oinij`WoV;c`1?n[_^L4ohSEo`03okOKl_oooooooooo00Kooooo00?ob/kLol3VlOo0i_401_o0i_42
ok3Im@SoaMg[0onl`n07oko:h`?o^kKD2One^Md00on[_>Ko[[3Iojj`f@06ojj`fA7ooooo00?o0000
ooooooooool0EOooool004oooooo0_l00004ooooo`04o`000?ooooooooooo`0000oooooo0_l0001>
ooooo`03ojJljOne]][o]KKJ00Oo]KKJ1ong[m43ok:Zd0So/JW@1OnXZ=H4ok2ggPWoWkW[1_nH_?03
ogk=o`OoR=Go2oooool5ol3Vl@Go/=We1Oo5gN/6okc3h0Co_l[S1Onk]]@8okFig@03okN`d_n^/=Wo
[[3I00Oo[[3I4_ooool00ol0003oooooooooo`1Dooooo`00D?ooool00ol0003oooooooooo`03oooo
o`;o00003Oooool3o`0004kooooo1?nV_>T9okFffPCo]joA1OnbZ]08ok6Yd0CoZ:SF1_n`]mh9oini
j`;oV;c`1omncOl6ohSEo`_ooooo1?o0i_47ok3Im@?oaMg[1onl`n03oko:h`Oo^kKD1One^Md4okN`
dPWo[[3I4_ooool00ol0003oooooooooo`1Cooooo`00H_ooool3o`0000;ooooo00?o0000oooooooo
ool0B_ooool6ojJlj@Wo]KKJ0ong[m47ok:Zd0So/JW@00?oZ:SFok2gg_n`]mh01on`]mh6oinij`Co
YLof2?mncOl4ohSEo`03ofS:oOoooooooooo00Wooooo00?oSmonol3VlOn`fOD02On`fOD00oo5gN_o
_<?Pokc3h007okc3h003oko:honk]]Co^kKD00Ko^kKD1?ne^Md5okN`dPSo[[3I00?o/ZoEoooooooo
ool04?ooool2o`0005Cooooo001Oooooo`?o0000C_ooool3oh^jm@SoY[cY2One]]X00ong[m7o/Z[@
ok:Zd006ok:Zd0Oo/JW@00?o^;CEok2gg_n`]mh02On`]mh2oinij`SoYLof1?mncOl5oh[<o@?oJ<[m
2oooool3oi35nPSo/=We00?o[;GOokc3h?nl`n001onl`n000onh[/oo^kKDok^fe008ok^fe003okFi
gOng/=;o]k3B00Ko]k3B1On^/=T4ok:_eA;ooooo00?o0000ooooooooool0D_ooool005cooooo0ol0
001:ooooo`CoQK?c1on;^_D8ojJlj@Oo]KKJ00?oYjSGok:Zd?nbZ]002?nbZ]05ok6Yd0?o^;CE2On`
]mh00onnb>;oYLofojG?mP07ojG?mP?o]L[Z2On:c?d00omXb_goooooooooo`09ooooo`CoT<Gj1?n`
fOD5ojbeg`Oo_<?P0onh[/l8ok^fe003okf`c?ng/=;o]k3B00Oo]k3B1?n^/=T5ok:_eA?ooooo00?o
0000ooooooooool0DOooool005Wooooo1?l00017ooooo`;oVk7W2?n5/o<7oh^jm@OoY[cY1?ne]]X5
ojNXe`Wo/Z[@0onaZM06okRde@Oo/;ON0onnb>86ojG?mPKo]L[Z1_n:c?d2ojB`h@;oRkCa2Oooool6
oi35nP03ok3ImOn/]Moo[;GO00Ko[;GO1?nl`n05okR^c`Oo^kKD0onm/<`9okN`dP03ojj`fOnb[mGo
/ZoE00Ko/ZoE4oooool00ol0003oooooooooo`1@ooooo`00E_ooool3o`0000;ooooo00?o0000oooo
ooooool0@oooool6oi^ai`SoQK?c1on;^_D7ojJlj@03okFff_nWZ=OoYjSG00GoYjSG2_nbZ]000ona
ZM3o^;CEokRde@05okRde@Go/;ON1_nnb>84ojG?mPSo]L[Z0_n:c?d6ojB`h@;oRkCa1oooool5oi35
nP;oW:CK2On/]Ml3okc3h0Oo^:k?1Onk]]@4okf`c0So]k3B00?o_;GBok:_eOnb[mD01onb[mDCoooo
o`03o`000?oooooooooo053ooooo001Cooooo`?o0000B?ooool00on_[]OoVk7Woi^ai`07oi^ai`So
QK?c1on;^_D3ojJlj@?oTj3M2OnWZ=L8ok:Zd003ok>`eOnh]=Go^;CE00Oo^;CE0on`]mh8okk8hP03
ojG?m_neb^[o]L[Z00Oo]L[Z00?o^K7AojB`hOnT/>401onT/>42oh^dl@Gooooo00?oRkCaoi35n_n@
aOX01Oooool00onLY=_o[;GOojbeg`07ojbeg`03okc3h?nh[/oo^:k?00Ko^:k?1?nk]]@6okf`c0Ko
]k3B0onl]M88ok:_eACooooo00?o0000ooooooooool0Coooool0053ooooo0ol00018ooooo`Go[jkG
2OnK/NL4ohFcl`?oSiCD1on6U]`7oi>Pg@WoYjSG1OnbZ]04ok>`e@Wo^;CE00?o/;ONokk8h_nnb>80
1_nnb>82olK6f@So]L[Z0oni/M48ojB`h@KoRkCa0_nLVm800onLY=_oooooooooo`05ooooo`So[;GO
00?o[JC>okR^conh[/l01onh[/l3ok^fe0Oo_K3<1?ng/=85okbedPWo/ZoE5?ooool00ol0003ooooo
ooooo`1>ooooo`00COooool4o`0004Sooooo2?n_[]L7oi^ai`03oj:Hb_n?U=CoSiCD00KoSiCD1on6
U]`6oi>Pg@WoYjSG1?nbZ]05ok>`e@So^;CE0_o3`mX7okk8hPCoa/KI1Oneb^X5okVad@WoY;3Q0_n;
]?45oibKdPWooooo1On/]Ml4ojfTcPWo^:k?00?o^kKDokf`c?nm/<`01_nm/<`3okN`dPOo_;GB1onb
[mD00onf^]goooooooooo`0Booooo`;o0000:_ooool3o`0002;ooooo001:ooooo`?o00000oooool0
0ol0003oooooooooo`14ooooo`03okZ^cOn_[]Oo[jkG00So[jkG1?nK/NL4oj:HbPOoSiCD1on6U]`7
oi>Pg@WoYjSG00?o/Z[@ok>`eOnc/=D01_nc/=D6okRde@Co`l?J1Onnb>86olK6f@?o]L[Z1oni/M47
ojB`h@03oj^MbOnLVm;oW9_B00CoW9_B2_ooool4ojbeg`Go[JC>2?nh[/l00onl[L[o_K3<okf`c008
okf`c003okN`d_nl]M;o_;GB00Ko_;GB1Onb[mD4okJjgA?ooooo0_l0000[ooooo`03o`000?oooooo
oooo027ooooo0017ooooo`?o00001_ooool00ol0003oooooooooo`13ooooo`?o^Zk=2_n_[]L00onK
/NOoXYS:oj:HbP04oj:HbPSoSiCD1on6U]`7oi>Pg@OoYjSG00?oXjOIok>`eOnc/=D01onc/=D4okRd
e@Oo`l?J0onnb>88olK6f@03okG:j_ni/M7o^K7A00Ko^K7A1OnT/>44oj^Mb@GoW9_B2oooool00on/
]Moo[JC>ojfTcP05ojfTcPOo^:k?0onl[LX8okf`c003olFjconl]M;o_;GB00Oo_;GB1?nb[mD5okJj
gAGooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Pooooo`00A?ooool3o`0004ko
oooo1?nj[/d9ojn^e`03ok6NaOnRV<[oXYS:00KoXYS:1on?U=@7ohJFg0OoTj3M1?nWZ=L5oj>Wf@So
/k3E0onh]=D9ol?3fP03okk8h_o6a]Woa/KI00Ooa/KI2Oni/M44ojB`h@GoZig91OnLVm8;ooooo`Wo
[JC>1Onh[/l4okb]bPOo_K3<0oo5^/l9okbedP03ok:_eOnf^]go][[M00Ko][[M5Oooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo023ooooo0011ooooo`Co0000Coooool6okZ^c@Oo[jkG
0onaW/D7oj:HbPSoSiCD1_n6U]`8oi>Pg@03ojNXeonSYmWoXjOI00GoXjOI2Onc/=D00onh]=Go`l?J
ol?3fP07ol?3fP03olW7eoo6a]Woa/KI00Ooa/KI0_o4]</9okVad@03ojB`hOn[WLWoZig900GoZig9
1OnLVm8;ooooo`03oj>Jc?n]Y<ko[JC>00Ko[JC>1?nh[/l6okb]bPGo_K3<1?o5^/l8okbedP03ol;7
g_nf^]go][[M00Oo][[M5Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo0000027ooooo
000Gooooo`Go00000oooool2o`0001gooooo0ol00003ooooo`03o`000?oooooooooo04cooooo2?nj
[/d4ojn^e`Go/Ik51onRV<X8ohnDe0OoQYKL1?nCX=d3ohnIf@WoXjOI1onc/=D00onl_mgo`l?Jol?3
fP07ol?3fP?obLOG1oo6a]T3olBdb`So^K7A00?o^:;3oj^MbOn[WLT01on[WLT4oibKdP_ooooo00?o
Xi[<ojfTc_n]Y<h01_n]Y<h3okR^c`Oo_:g:1?nm/<`6olFjc`Ko_;GB0oo2amh8okJjgAKooooo00?o
0000ooooooooool09_ooool00ol0003oooooo`00000Qooooo`006?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0001Wooooo0ol0001Cooooo`03okf`cOnj[/go^Zk=00Oo^Zk=
0on_[]L6ok6Na@SoXYS:2?n?U=@3ohJFg0?oS8oA2?n?VMT8oj>Wf@Go/k3E1?nl_md7ol?3fPCobLOG
1_o6a]T5olBdb`Ko^K7A0onhX/<8oj^Mb@GoW9_B2Oooool3oj>Jc0Go[JC>0oooool00onh[/oooooo
okb]bP06okb]bP?o_K3<1oo5^/l4okbedPGo`/ON2Onf^]dFooooo`03o`000?oooooooooo02Cooooo
0_l000000ooooooo0000o`00000Pooooo`004Oooool5o`0000?ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool0000Fooooo`?o0000EOooool3okf`c@Wo^Zk=00?o[jkGok6NaOnaW/D0
1_naW/D7oj:HbPKoSiCD0_nISlP7ohb?d@OoSiWI2?nSYmT4ok>`e@Ko_;oM1Oo3`mX6olW7e`Coa/KI
1_o4]</4okVad@Go^:;32?n[WLT4oibKdP;oYIS81oooool4oj>Jc0Co[JC>1oooool7okb]bP03okf`
c?o5^/ooaK[?00KoaK[?0onl]M87ol;7gPOo][[M00?o[lk`ooooooooool05Oooool2o`0004Wooooo
000Jooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Aooooo`?o0000
00?oooooo`000?ooool0E?ooool4okf`c@Wo^Zk=2OnaW/D8oj:HbP;oSiCD1_nISlP6ohb?d@SoSiWI
2?nSYmT00onc/=Go_;oMokbog@07okbog@?o`l?J1oo9amL3olK6f@Ooa;C;0oni/M47okRR``SoZig9
00?oW9_BojFHb?nUV<P00onUV<P5ooooo`KoXi[<0_n]Y<h9ooooo`Ko_:g:2_o5^/l00onl]M;o`/ON
ol;7gP06ol;7gPCo][[M1On_c_0Eooooo`;o0000B_ooool001Oooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`00013ooooo0ol00004ooooo`03o`000?oooooooooo05;o
oooo1_nm/<d7okZ^c@;o^ZO62OnaW/D6oj:HbP03ojND`OnISlSoVHo800KoVHo81on<Sm48ohnIf@Ko
XjOI00?oYkSUokbogOnl_md02Onl_md00oo3`m[obLOGolW7e`07olW7e`03olK6fOo4]<_oa;C;00Oo
a;C;00?o^K7AokRR`onhX/<01_nhX/<7oj^Mb@03ok6Ma?nUV<SoYIS800OoYIS82?nSV/`00on]Y<ko
ooooooooo`09ooooo`Go_:g:00?oa[cAolFjcoo5^/l01oo5^/l:ol;7gP03okJjgOn_c_3o[lk`00Ko
[lk`5_ooool00ol0003oooooooooo`09ooooo`;o0000??ooool001Oooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000gooooo0ol0001Kooooo`Oo_K3=1_nj[/d3okZW
aPWo/Ik51OnRV<X3ojND`@SoVHo81_n<Sm48ohnIf@CoXjOI1?nW^>D9okbog@03ol3<hoo9amOobLOG
00SobLOG2_o4]</9okRR``KoZig90onaWL@8ojFHb0WoXi[<2oooool4okb]bP;oa[cA2?o5^/l2olkA
g0So`/ON00?o_]k`ojo>l?n_c_001on_c_0Gooooo`03o`000?oooooooooo00Oooooo00Co0000oooo
oooooooo0000>oooool001Sooooo0ol00004ooooo`;o00002oooool3o`0005gooooo2Onm/<d4okZ^
c@Co^ZO62OnaW/D3oj:HbPGoYiC12?nISlP7ohb?d@SoSiWI00?oXjOIojNhiOnW^>D01OnW^>D7okbo
g@?o`<cS2?o9amL2olBkd@Woa;C;00?o_JO3okRR`onhX/<01onhX/<4oj^Mb@Co/Ig42?nUV<P8oj>J
c003ojfUcooooooooooo00Wooooo0onl[LX4olJld@KoaK[?1?o>dM`6ol;7gP?o_]k`2On_c_0Goooo
o`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo0000>oooool002Wooooo0ol00002oooo
o`03o`000?oooooooooo05Wooooo00?o^[GDokf`cOnm/<d02?nm/<d3okZ^c@Ko^ZO62OnaW/D00onR
V<[oYiC1ojND`@04ojND`@WoVHo81_n<Sm46ohnIf@;oUZ[T2?nW^>D5okbog@Ko`<cS1_o9amL3olBk
d@Soa;C;0_nmYl<9okRR``?oZig91OnaWL@9ojFHb0GoXi[<0on]YLl;ooooo`;o_:g:0_moOgl4olJl
d@CoaK[?1_o>dM`3ol;7gPKo_]k`1_n_c_03oi3FoaKooooo00?o0000ooooooooool01_ooool01?l0
003oooooooooool0000kooooo`009_ooool3o`0000Gooooo00?o0000ooooooooool0F?ooool3okZe
e0[o_K3=00?o^Zk=okZWa_njYlH01OnjYlH8ok6Na@03ok6K`OnWU<7oYiC100KoYiC12?nISlP7ohb?
d@;oSiWI1_nFZ^@8ojNhi@?o_;oM1oo0c><5olW7e`Goa;_A1_o4]</3okfW``[o^:;300?oZig9ok6M
a?naWL@01OnaWL@8ojFHb0CoXi[<1?n]YLl;ooooo`03okb]b_moOgooOgmo00;oOgmo0oo6_=43olFj
c`Soc]7L00?o`/ONokkNl?nng_001_nng_02ojo>l0OoT=Ko5_ooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooo`0003_ooooo000Sooooo`?o0000HOooool5okZee0Wo_K3=00?o_[GAokZW
a_njYlH01onjYlH6ok6Na@;o/I_12?nWU<49oiV?b0?oS8oA0onKX]T9oiJZi0SoYkSU00?o_;oMol3<
hoo0c><01oo0c><3olW7e`Ooa;_A1?o4]</5okfW``So^:;300?o^jC3ok6Ma?naWL@01_naWL@9ojFH
b003oj>Jc?n]YLoo[JG?00Go[JG?2Oooool00onl[L[oOgmoogmoO`04ogmoO`?oa[cA00?oaK[?olkA
g?o>dM`01_o>dM`00oo=iNSo_]k`okkNl006okkNl0?o/^;g2?n@e_lFooooo`;o00001Oooool01?l0
003oooooooooool0000kooooo`008?ooool4o`0006;ooooo1onj]M@7okf`c@?o_[GA2?njYlH4ok6N
a@Go/I_12?nWU<47oiV?b003ojVPcOnKX]WoVj;I00GoVj;I2?nFZ^@7ojNhi@;oZLgc2_o0c><00oo9
amOoa;_AolBkd@06olBkd@?oa;C;1_nmYl<7okRR``;o^jC32OnaWL@7ojFHb003ojnYdOn]YLoo[JG?
00Oo[JG?1oooool8ogmoO`;oa[cA00?oc]SQolkAg?o>dM`01_o>dM`3olgUj0Co_]k`1onbh_L4oi3F
o`GoO/[o4_ooool3o`0000Oooooo0_l0000looooo`007Oooool3o`0000?ooooo00?o0000oooooooo
ool0D?ooool5ogmoO`Wooooo00?oZkORokZee?nj]M@01onj]M@4okf`c@Go_[GA2?njYlH3ok6Na@Ko
/I_12?nWU<45oiV?b0CoZJ3=1onKX]T8oiJZi0CoYkSU1OnYcO<8ol3<h`03okS5i?o4^m7oa;_A00So
a;_A00?oa;C;okfW`onmYl<01_nmYl<5okRR``Co^jC32?naWL@5ojFHb0Co[jWA2?n]YLl00ondZ<co
ooooooooo`03ooooo`WoOgmo00Coa[cAolkHhOo>f>7oc]SQ1Oo>dM`6olgUj003okkNl?nbh_Oo/^;g
00Ko/^;g0_nec^d9ogk:oaCooooo00?o0000ooooooooool0@_ooool001[ooooo0ol0001Hooooo`Oo
Ogmo1Oooool5oj^ghPSo^[GD0onm/<d7okjed@So^ZO600?o/Ik5ok6K`OnaVl401OnaVl48ojND`@Co
VHo81OnYX<d7oi^Rf@WoUZ[T00?oYkSUojW=lonYcO<01_nYcO<4ol3<h`Go^<GT2?o4^m400onh[Lko
_JO3okfW``07okfW``Co^:;31OnkY<<8ok6Ma0CoYIS81On_ZM48ojfUc`Co]:S<2omoOgl5olkHh@?o
c]7L1_o=iNP2ol[Mi`Ko/^;g1Onec^d6ogk:o`?oU;cb5?ooool00ol0003oooooooooo`11ooooo`00
5oooool3o`0005[ooooo2OmoOgl2ooooo`OoZkOR2Onj]M@00onm/<go_[GAokjed@06okjed@Oo^ZO6
00?o]JK:ok6K`OnaVl401onaVl48ojND`@03oiV?b?nYX<goZJ3=00GoZJ3=2?nKX]T6oiJZi0?oWLWf
2OnYcO<00oo0c>?o^<GTokS5i005okS5i0Ooa;_A0onh[Lh8okfW``?o^:;31_nkY<<9ok6Ma003ojFH
b?n_ZM7o[jWA00Go[jWA2On]YLl00ondZ<co_[oJo`00000;ogmoO`Koc]SQ00?oc]7LolgUj?o=iNP0
1?o=iNP4ol[Mi`Co/^;g1onec^d2ogk:o`OoU;cb5?ooool00ol0003oooooooooo`10ooooo`005?oo
ool3o`000003ooooool0003ooooo04?ooooo0onATm86ohB>e@KoM8_K1?mYS^<3ooooo`_oOgmo2On[
]n87okZee003okS6iOnn]M7o_[GA00Oo_[GA1_njYlH3okFVbPSo/I_11onWU<400onbXLOoZJ3=ojVP
c@07ojVPc@SoVj;I0_nFZ^@7oig9mPKoZLgc0_nKcOT9okS5i0Coa;_A1Onh[Lh9okfW``03okRR`onk
Y<?o^jC300Ko^jC31onaWL@00onl]=;o[jWAojnYd@07ojnYd@Oo[JG?00?o]<GWokjof_l000000_l0
0009ogmoO`Koc]SQ0_o<iNT5olgUj0Kob]gW00?o/^;gokG>kOnec^d01_nec^d00onl^=KoU;cboiBl
lP08oiBllQ?ooooo00?o0000ooooooooool0@?ooool001?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0nooooo`03oiZIdOnATm;oTI?B00GoTI?B1_n4S]D6ogB;f`GoJHkS00?oL9c[
ogmoOomoOgl02OmoOgl00on=[ngoZkORoj^ghP07oj^ghPGo^[GD0onha^D9okjed@Co^ZO61?neY/X8
ok6K`@KoYiC10onbXLL8ojVPc@OoVj;I0on`a^/8oig9mP;oZLgc1_nKcOT8okS5i0?oa;_A1_nh[Lh8
okfW``03okbYaonkY<?o^jC300Oo^jC31_naWL@3okbddPSo[jWA1On]YLl3okC5i`Go00001omoOgl6
olkHh@Coc>GY0oo=iNP6ol[Mi`;oal;F1_nec^d4okbhePSoU;cb00?oZk3Kooooooooool04_ooool0
0ol0003oooooooooo`0oooooo`006?ooool00ol0003oooooooooo`0kooooo`GoVYWA1_nATm86ohB>
e@KoM8_K1_mYS^<;ogmoO`;oSJo]2?n[]n83okZee0Go^<KU2Onn]M43okZWaPGo]JK:2?naVl44ojND
`@Go/Z772?nYX<d4oi^Rf@Oo/<K[1_nMbOH2oiSEo@SoVlgi2?nhaN@00oo4^m7o^:g>okR]cP06okR]
cPKo_JO30onlZLL8ok^T``Co/Ig41Onl]=88ojnYd@Co[JG?0ondaNL7o`0000KoOgmo1?o>f>47olcU
j@03olgUj?o:gNOob]gW00Cob]gW1?o7`]H4okG>k@Ko_;SF1?nD_?85oj^`faCooooo0_l0000ooooo
o`00Doooool00onMVm7oVYWAoiZId@05oiZId@OoTI?B1_n4S]D6ogB;f`GoJHkS2omoOgl2ohf_k@Wo
ZkOR00?o^[GDokS6iOnha^D01Onha^D9okjed@03okZWa_neY/[o]JK:00Go]JK:2?naVl42ojND`@Oo
/Z772?nYX<d00onKX]Wo/<K[ok36j`08ok36j`;oWLWf1_nHeOd7oi_=n@Ko^<GT0_nR[n49okR]cPGo
_JO31?nlZLL9ok^T``;o/Ig41onl]=88ojnYd@03ojfUcondaNOo]<GW00?o]<GW2ol00003ogmoO`;o
c]SQ1oo<iNT2olO@h@Gob]gW1_o7`]H00onec^go_;SFokbheP07okbheP03oiBll_n[/=_oZk3K00Go
Zk3K4oooool00ol0003oooooo`00000oooooo`00D?ooool5oifKd@OoVYWA1_nATm87ohB>e@KoM8_K
1?mYS^<;ogmoO`?oSJo]1_n[]n83oi_<n@So^<KU1onn]M400on`^N3o]JK:okFVbP06okFVbPSo/I_1
00?oYiC1ok:QaonbXLL01_nbXLL7ojVPc@;o`<;L2On`a^/2ok_OlPSoV=Gm1onKcOT2okS5i0KoXZoQ
2?nh[Lh4okfW``Ko_:W72?nkY<<00onaWLCo_;CBokbddP06okbddPOo[jWA00?o]=CaokC5iondaNL0
1?ndaNL;o`0000CoOgmo1oo<iNT4olO@h@?ob]gW1oo7`]H9okbheP03ol>_aon[/=_oZk3K00OoZk3K
5?ooool00ol0003oooooooooo`0mooooo`00COooool00onKV];oWI_AoifKd@05oifKd@OoVYWA1onA
Tm86ohB>e@KoM8_K1OmYS^<9ogmoO`GoSJo]0_n[]n87oi_<n@Oo^<KU1?nn]M45ok2ih0So]JK:1_na
Vl400oncYL_o/Z77ok:Qa`08ok:Qa`GoZJ3=1?o0`]`6ok36j`Go^mob2?nHeOd3oi_=n@?oQ:oa2?nR
[n49okR]cP;o_JO31onlZLL7ok^T``03olJnd_nl]=;o_;CB00Oo_;CB1?n_ZM45okCDl@Go]<GW2ol0
0004ogmoO`Goc>GY1oo7d>400oo:gNOoal;FolO2eP06olO2eP03olNbaOnl^=Ko_;SF00Go_;SF0oo3
[lL7oj^`f`03ok^]c?oooooooooo01?ooooo00?o0000ooooooooool0??ooool004[ooooo1OnKV]87
oifKd@OoVYWA1_nATm87ohB>e@KoM8_K0omYS^<2oh:=e@OoOgmo00?oNZ3Zogbjn_ml^_X01Oml^_X8
oi_<n@Oo^<KU00?o_[GAok2ih?n`^N001On`^N08okFVbPGo/I_10oncYL/9ok:Qa`?oZJ3=1oo0`]`4
ok36j`Oo^mob1?nHeOd3oi6mm0OoQ:oa2?nR[n48okR]cP03okfW`onlZLOo_:W700Ko_:W71_nkY<<3
olJndPWo_;CB00?o[jWAokCDlOnde?401_nde?44okC5i`_o00001?moOgl01?ndhOKoc>GYolcUjOo<
iNT7olO@h@03ol>fcOo7`]Koal;F00Koal;F0_o7//D6okbhePCo`jo71_n[/=/3ok^]c1Gooooo00?o
0000ooooooooool0>oooool004Gooooo0onCV=D7oi^JdPOoWI_A1onJVM47oi6CdP?oQ8kE0on=Okl6
ohR3a`KoPXgE1OmoOgl3ogZPjPSoO;[j1onKc?T3okS6i@?oT/cl2?n`^N08okFVbP?o/I_11OncYL/:
ok:Qa`03ojVPcOo0`]co`<;L00Oo`<;L00?o/<K[ok_Ol_nkgo801_nkgo82ok[=j@OoTKgd1on4[o48
oj:_h@Ko^:g>00?o[JWCokbYaonlZLL02?nlZLL4ok^T``Goa[kB1onl]=82ol7Vl0Wo]=Ca0_ndaNL2
oigSo@Wo00001OmoOgl2okCQmP03olcUjOo7d>7oam3Q00Goam3Q0oo3]/d6olO2ePCoak;51?nl^=H6
ol>_a`CoZk3K1Onk[L`Eooooo`03o`000?oooooooooo03[ooooo0010ooooo`;oRYSK1onCV=D7oi^J
dPOoWI_A1onJVM43oi6CdP?oTH6m1on=Okl6ohR3a`OoPXgE1omjX>X8ogbjnP?oVlci1Om^b?l5oi;<
o0So/;WP2?neY/X00onaVl7o/jG;ok>Ub`05ok>Ub`So/Z7700?oa<7Gol32g?o0`]`01oo0`]`3om3O
h`Ko^mob1?njcNT7oi6mm0KoQ:oa2?nR[n44okR]cPCo[JWC2OnlZLL3ok^T``Koa[kB1_nl]=84ol7V
l0Oo]=Ca0on1hoH3oigSo@Oo00001_moOgl00ondhOKo/[oTolO@h@06olO@h@Co`kK=1Oo7`]H5olNb
a@?o_;SF1oo3[lL3oj^`f`Ko^jg<5Oooool00ol0003oooooooooo`0jooooo`00=?ooool3ohnlm@Ko
QZ?W1_n:V=/6oi>He@OoVi[B1onMVm46oiZId@03oiF4__nAPKgoTH6m00GoTH6m1_n=Okl6ohR3a`Oo
PXgE2?mjX>X4ogbjnPGoQL?l1om^b?l5oi;<o0Oo/;WP1oneY/X00onW[Mco/jG;ok>Ub`06ok>Ub`Oo
/Z770oo4`ML7ol32g0God=oS0onkgo87ok[=j@OoTKgd1_n4[o48oj:_h@03okR]c_n]ZM?o[JWC00Co
[JWC2_nlZLL00onkY<?oa[kBolJndP06olJndP?o_;CB1oo1i_04okCDl@OoPN?f0_nMhod5o`0000Ko
Ogmo1?nb_n@5olO@h@Ko`kK=1?o7`]H6olNba@03okbhe_o3[lOo`jo700Oo`jo700?oZk3Kok^]c?nk
[L`01_nk[L`Dooooo`?o0000>_ooool0033ooooo0onQfo`5ohnlm@KoQZ?W1On:V=/7oi>He@OoVi[B
1onMVm42oiZId@CoUHBn1onAPKd6oheo_`OoR8?71on2SMD6ogZPjP?oWZoS2On5`o`6ofk8o`GoT/cl
1_n`^N04okFVbPGoYjgL1oncYL/6ok:Qa`Coa<7G1_o0`]`7om3Oh`03ok_Ol_njcNWo^/gY00Oo^/gY
0onA_O@3ohjLg@GoM9;R0_n4[o44oj:_h@?oRYgP2?n]ZM<8okbYa`03ol;3f_o6_];oa[kB00Soa[kB
00?o_;CBol7Vl?o1i_001oo1i_000onde?7oPN?foh7SmP05oh7SmP?oOloo1?n:dol7ogmoO`Ko/[oT
0oo7d>47ol>fc@?oal;F1oo7//D:ol>_a`Wo^jg<5_ooool00ol0003oooooooooo`0hooooo`00;Ooo
ool7oj7Ko0GoSkce1On6XnL6ohZHf`KoTiSE1onKV]86oifKd@03oiN6_onEQ;koUHBn00GoUHBn1_nA
PKd7oheo_`KoR8?72?n2SMD2ogZPjPOoWZoS1_n5`o`3oj6lk0KoH[;k0om1XoH2oi;<o0Ko/;WP00?o
]JK:ojN]g?nW[M`01OnW[M`8ok>Ub`Co/Z771_o4`ML4ol32g0Ood=oS00?oc]CNok[=jOnjcNT01onj
cNT00on_ZM;oSYcMohjLg@05ohjLg@KoM9;R2?n:WN07ojfYd`Go00000_nlZLL3ol;3fPSoa[kB0_o;
lN`8ol7Vl0CoTno[0_n1hoH7ogo?o`CoR]?o1OmoOgl8ok:oi003olO@hOo3]/go`kK=00;o`kK=1Omo
Ogl00oo7`]Koak;5olNba@06olNba@03olfb`?o3[lOo`jo700Oo`jo700?obk;2ok^]c?nk[L`01_nk
[L`00oo7/LGoooooooooo`0Cooooo`03o`000?oooooooooo03Sooooo000[ooooo`?o/N_h1onQfo`4
ohnlm@KoQZ?W1On:V=/7oi>He@OoVi[B0_nMVm45oiN6_`KoUHBn1onAPKd6oheo_`OoR8?71_n2SMD0
0onSW<koWZoSoij_h`08oij_h`;oQL?l1onQ_>`6of:bn`Co@J?f1_ml/OD9ojN]g0Oo/jG;0onbXLL7
olC1e`?o`<;L1oo@gn<3olkDgPKo^/gY1?n_ZM86ohjLg@OoM9;R1on:WN06ojfYd`Oo00001?o2`mX7
olJndPCobo7/1?o1i_05oi?_j`CoYM_j2?mocol2oh[Co`GoUjcU1?nb_n@5ogmoO`Co`kK=1omoOgl7
olNba@;ocK;02?o3[lL2ol^b`POo^jg<0_o7/LDFooooo`03o`000?oooooooooo03Oooooo000Zoooo
o`Go/N_h1onQfo`4ohnlm@KoQZ?W1On:V=/6oi>He@KoVi[B00?oUHK1oiN6_onGQ[l01OnGQ[l6oiF4
_POoTH6m1on=Okl6ohR3a`CoPXgE1?nSW<h8oij_h`03okRee_nQ_>coXKc/00SoXKc/1_mR/_/4od6S
mPKoO;7e2?nW[M`8ok>Ub`03ok:Qaoo4`MOoa<7G00Ooa<7G00?o`<;Lom3Ohoo@gn<01?o@gn<6olkD
gPCo^/gY1On_ZM87ohjLg@KoM9;R1on:WN05ojfYd`Wo00001?o2`mX4olJndPOobo7/00?o`NK`oi?_
jonCkn/00_nCkn/8ojGKnPCoOloo0onDXml3oiN/i@Go00000_nb_n@7ogmoO`;o`kK=2OmoOgl5olNb
a@?ocK;01oo3[lL4ol^b`PGo^jg<1?o7/LDFooooo`03o`000?oooooooooo03Kooooo000Xooooo`So
/N_h0onQfo`3ohBPiPCoMX;B00?oSkceohJSion6XnL00on6XnL5ohZHf`OoTiSE0_nKV]85oiF6`@Ko
UhJo1onEQ;h6oi61_@OoSGno1on8PlL00on2SMGoXic>oj>LcP05oj>LcPKoWZoS0onh]MH:oj6lk0Ko
H[;k1?m1XoH6ogbam@OoYjgL1oncYL/00ong`^;oa<7GolC1e`07olC1e`?od>3T1?o@gn<8olkDgP03
ok[=jOn_ZM;o[jWB00Ko[jWB1on>W=d6ogBBhPOoRYgP0on]ZM<;o`0000?o`/?J0oo6_]87ol_ak0?o
/O[W0_o2fN/8ojGKnP03ojRUe?nDXmooU:?O00KoU:?O00?oUjcUo`000?l000001Ol0000DogmoO`Co
ak;51?o=//05ol>_a`Gobk;21?nk[L`5olNaaAOooooo00?o0000ooooooooool0=Oooool002Oooooo
2?najoP00onSc?GoQ:3VohBPiP05ohBPiPCoMX;B1?mhNLL2ohJSi`GoRYSK0onCV=D3ohj2`POoUHK1
1onGQ[l6oiF4_POoTH6m1_n=Okl6ohR3a`03oj2Aa?nSW<koXic>00KoXic>1OnN[n<5okReePSoXKc/
00?o[JSBoh2Li?n0W>@01On0W>@2oc>3j@;o@J?f1Oml/OD8ojN]g0Go/jG;0ong`^87olC1e`Kod>3T
00?od=oSolkDg_o>e=h01_o>e=h00onn//ko[jWBojnYdP07ojnYdPOoSYcM1omdT^86ohZMh0?o[JWC
2ol00004ol;3fP03olJnd_o;lNcobo7/00Cobo7/0onan^L5ol;Ij`CoYM_j1OnXYM@7oiBSg`Oo0000
5OmoOgl3olNba@GocK;01?o3[lL6ol^b`P?o^jg<1oo7/LDFooooo`;o0000=_ooool002Gooooo1Onc
ioL2ok7[n0GoXlce1_n4X>H5ogJ2dPGoN7W71On3O<<7ohj2`PKoUHK11onGQ[l6oiF4_POoTH6m1on=
Okl2ohR3a`GoX9742?nSW<h3oij_h`Oo^;GF1?nQ_>`5ojfXdPOoP9cT1?lcPnT5ogbam@OoYjgL0onc
YL/6okO2hPGoa<7G1oo@h>@00oo>fn?oc]CNolkDgP05olkDgP?o_[;>2?n_ZM88ohjLg@KoM9;R1_n:
WN03ojfYd`_o00000oo2`mX3oko`lPCobo7/0onan^L7ol;Ij`03ojGKn_nXYMCoZ:GD00GoZ:GD1_nD
Xml8o`0001GoOgmo0_o7//D6olfb`0?o`jo72?o;//800onk[Lcoak75olNaa@06olNaaAKooooo0_l0
000fooooo`008oooool7ok?Wm`?o^nKd1OnSc?D6ohBPiPCoMX;B1OmhNLL6oh=l``KoSX;21onEQ/46
oiN6_`OoUHBn1_nAPKd6oheo_`03oi^:`?nPTLCoX97400GoX9742OnSW<h00onN[n?o^;GFokReeP07
okReeP03oj6lk?n]Z=;o[JSB00Go[JSB2?n0W>@5oc>3j@;o;8_]0_ml/OD7ojN]g003ok>Ubong`^;o
]l;R00Ko]l;R0oo4`ML7om3Pi0?oc]_S1Oo>e=h4okjbcPWo[jWB1?n>W=d3oiBCd0GoM8kM0_mdT^86
ohZMh003ojfYdonU^^So000000[o00000_o2`mX5oko`lP04ol_ak?nan^Oo/O[Wok7ji`So`]W[00?o
]ZK9ojRUe?nXYM@01onXYM@5oiBSg`So00005OmoOgl2olNba@OocK;000?o`jo7ol^b`_o;//801oo;
//89olNaa@03om6ja?oooooooooo01Gooooo00?o0000ooooooooool0<oooool0027ooooo1oncioL6
ok_Vm0GoXlce1On4X>H4ogJ2dPKoN7W71On3O<<6ohj2`POoUHK11onGQ[l6oiF4_POoTH6m0on=Okl3
oi^:`0SoX9741onSW<h00onm[lco^;GFokReeP08okReePWo[JSB2?n0W>@5oc>3j@Co;8_]1_n4^?L:
okO2hP03olC1eoo@h>Cod>3T00God>3T1Oo>fn<3olkDgPKo_[;>1on_ZM800on[V/GoU9?@oiBCd006
oiBCd0KoM8kM1_mhWNT2ojFjj0_o00001_nol?83okOhk`?oa<oS1_o2fN/3okJVb@SoZ:GD1OnDXml8
o`0001GoOgmo00?oak;5olfb`?o=//001_o=//0:ol^b`P03om>maOo7/LGoak7500Goak750_oA^/@H
ooooo`03o`000?oooooooooo03;ooooo000Mooooo`OoWL_g0_ncioL9ok_Vm0GoXlce1On4X>H4ogJ2
dPGoN7W71On3O<<7ohj2`PKoUHK11onGQ[l6oiF4_POoTH6m00?oSGnooi^:`?nKR/001?nKR/07oj2A
a0KoXic>0onm[l`8okReeP;o`;3;2?n]Z=86oh2Li0;oV97;1?mXR=h2oc>3j@Co;8_]1_n4^?L8okO2
hP?o/^3g1Oo@h>@7olkKh`03olkDg_nn//ko_[;>00Ko_[;>1On_ZM83oj^Ja@OoU9?@1omdS]d6ogRM
j@;oYK[X2Ol00006oko`lP?o]oS_1Oo4cn<3ol;Ij`Go]ZK92OnXYM@2oiBSg`;oVi?:2?l0000Dogmo
O`03olB]`oo=//3ocK;000OocK;000?oe[o4ol^b`_o;//801_o;//82om>ma@Koak751?oA^/@Goooo
o`03o`000?oooooooooo03;ooooo000Looooo`SoWL_g1?nmi_<4ok_Vm0?oWl3`1OmcS=d3oei[b0;o
Q:3V1?mfP]85ogQia`KoPgc31_n>P/87oiF6`@KoUhJo1onEQ;h5oi61_@03oiN7`OnKR/3oVh[000Go
Vh[02?nPTL@4oj>LcPGo_Jo<1_nh]MH3ol2`b`Wo[JSB0_n0W>@6oiRAb`GoJ8SN0ol_QN/2obb;k@Ko
Q;Sg1?ng`^87ok;Pm`?od>3T1oo>fn<00onn^]Ko_[;>okjbcP07okjbcP?o[jWB1On[V/D8oiBCd0Oo
M8kM1_mhWNT2ojFjj0Oo00001Onol?84okOhk`Ooa<oS00?o`]W[okJVbOnfY/T01OnfY/T7ojRUe003
ojVG`onKTl[oVi?:00;oVi?:2Ol00009ogmoO`;o]jK81omoOgl2olB]``03olfhaOo=//3ocK;000Go
cK;00_oF_l@7ol^b`P?odkg51_o7/LD4om6ja1Sooooo00?o0000ooooooooool0<Oooool001kooooo
1?nMboL6okgVl`?o_Mk`1OnO`?05og><g@GoGV_81?mfP]85ogQia`GoPgc31_n>P/87oiF6`@OoUhJo
1_nEQ;h2oi61_@CoUhO11onKR/08oj2Aa0?oXic>1_nm[l`5okReePGo`;3;1on]Z=800on^V/;oV97;
oiRAb`06oiRAb`KoJ8SN1Ol_QN/6ohBhm`03okO2h_nbh?Oo/^3g00So/^3g00?od>3TolkKhoo>fn<0
1Oo>fn<3okjjePWo_[;>00?o[jWBoj^JaOn[V/D01On[V/D7oiBCd0OoM8kM1omhWNT2ojFjj0Go0000
0onIg?h2oko`lPCo]oS_1oo4cn<00onhXlCo]ZK9okJVb@07okJVb@GoZ:GD0onYUl<4oi^CbPWo0000
1omoOgl3okNVb003olB]`omoOgooOgmo00?oOgmo0_o4[L<2olfha@KocK;01?oF_l@6ol^b`PCodkg5
1?o7/LD5om6ja1Wooooo00?o0000ooooooooool0<?ooool001oooooo00?oWL_gokgVlonmi_<01Onm
i_<5okgNl0GoWl3`1?mcS=d5oei[b0;oHFBo0_mfP]85ogQia`GoPgc31on>P/86oiF6`@OoUhJo0onE
Q;h3oiB9a0OoUhO11onKR/08oj2Aa003oj>Lc_nm[lco_Jo<00Ko_Jo<0onh]MH7ol2`b`Go[JSB0on^
V/88oiRAb`KoJ8SN1_l_QN/6oeRfo0So/^3g0_n^gOP5olkKh`Go_[[F2?nn//h00oncW/;oZi[5oj^J
a@06oj^Ja@OoU9?@2?mdS]d7ogRMj@;oYK[X1onIg?h4ojCXn`03okOhkoo4cn?oa<oS00Goa<oS0onh
Xl@8okJVb@?oZ:GD1OnYUl<5oi^CbPOo00000_nNV<h5ogmoO`Go]jK81_o4[L<3olfha@KocK;01?oF
_l@5ol^b`PGodkg50oo7/LD7om6ja1Oooooo0ol0000aooooo`008Oooool5okgVl`Oo_Mk`1?nO`?04
og><g@GoGV_81?mQI;l5ogQia`KoPgc31_n>P/87oiF6`@GoUhJo00?oUHg8oiB9a?nDRL@01?nDRL@7
oiN7`@OoVh[01onPTL@00oni[Lgo_Jo<okf_c008okf_c003okRee_o0/<_o`;3;00Ko`;3;0on]Z=85
ojjJ`PSoV97;1omXR=h6obn5j`KoF;Kl1?nbh?L6ojkMn0?oc]_S1onn^]H6okjbcP?o/ik22?n[V/D7
oiBCd0CoM8kM0on8Y>L9ogNfn@CoVMcn1_nTj?/00onia^Coa<oSolC?h`05olC?h`Co^:?42OnfY/T0
0onXYMCoZIO3ojVG``04ojVG``KoVi?:1Ol00005oijHcP03ok6Wc_ngY/So]jK800Go]jK81Oo4[L<5
olfha@CocK;01_oF_l@3ol^b`PKodkg50oo7/LD7om6ja1Wooooo00?o0000ooooooooool01oooool3
o`0000Cooooo0_l0000Oooooo`009?ooool00onmi_?o_Mk`okgNl007okgNl0CoWl3`1?mcS=d5oei[
b0CoHFBo1OmhNLL5oh=l``KoSX;21onEQ/42oiN6_`CoUHg81onDRL@6oiN7`@OoVh[01_nPTL@3okV]
c@Wo_Jo<2_o0/</00on]Z=;o[Y[2ojjJ`P05ojjJ`POoV97;2?mXR=h6obn5j`KoF;Kl00?o/^3gojkM
n?n^gOP01on^gOP00oo>fn?o_[[FokjjeP07okjjePCo_[;>1?ncW/88oj^Ja@KoU9?@00?oYZ;BohRT
ion8Y>L01_n8Y>L9ogNfn@03oiWLo_nTj?_oY>Sk00CoY>Sk1?nia^@5olC?h`Co000000?o^:?4okJV
bOnfY/T01_nfY/T00ondV[goZIO3ojVG``06ojVG``OoVi?:1onNV<h00onVW/ko]jK8okNVb007okNV
b0Coa:g31Oo=^<D3olfb`0Ooe[o40oo;//87om>ma@03olNaaOoA^/CodK[400KodK[400?of<C7oooo
ooooool05oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00007_ooool002Kooooo1onmg_000onN_>goIH?LofF3g002ofF3g004oio0l?mcS=goLhcM
og><g@GoGV_81?mQI;l4og1]_`03ogQiaon3O<?oPgc300?oPgc31on>P/83oiF6`@?oU8k:1onESLP6
oiB9a0OoUhO11_nKR/04oj2Aa0Go^Jg=2?nm[l`2olVnc`Wo`;3;2?n^V/88oiRAb`CoJ8SN0onFU]48
og2Nk@KoK;_m1on^gOP00onX_^Wo_[[FokjjeP08okjjeP?o_[;>1_ncW/88oj^Ja@;oU9?@1OnVX]88
ohRTi`KoMkKi1?nDdOd4ojCXn`Ko^LKT0oo4cn<6o`000003okRSa?nfY/Wo]ZK900Co]ZK90_ndV[d8
ojVG``SoVi?:0onNV<h5ojJNcPSo]jK80oo4[L<6olfha@?ocK;02?oF_l@00oo;//;odkg5om>ma@06
om>ma@SodK[40_oHa<LJooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool0000Nooooo`00:?ooool2okgNl0GoW[c]1?mUPm`2od9Ia0;oLhcM1?mNJlP4
of5T_`GoL6fo1?n1Nl@2oh=l``?oSX;20on>R<P7oiB>bPKoUHg81_nDRL@7oiN7`@OoVh[00_nPTL@7
okV]c@Ko_Jo<0oo9_/l8ol2`b`;o^jO61on^V/87oiRAb`03ojVD`?nFU]7oUYKA00KoUYKA2?m`W^d7
ofbko@;o[]gh1OnX_^T:okjjeP03okjbc_ncW/;o/ik200Go/ik21on[V/D00oneXLCoYZ;BojJRdP06
ojJRdPSoR:CW0_mg]_T4ooooo`CoU=7m00?oY>SkokW6i?nia^@01onia^@00oo4cn?o0000o`000006
o`0000Go]ZK91?ndV[d7ojVG``SoVi?:00?oWYS>ojJNc_nVW/h01OnVW/h9okNVb003olB]`oo=^<Go
cKS500KocKS500?ocK;0omJoa?oF_l@01ooF_l@9om>ma@03omO=d?oA^/CodK[400CodK[41?oHa<LI
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
000Nooooo`00:Oooool6oijlk@GoIH?L0_m2FL@00omcS=goGV_8oei[b002oei[b0GoHFBo1Om`KKl5
oh5ka0OoSXS81_nDS/X6oiF=b0OoU8W41_nGQl47oi^:`003oj2Aa?ni[Lgo^Jg=00Oo^Jg=1?nm[l`5
olVnc`Ko`;3;0onkYlH8ojjJ`PGoV97;0onYU<08oiJFd@SoL9k]0om/^od3ohVdlPSoZ;kY2?nn^]H0
0on/Wl[o/ik2ok>N`P06ok>N`PKoZi[50oneXL@8ojJRdPKoR:CW2?ooool2oiCAo@;o[/C[2?nia^@;
o`0000?o]ZK91OndV[d8ojVG``GoVi?:0_nTW/l8ojJNcPSo]jK800?o`[gFolfhaOo=^<D01oo=^<D9
omJoa0;ogM_D1ooC_LD2omO=d0GodK[41OoHa<LJooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`00:_ooool6oijlk@CoIH?L0om2FL@5
oei[b0CoHFBo1Om`KKl6oh5ka0KoSXS81_nDS/X7oiF=b0KoU8W41_nGQl46oi^:`003ojn]e_ni[Lgo
^Jg=00So^Jg=0onm[l`7olVnc`Co`;3;1?nkYlH8ojjJ`P?oV97;1OnYU<08oiJFd@KoL9k]0_nL[^@7
ohVdlPOoZ;kY1_nn^]H3ojbObPWo/ik21?n[V/D4okFQa0WoYZ;B0_n8Y>L00onXao3oooooooooo`09
ooooo`Co[/C[1_nia^@00on`X<So0000o`000009o`0000;o]ZK91_ndV[d8ojVG``;oVi?:1_nTW/l8
ojJNcPKo]jK80oo2_MH8olfha@03omWHe_oF_lCoe[o400Goe[o40ooMfm@6om>ma@Coelg@1?oA^/@6
omS4aaSooooo0ol00005ooooo`;o00001?ooool01?l0003oooooooooool0000Nooooo`00:oooool6
oijlk@?oIH?L1?m2FL@4oei[b0CoHFBo1Om`KKl6oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W41onGQl43
oi^:`0Co[jgF2_ni[Ld00onm[lcobKk?olVnc`06olVnc`?o`;3;1_nkYlH8ojjJ`P03oiRAbonYU<3o
ZIC000GoZIC02?nFU]42og2Nk@KoW:kT1on9]?87ojRnj@Co_[[F1On/WlX8ok>N`P?oZi[51_neXL@7
ojJRdP04ol;4g?nXao3oZ<O`ojS7l0_ooooo1On^a>/3okW6i0?o/:382ol000000onfY/Wo]9ZmokBJ
_@06okBJ_@KoZIO300?o]:K;ojBNconTW/l01_nTW/l8ojJNcPCo]jK81Oo2_MH7olfha@;ofMSF1_oF
_l@5omgKe0Codkg51OoGcM03om6ja0Oof<C76oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo0_l0000Oooooo`00;?ooool5oijlk@CoIH?L0om2FL@2odAB_0;oGV_81OmQI;l5
og1]_`GoPG_41on>R<P6oiB>bPKoUHg81_nDRL@7oiN7`@03oi^:`?n_[MKo[jgF00Co[jgF2Oni[Ld0
0oo:e^;obKk?olVnc`08olVnc`03ol2`bonkYlKo^jO600Go^jO61on^V/800on`UkgoZIC0ojVD`006
ojVD`0OoUYKA00?o]JS<oib^i?nL[^@01onL[^@7ohVdlPOoZ;kY00?o_[[FojbOb_n/WlX01On/WlX9
ok>N`P03oj^JaOneXLCo]J7400Go]J741_nVX]83ol;4g0;oZ<O`2oooool6ojk4j`03okW6i?n`X<So
/:3800;o/:382ol00009okBJ_@GoZIO30ondY//7ojBNc`SoYYk>0ongY/P7ol:mePGocKS51?oIf=H4
omJoa0KogM_D0ooC_LD7omO=d003om6ja?oHa<Oof<C700Kof<C700?oflo<ooooooooool06?ooool0
0ol0003oooooooooo`0Zooooo`00;?ooool4of>9hP;oW[c]0omUPm`4od9Ia0;oA5:l00?oGV_8of5T
_omQI;l00omQI;l5og1]_`KoPG_41_n>R<P6oiB>bPKoUHg81onDRL@5oiN7`@03oib_iOn_[MKo[jgF
00Ko[jgF1oni[Ld3ol[FhPSobKk?00?o`/?Jok^Wa_nkYlH01onkYlH5ojjJ`P?o/9Nm2?nYU<05oiJF
d@?o]JS<2OnL[^@7ohVdlP?oZ;kY0onFWm/8ojbObPSo/ik200?o]9k2okFQa?neXL@01oneXL@4ojJR
dPGo`/CL00?oZ<O`ooooooooool02Oooool5ojk4j`03ojJSdon`X<So/:3800?o/:382ol00009okBJ
_@CoZIO31?ndY//8ojBNc`SoYYk>00?o]jK8ol:me_o2_MH01_o2_MH4olfha@GofMSF0ooF_l@8omgK
e003om>maOoGcM3oelg@00Goelg@00?oc]gTomS4aooHa<L01_oHa<L3om_?c1[ooooo00?o0000oooo
ooooool0:Oooool002gooooo1OmSRN82obM>a0;oIH?L0om2FL@3odAB_003oei[b?mQI;ooHFBo00;o
HFBo1Om`KKl6oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W40_nGQl45oib_i@So[jgF1?ni[Ld6ol[FhPKo
bKk?0oo2`mX8ok^WaPCo[Y[21?n`Ukd8ojVD`0?oUYKA1_neZ<`7oib^i003ojfki?n8Y^WoR:KY00Go
R:KY1onFWm/8ojbObPKo/ik20ondW/88okFQa0?oYZ;B1oo2a=`;ooooo`;o[/C[1OnVXm<5ok2Pb0Wo
00000_ndVK/9okBJ_@;oZIO31?ooool2okBVb`OoY9k?1onVW/h00on[`^_o`[gFol:meP07ol:meP?o
cKS51ooIf=H00ooF_lCogM_DomgKe006omgKe003okghk_oGcM3oelg@00Goelg@0oo>gN@6omS4a`Co
flo<6oooool00ol0003oooooooooo`0Xooooo`00;_ooool5of>9hP;o9dk400CoIH?Lod9Ia?m2FLCo
@UW41?m4D[`4of5T_`KoL6fo1_n1Nl@6ohj8b0KoU8k:1_nESLP3oiB9a0?oQKCc1onL[nD8ojn]eP?o
^Jg=1oo:e^85olVnc`Co`/?J2?nkYlH3ojjJ`PGo/9Nm2OnYU<000onFU]7o]JS<okFXc006okFXc0Co
W:kT1?n]^n@7ohRVj@KoUYoK2?n/WlX5ok>N`PCo]9k22OneXL@00onVX];o`/CLol;4g006ol;4g003
omCUhooooooooooo00Oooooo00?o[/C[ojJSdonVXm<01OnVXm<6ok2Pb0Oo00000ondVK/9okBJ_@03
ojVG`ooooooooooo00Cooooo00?o]:K;ojBNconTW/l01OnTW/l4ojJNcPGoZl;[2Oo2_MH00oo=^<Go
fMSFomWHeP05omWHeP03ojgjh?oMfmCogM_D00KogM_D0onmn>h5omO=d0Coc]gT1OoHa<L6om_?c1_o
oooo00?o0000ooooooooool09oooool002kooooo1OmSRN83obM>a0Co@UW40om4D[`2oeUS``?oHFBo
1Om`KKl6oh5ka0OoSXS80onDS/X4ohK5o0GoN[gk1_n5]?<7oib_i@So[jgF00?o^Jg=ol[Fh_o:e^80
1oo:e^83olVnc`Ko`/?J2?nkYlH00on^V/;o/9Nmok2G_@05ok2G_@SoZIC02_neZ<`00onL[^Co[K_T
ojfki005ojfki0KoR:KY1onFWm/7ojbObPCo/ik21OndW/88okFQa003ol^oc_o2a=co`/CL00Ko`/CL
0ooDiN<7ooooo`03oj^liOnVXm?oYZ?C00KoYZ?C1on`X<P5o`0000Co]9Vk2?ndV[d9ooooo`03okBV
bonTW/ooY9k?00GoY9k?00?oYYk>oj_2jon[`^/01On[`^/8ol:meP03ok;bm?oIf=KofMSF00GofMSF
0on]n^05omgKe0Go_OS^1?oGcM06olkMi0Cof<C71_oKcl`Jooooo`?o0000:?ooool002oooooo1?mS
RN84obM>a0?o@UW41?m4D[`4oeUS``GoL6fo1_n1Nl@6ohj8b0?oT[ke1_n6aO`5ogZmn`KoQKCc1onL
[nD6ojn]eP?oWnci2Oo:e^800oo9_/oo`/?Jol;3fP05ol;3fPOo^jO600?o[io8ok2G_On`Ukd01_n`
Ukd8ojVD`003okbS`?neZ<co]JS<00Oo]JS<2?n]^n@7ohRVj@KoUYoK2?n/WlX2ok>N`POo]9k21_ne
XL@3ol^ocPKo`/CL1OoDiN<5ooooo`?oZkcU2?nVXm<8ok2Pb003okRSa?ndVK_o]9Vk00Go]9Vk1_nd
V[d;ooooo`KoY9k?00?oY]3eoj_2jon[`^/01on[`^/5ol:mePCo/_;d1OoIf=H5ojgjh0?ogM_D1_nm
n>h3omO=d0Ooc]gT0ooHa<L6om_?c0;og=OB6oooool00ol0003oooooooooo`0Vooooo`00<?ooool4
of>9hP?o9dk400?o846jod9Ia?m2FL@01?m4D[`4oeUS``CoM87B0_m`KKl6oh5ka0;oSXS81onB__D6
ohK5o0GoN[gk1_n5]?<6oib_i@Co[jgF1_nOk?T6ol[FhP03oooooonLjoWo`/?J00So`/?J1OnkYlH2
ojnOb0So/9Nm1onYU<02okbS`0Wo]JS<00?oc<3?ojfki?n]^n@01_n]^n@6ohRVj@OoUYoK1on/WlX0
0oncW/;o]9k2okBN`P06okBN`PGo]J741Oo;_lh4ol;4g0Koe>GS00?obNW]oj^liOn[_>D01On[_>D8
ojJSd`Oo/:3800?oZI>ookBI^ondVK/01_ndVK/5okBJ_@03ol:/aOoooooooooo00Wooooo00?o]:K;
ojBNconTW/l01OnVd?D8oj_2j`Co`[gF1_nbl_@3omWHePOo[O[P00?ogM_Dokghk_nmn>h01_nmn>h0
0ooGcM3oc]gTolkMi007olkMi003omS4aooKclcoflo<00Coflo<0ooLem8Looooo`03o`000?oooooo
oooo02Gooooo000`ooooo`;o65?=0_mSRN83obM>a0;o846j0_m2FL@3odAB_0GoFF?31OmdPM88ohbT
i@SoT[ke1_n6aO`5ogZmn`KoQKCc1_nL[nD00on_[MKoWncioio/n@07oio/n@;ob]KR00?ooooooic[
nOnLjoT00onLjoT8ol;3fP?o^jO61On_WlP8ok2G_@GoZIC01?nlXl07okFXc0?oc<3?2?n]^n@5ohRV
j@OoUYoK1_n/WlX00onRV<_o]9k2okBN`P07okBN`PCo]J741_o;_lh3ol;4g0Koe>GS0oo9jNd7oj^l
i@OoYZ?C1On`X<P3ojVC_`So]9Vk1?ndV[d2ol:/a@_ooooo0_o6i^h7ojK@m@SoZl;[00?o`[gFok;b
m?nbl_@01onbl_@00ooIf=Ko[O[Pojgjh003ojgjh0Co[koV00?oclOCo`h00?nmn>h00_nmn>h4objg
c`Soc]gT00?o[=chom_?c?oKcl`01?oKcl`5omcGdQcooooo00?o0000ooooooooool09?ooool0037o
oooo0_lHDld00omSRN;o9dk4obM>a002obM>a0;o846j00?o@UW4odAB_?m4D[`00_m4D[`4oeUS``Ko
M87B2?n<Y>D6oi:nm@Ko/?3f1_n<[>/4oh26d0KoPX?;1OmlSm/4oio/n@?o=iSb0onDQl<00olcN>;o
W>_ioic[n@03oic[n@So`/?J00?o^jO6ojnOb?n_WlP01?n_WlP8ok2G_@CoZIC01OnlXl06okFXc0Go
c<3?1_n]^n@00onXa^ooJ9CXofRDj002ofRDj0;oR:KY1onFWm/2ojbObPGoXYS;2OndW/82okFQa0So
bko>00?o`/CLomCUhooDiN<00ooDiN<6olWYk@OoZkcU1onVXm<3ok2Pb0GoZI>o1ondVK/5o`000003
ol:/aOoooooooooo00Wooooo0oo6i^h7ojK@m@CoZl;[1_lc^/L4ok;bm0Co[Z;<2?n__nH4olo7d`Co
6X[Y0ol^]ll4olkMi0Go[=ch1?oKcl`6omcGdP03omgNe_oooooooooo01Wooooo00?o0000oooooooo
ool09?ooool0037ooooo0olHDld01?mSRN;o9dk4obM>a?lWC/@3ob11^PCoA5:l1OmIHl<6ogB1dPSo
S:CU0_nB__D00omXciSob?oColSod`02olSod`Go/?3f1On<[>/5oh26d0KoPX?;1omlSm/00onLOK3o
U8O3oiB7``05oiB7``Co<gSR00?o0878oic[nOo2`mX00oo2`mX3oi>dkPOo[io82?n`Ukd3ojVD`0Oo
_:?01?neZ<`7olc0c`;o[K_T1OnXa^l5ofRDj0OoO8gI1onRV</9okBN`P03okFQa?o;_lkobko>00Oo
bko>0_oRjmP3omCUh`OobNW]1on[_>D7ojJSd`03ok2Pb?nYTkooZI>o00GoZI>o1_ndVK/7o`0000_o
oooo1?o6i^h3ojK@m@03oh?XjonVV<KoWj?H00WoWj?H00?oI/3nojjRc?n^X/`01_n^X/`00oo4X[Ko
[koVojnoiP04ojnoiPGoclOC1?m8V?82oaZ:j@03o`1;]ol^]looc]gT00Oo[=ch0ooKcl`7omcGdP;o
gMkF6oooool00ol0003oooooooooo`0Sooooo`00<_ooool3oaQCc@?o9dk41?lP@KX4odAB_0CoFF?3
1_mdPM87ohbTi@;oO^OO00?oYOK8olSodoo8om<00oo8om<00onjfO3oLh3Bog>0dP02og>0dP03ok3`
m_n<[>_oS:c[00;oS:c[1On0Q]07oh:3b`GoO8oK0onLOK07oiB7``Go<gSR2?nC]>h7ojnOb0So/9Nm
00?oZIC0okbS`?nlXl001_nlXl03okFXc0Soc<3?00?of][GojS6konXa^l01OnXa^l5ofRDj0OoO8gI
1onRV</8okBN`P[obko>0ooRjmP00ooDiN?obNW]olWYk@07olWYk@OoZkcU0onVXm<3oiJ>b@SoZI>o
1OndVK/9o`0000Wooooo1?o6i^h3oh?Xj`CoYYS62?nOXmP00on]S;;o[Z;<ojjRc006ojjRc0?oa::f
1?n__nH6olo7d`03onGMcOm8V?;oB9Sb00?oB9Sb0_l0D/d00ol0BkOo=000ojcLn006ojcLn003om_?
c?oLem;og=OB00Gog=OB1?oMg]HJooooo`;o00009?ooool003?ooooo0_lHDld01?l0;kGo9dk4obM>
a?lWC/@3ob11^P;o?ec80_m4D[`4oeUS``OoM87B1?n<Y>D3ogkWg`03ojGfb?o8om?ob?oC00;ob?oC
1?njfO04og>0dP;oKF2b0on<[>/4oh26d0OoPX?;0omlSm/5oiam/0SoU8O31OlcN>87oi>dkPOo[io8
1on`Ukd00ongXL;o_:?0okbS`008okbS`003okFXc?o<`<ooc<3?00Koc<3?0ooJf]L7ojS6k`CoJ9CX
1omlSMT7oj:Hb`Oo]9k20_o3^<l8ol^ocPCoh^_H0_oIo]H7olWYk@03oik2lOn8U][oR9KJ00GoR9KJ
1onFS/T8ojVC_`?o]9Vk2ol00007ooooo`?oa^K^0on3j>/6ojJHaPOoWj?H0on]S;86ojjRc0Coa::f
0on__nH6olo7d`?oiMg=1Om8V?82o`1Bc@;o04^g0on/g?P3oh?6o@Oog=OB1OoMg]H00ooQi]Oooooo
ooooo`0Hooooo`03o`000?oooooooooo02;ooooo000cooooo`?o65?=00?o02neobM>a?lWC/@01?lP
@KX3ocmLb0GoFF?31omdPM801?n<Y>GoO^OOogkWgonGe_d2ojGfb0?ob?oC1_njfO04og>0dPCoKF2b
00?oS:c[oh26d?n0Q]000on0Q]07oh:3b`03ogb?fonLOK3oW7f`00CoW7f`2OnDQl<5oc=hhPKoTkC^
1on_WlP6ok2G_@?o]j722OnlXl08olc0c`Gof][G1onXa^l4ofRDj0KoO8gI1onRV</6okBN`PCo`kS?
1_o;_lh5on;[f0CofOkF0_o9jNd5oik2l@OoR9KJ1_nFS/T8ojVC_`?o]9Vk2ol000000oo2[<Gooooo
ooooo`03ooooo`?oa^K^0_nHl<H00onZWLWoYYS6ojJHaP06ojJHaPGoWj?H1?n]S;86ojjRc0Goa::f
00?o[koVolo7doo?am<01?o?am<4onGMc@?oFY;/0om8V?83o`1Bc@OoPlKm1OoLem86omgNeP;ohNKG
6_ooool00ol0003oooooooooo`0Qooooo`00=?ooool2oaQCc@;o02ne00?o9dk4ob11^_lP@KX00_lP
@KX4ocmLb0CoFF?31_mdPM84oiOFo@;oYOK80_o8om<00ooGo]Woh?3Jon3`fP05ok[Il0GoLh3B1Om]
H;84oh26d0KoPX?;00?oTg6Zoiam/?nLOK001_nLOK08oiB7``CoPXWB0_lcN>86oi>dkPKo[io81?n`
Ukd5okNQ`PWo_:?000?od[g6olc0coo<`<l01?o<`<l7om[Je`?oZ<K_0on6_?P2obUch@?oJ9CX1_ml
SMT7oj:Hb`Co]9k21Oo3^<l5ol^ocPGoh^_H1?oIo]H00oo8lNkoW/;aoik2l@05oik2l@OoR9KJ1_nF
S/T8ojVC_`?o]9Vk2ol00002ol:/a@CogO7M00Coa^K^oiS`a_nHl<KoV?360onZWLT7ojJHaPCoWj?H
1On]S;85ojjRc0Koa::f1_o?am<5onGMc@03onSad?mJT^coFY;/00?oFY;/00CoB9Sbo`1BcOl0D/go
05;=1on3a_d3omcGdPKogMkF0ooQi]L3onKadaSooooo00?o0000ooooooooool08?ooool003Cooooo
00?o02F`oaQCcOlHDld00_l0;kD01?lWC/Co846job11^_lP@KX4ocmLb0CoKi;T00?oFF?3ogB1d_md
PM801_nGe_d2ojGfb0CoeokI1?oPl=X4ok[Il0CoLh3B1Om]H;84oh5UZP03oh26d?n2Pl_oPX?;00Co
Tg6Z2?nLOK08oiB7``03ojn=/_n2RM;oPXWB00?oPXWB00?o00N;oi>dk_nC]>h00onC]>h7ojnOb0;o
/9Nm1_ngXL88okbS`0?od[g61?o<`<l7om[Je`;oe^?P1_n6_?P3obUch@03ofRDj?mlSMWoO8gI00Co
O8gI1onRV</3okBN`POo`kS?0oo;_lh5on;[f0?ofOkF1?o8lNh7oik2l@KoR9KJ1onFS/T7ojVC_`?o
]9Vk2ol000000oo2[<GogO7Momgag@03omgag@;oV?361OnZWLT7ojJHaP?oWj?H1on]S;84ojjRc0Ko
a::f00?og[F]olo7doo?am<00_o?am<5onGMc@?oj?7@1OmJT^`2oaeSf0;o05;=1on3a_d00ooLem;o
gMkFomgNeP04omgNePCohNKG0ooVlM<2onOka`;ofobd0_o5mjXCooooo`03o`000?oooooooooo01oo
oooo000eooooo`03o`0U/?lHDlgo02ne00;o02ne1?lP@KX4ocmLb0KoKi;T1OnGe_d00onUm/So/Ngg
omOnf@03omOnf@Coh?3J00?oa]7Rod]bf?m;L]P00_njfO04og>0dPGoKF2b1On1IJX6oi=aZPSoW7f`
1onDQl<2ojn=/PKoPXWB00?o00N;o`UZg?nC]>h00_nC]>h7ojnOb003ok2G_OngXL;o]j7200Ko]j72
1_nlXl04om:maP?oc<3?1ooJf]L4omKSh0KoQ[ch1?lYLn45ogb=f@SoXYS;00?o]9k2ol>hcoo3^<l0
1oo3^<l00oo;_lkoh^_Hon;[f003on;[f0?ofOkF1_o8lNh6oik2l@OoR9KJ1_nFS/T8ojVC_`;o]9Vk
2ol00005omgag@;oV?361_nZWLT8ojJHaP03oinSf?n]S;;o[Hbb00Ko[Hbb0on^X/`6olBR]P;og[F]
0oo?am<5onGMc@Goj?7@1OmJT^`3oaeSf003o`1BcOmd/oWoM;?i00GoM;?i1OoMg]H4on7Ve`Coi_7C
0_oWnlL2om_l]0;oaONZ00?o^O_7ooooooooool04?ooool00ol0003oooooooooo`0Oooooo`00=_oo
ool01?l09K3o65?=o`0_]Ol0;kD2oaa?b0;o846j1OloG<P8ofnBi003oiOFoOnakOOo/Ngg00CoeokI
1?oPl=X3olKAhP?oBg;H1?mcP=85ofeP/PGoPFFZ1onCLJX8oiam/0GoU8O30on_SK87oh:9dP03o`07
Rol9J]co2F[L00;oTkC^1On_WlP00onJW]Oo]j72okNQ`P07okNQ`PGo_:?01_oB_LH00oo<`<oof][G
om[Je`05om[Je`Koe^?P1On6_?P4obUch@?oD83Q0omlSMT5oj:Hb`;oWZOL2Oo3^<l3omWZh0?oh^_H
0_oIo]H9olSakPGoW/;a1on8U]X7oiJ>b@OoZI>o00?o]9Vkol6[a?o1Zl@02Ol00005omgag@03o`00
0?nd^McoZYg900OoZYg91_nVV<H00onUP:co[Hbbojf</P07ojf</P;o[Z;<1oo4X[H3omje[@03olo7
dooUgLgoiMg=00?oiMg=1OoXlM000oo?i^OoHXCNof:4gP04oeZBk0?o7F?H00?o05;=ogBcnOmd/oT0
1Omd/oT3omgNePCohNKG1?oVlM<2onOka`;ofobd0_o5mjX3okWkaa7ooooo0_l0000Pooooo`00=_oo
ool2o`0U/0?o02ne0_lLClP00olP@K[o?ec8ocmLb003ocmLb0OoKi;T0onakOL4omOnf@Coh?3J1?o6
dN84od]bf0?oLh3B1Om]H;85oh5UZPOoTg6Z2?nLOK04oiB7``Go[hfb1on2RM801?l01h_o2F[Lo`UZ
g?l9J]`2ojnOb0GoVYkG2?ngXL84okbS`0Ood[g60_oTgLd5om[Je`Koe^?P00?oa<gQof^Nk_m[W^h0
0_m[W^h2ohJln0Co:G?Q1Om@P>42oj:Hb`KoWZOL1oo3^<l5omWZh003on;[f?oIo]KodOoC00;oe_[P
1oo8lNh00onT]^GoKX_Nofj;gP02ofj;gP;oW/;a1_n8U]X7oiJ>b@KoZI>o00?o[J3:ol6[a?o1Zl@0
0_o1Zl@7o`0000GogO7M1?nd^M`7ojZMb@GoYYS60_nUP:`:ojf</P03ojjRc?o4X[Koa::f00Goa::f
0ooN]Jd00oojeIooiMg=onGMc@03onGMc@Coj?7@0oo?i^L4of:4gP03oeZBk?lMHmSo7F?H00?o7F?H
1omd/oT00ooMg]KohNKGon7Ve`02on7Ve`Coi_7C0_oWnlL2om_l]0;oaONZ0oninlL00on]kOSooooo
ooooo`0Aooooo`03o`000?oooooooooo01gooooo000gooooo`;o02F`0_l0;kD3oaa?b003ob11^_lo
G<So?ec800?o?ec81?m_T^@4ok7]m`CoeokI1?oPl=X6olKAhP?oBg;H1?mcP=84ofeP/PKoPFFZ1_nC
LJX8oiam/0?oU8O31_n_SK86oh:9dP;o/:G=00?o02BUo`UZg?l9J]`01onJW]L9okNQ`P;o_:?02?oB
_LH3onCMc@?of][G1_oFhn03olC=h@GoJik^0_l5Fm@2obUch@GoD83Q2?nNYm`6ol>hc`KofN[P0_oA
om<5omKjh0;ob?7^1OnT]^D5ofj;gP?oHWWC1?n8U]X6oiJ>b@CoZI>o1?n]X<X4ol6[a0Go00000_oN
lm`3omgag@Go];WL1onZWLT4ojJHaPCoYH2/2On]S;87olBR]PCog[F]0_ojeIl3onGMc@Coj?7@1?o?
i^L6of:4gPCo7F?H2?n0/O@3on7Ve`Coi_7C0_oWnlL2om_l]0;oaONZ0_ninlL4ojg]n1?ooooo00?o
0000ooooooooool07?ooool003Sooooo00Co02F`o`0b^Ol0<[Wo02ne0olLClP6ocmLb003ofnBi?na
kOOo/Ngg00?o/Ngg1?oGo]T4on3`fPSoa]7R0_m;L]P01?lC9Z?oLh3Bog>0d_mcP=85ofeP/PGoPFFZ
1_nCLJX9oiam/003oiB7`on_SK;o[hfb00Go[hfb1?n2RM85ok2Uc@03o`0TYOl9J]co2F[L00OoVYkG
2?ngXL800onlXl3od[g6om:maP06om:maPGoi=g=00?of][GomKSh?oFhn001?oFhn05olC=h@GoJik^
0_l5Fm@2obUch@GoD83Q2?nNYm`4ol>hc`KofN[P0_oAom<5omKjh003olW>gOnT]^GoY;KU00GoY;KU
1_m^Rmh5of9id`03ohRFf_nFS/WoUXk900GoUXk900?oZI>oojfPb_n]X<X01?n]X<X8ol6[a0Cog_?L
00?ogO7MokBig?nd^M`01?nd^M`8ojZMb@;oYYS61OnUP:`9ojf</POoa::f1?oN]Jd3oo[EW`03onGM
cOoXlM3oj?7@00;oj?7@1_o?i^L5of:4gP;oC7KK0olMHmP8oh2am003on7VeooVlM?oi_7C00?oi_7C
0_oWnlL2om_l]003olGgZ_ninlOo[Ngh00Ko[Ngh4_ooool00ol0003oooooooooo`0Looooo`00>?oo
ool01Ol03IWo02F`o`0b^Ol0<[Wo02ne00?o74o82?m^W^h2ok7]m`;oeokI0_nmi?84omgXg0;og=KB
1oo6dN83od]bf003oa<VXomcP=;oLh3B00GoKF2b1On1IJX6oi=aZPWoW7f`2On_SK800on2RM;o/:G=
ok2Uc@06ok2Uc@03o`0TYOl9J]coVYkG00KoVYkG1ongXL800oo5_=;od[g6om:maP06om:maPKoi=g=
0_oVj]84omKSh0Ooa<gQ1Om[W^h3o`EKe0KoD83Q1onNYm`3ol>hc`KofN[P0_oAom<5omKjh0?obLkM
1onT]^D5ofj;gPKoHWWC1on6R]07ojfPbPOo`J_41?oNlm`00oo5kNoo];WLokBig006okBig0OoZYg9
00?oYYS6ojF0[?nUP:`01?nUP:`8ojf</P;o_I6Y1Oo4X[H4omje[@Con]FO0oo]gg800ooXlM3ocnKW
oloVi`05oloVi`KoHXCN1?m<M]/00olMHmSoP;7doh2am004oh2am0?oVl3b0ooVlM<2onOka`;ofobd
00CoaONZojKSROnUkJOoYNfW1on]kOPBooooo`03o`000?oooooooooo01_ooooo000iooooo`04o`0=
VOl09K3o03:io`0b^@Co74o81om^W^h5okgTlPGogNSL0ooLe]87olKAhP;oBg;H00?o4bJSog>0d_mc
P=801Om]H;85oh5UZPOoTg6Z2?nLOK09ojn=/P[o/:G=00?o02BUo`UZg?nJW]L01OnJW]L6okNQ`P?o
aKcB1ooB_LH6onCMc@Coi^[B00?oe^?PolC=hOo4cN401oo4cN45of^NkP?o1E_D1Om@P>48oijWg003
ol>hcooIj^3ofN[P00CofN[P0_oAom<4omKjh0KobLkM1_nT]^D6ofj;gPKoHWWC1on6R]07ojfPbPGo
`J_41?oNlm`3olG]k`Oo];WL1_nZWLT00onIN:goYH2/ojF0[006ojF0[0Oo[Hbb0_nmTJT5olBR]PCo
g[F]1?ojeIl3ongOLP03ok[>E_o?i^OocnKW00KocnKW1OmRQ=h6odaff`;oP;7d1onK`?800ooVlM?o
io_7onOka`02om_l]005olWi/?nVhhWoYNfWojG]Yonalo@01on=]_8Cooooo`03o`000?oooooooooo
01[ooooo000jooooo`04o`0=VOl0<[Wo03:io`0b^@Co74o81?m^W^h6okgTlPGogNSL1OoLe]83olKA
hP?oRZSY0_m;L]P2oa<VX`03og>0d_m]H;;oKF2b00?oKF2b1On1IJX7oi=aZPOoW7f`0_n_Q:L8ojn=
/P03olZR[on`YLgo/:G=00Oo/:G=0_oAaLh00ol9J]coVYkGoiZNe`04oiZNe`Co]j721Oo5_=85om:m
aPKoi=g=1OoVj]82om_He0Ooa<gQ00?o/ZgDogF<g?meS=`00_meS=`2of^NkP?o1E_D0_lRN^D3oe20
h@KoWZOL0onOd_X4omWZh0;odOoC1?oFn^08olW>g@KoY;KU1_m^Rmh5of9id`OoQX[@1on]X<X4ol6[
a0Cog_?L1?o5kNl7okBig0CoZYg90onIN:d8ojF0[0Ko[Hbb0onmTJT5olBR]PCog[F]1?ojeIl3ongO
LP;o^/iF1?o?i^L3oif[h0?oKgoB0_mRQ=h6odaff`SoVl3b0onlg?02omKjh0;obOV`0_nUkJL3ok7c
m0OoSKKb4Oooool00ol0003oooooo`000008ooooo`Go00000oooool2o`0000Wooooo000kooooo`03
o`0=VOl0<[Wo03:i00CoEi7/00?o74o8ofjNk_nmi?801_nmi?85omgXg0Kog=KB1on:Z>T00om;L]So
4bJSoa<VX`02og>0dPCoKF2b1On1IJX7oi=aZPKoW7f`0on_Q:L7ojn=/P;obZ:_2On`YLd3om75cPKo
VYkG0ongXL86olFldPCod[g61_oTgLd6onKZdP?ofmSD1?o4cN44ok:]e0GoMHcL0_ldL=d2o`EKe0Co
8W[U00?oD83QoijWg?nNYm`02?nOd_X00ooIj^3odOoColW^k@03olW^k@03omKjh?o9c]gobLkM00Ko
bLkM00?o/jW>ohnAd?n?TM001?n?TM03of5gdP?oKX_N1OmRNM<7ohJ:d0Oo[J3:0oo1Zl@4omkcg0Ko
aNg_1ond^M`00onZWLWoVGR]oiUh[@04oiUh[@OoYH2/1_n]S;84okfAZ@?oa::f1OoN]Jd3oo[EW`?o
kMmb0onjcUH8oif[h0GoKgoB1_m<M]/4oi_0lPGo_=c`0ooFn^000oo9nK3oYNfWok7cm005ok7cm0Ko
SKKb4oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00002?ooool003cooooo00?o00fIo`0b^Ol0<[T01_mGTN`5okgTlPGogNSL1_oLe]82om35
c`KoRZSY0_m;L]P2oa<VX`03og>0d_m]H;;oKF2b00;oKF2b1On1IJX7oi=aZPGoW7f`1?n_Q:L7ojn=
/P?obZ:_1on`YLd5om75cPKoVYkG00?o]j72olFld_o5_=801_o5_=83om:maPGoi=g=1_oVj]85om_H
e003olC=hOnb[MCo/ZgD00Co/ZgD1_meS=`3ocA`g@03o`EKe?lRN^Go8W[U00?o8W[U2?nOd_X2ojG`
mPCobNk]0oo=cMT6olW>g@?o/jW>1_n?TM05of5gdP03ofj;g_mRNM?oHWWC00?oHWWC1on6R]07ojfP
bP03ol6[a?oNlmcog_?L00;og_?L00Cod?kMolG]koo5kNooaNg_0onDRlL7ohmg]0OoVGR]1onUP:`5
ojf</PGo_I6Y0oo4X[H4omje[@Con]FO0oo]gg83ok[>EP03omOoa_nMZn3oWJ_P00GoWJ_P1Om_Om85
ogN@g`;oC7KK00?oVl3bokcLl?nlg?001?nlg?03omKjh003olWi/?nUkJOo/O?d00Oo/O?d1On=]_8D
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0008ooooo`00??ooool01?l03YGo35oGo`aOeol0<[T8oeNAk003okgTl_oMj=cogNSL00?ogNSL1_oL
e]84om35c`GoRZSY00?o001/od]bf?lC9Z<00_lC9Z<4ofeP/PKoPFFZ1_nCLJX4oiam/0Go[hBW1_n_
SK84olZR[`Ko/:G=1_oAaLh00om5Q>OoHZ7cof:Ql`03of:Ql`[oaKcB00?od[g6onCMcOoTgLd01?oT
gLd5onKZdPKofmSD2?nb[M@6ogF<g0Co=73M1OlRN^D4oioBnPCoYO3f1?o9k^d5olg=f@?obLkM1Onc
ZLh6ohnAd0KoHGOB0_m7M=/3of9id`OoQX[@1_n]X<X4okkXl`03omkcg?o@o]go_[oJ00KoU8_71on?
Mk@7oiUh[@SoYH2/1?n]S;85okfAZ@;oa::f1OoN]Jd4oo[EW`;okMmb0onjcUH2omOoaPSoWJ_P1Om_
Om87ogN@g`Go_=c`0ooFn^001?o9nK3oW=A_ojo/Von_k9/4ok7cm0?oTkS`1?moV^<2ohfflQCooooo
00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooooooo
ool01_ooool003gooooo00Co00jEo`aOeol<GmOo35oG1_mGTN`4ojS9l@;ogNSL1_oLe]86om35c`Go
RZSY00CoBg;Hoa<VXolC9Z?o4bJS1?m]H;86oh5UZPOoTg6Z0onLOK05ojn4Y`Ko[hfb1Oo:XZl4ok2U
c@OodLG>00?og]SAodF4iomRXO<01?mRXO<8olFldP?od>OW1?oTgLd5onKZdPKofmSD0_o8^/d7ok:]
e0KoMHcL1_ldL=d2odBKm0;o8W[U00?oWm;jojG`m_nUl?H00onUl?H4olW^k@OocLgI00?obLkMok>Y
c_ncZLh01?ncZLh7ohnAd0KoHGOB0om7M=/00omRNM?oQX[@ohJ:d005ohJ:d0Go[J3:1?nnj?<2om3n
g@?o_[oJ1_nDRlL6ohmg]0OoVGR]2?nUP:`3ojf</POo_I6Y00?oa::fomje[OoN]Jd00ooN]Jd4oo[E
W`;okMmb0_njcUH4omOoaPOoWJ_P1Om_Om88ogN@g`?o_=c`0ooFn^001?o9nK3oW=A_oicDKon_k9/2
olSdk@OoTkS`1OmoV^<Dooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0000Sooooo000nooooo`04o`0>UOl<GmOo35oGo`aOe`;oEi7/
1onXbO43olK<gPCog=KB2?o@aLl4ohZXj@05od]bf?lC9Z?o4bJSoa<VXom9?9l00om]H;86oh5UZPOo
Tg6Z0_nLOK07ojn4Y`Co[hfb1_o:XZl3ok2Uc@OodLG>0ooNf=400om5Q>OoHZ7cof:Ql`03of:Ql`Ko
aKcB1_o@inL00ooTgLgoi^[BonKZdP03onKZdPKofmSD0oo8^/d7ok:]e0OoMHcL1_ldL=d6odBKm0;o
YO3f1?o9k^d8olg=f@So/jW>1_n?TM06of5gdPGoAgCK1on6R]02ojfPbPGo_^Sc00?od?kMokjof_nn
_mX00onn_mX6oiB;a`OoSgNd1_nIN:d8ojF0[0?o[Hbb1onmTJT00oo4X[Kog[F]omje[@03omje[@?o
n]FO0oo]gg800onjcUKoeoo6omOoaP03omOoaPOoWJ_P1_m_Om88ogN@g`08okcLl?oFn^3oe_[PomKj
h?o9nK3oaOBToicDKon_k9/4olSdk@KoTkS`1_moV^<Booooo`?o00001Oooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo00002?ooool003oooooo00?o00jEo`aOeol<GmL0
0_l<GmL6ojS9l@Koa/cN00?og=KBom35coo@aLl01_o@aLl2olNkc`04obeeh_n:Z>WoRZSYo`00K0?o
4bJS0_m9?9l3ofeP/PGoPFFZ1onCLJX00onLOK3o[hBWojn4Y`06ojn4Y`Co[hfb1oo:XZl00on`YLgo
dLG>om75cP05om75cPGog]SA00?oAHCWof:QlomRXO<00_mRXO<5olFldPKod>OW1?o;ln/2onKZdPKo
fmSD1Oo8^/d7ok:]e0?oMHcL0on9S]45ogR>g0;o=73M0om4Vo@6oiRkl003olW^kOo=cMWocLgI00Ko
cLgI0_o4]ld7ok>YcPOoSi7@1_mQMm85odMdf`CoKj_e0_n6R]000on]X<[o_^ScokkXl`03okkXl`03
om3ngOnn_m[o_[oJ00Co_[oJ1_nDRlL7ohmg]0OoVGR]2?nUP:`00on]S;;o_I6YokfAZ@06okfAZ@Go
g[F]1?ojeIl2ongOLP03ok[>E_oGolKoeoo600Goeoo61onMZn05ofmodPKoMi3O1?nU^NP01?oFn^3o
do;VolGdY?nLe6l7olSdk@GoTkS`1omoV^<Dooooo`03o`000?oooooooooo00?ooooo0ol00004oooo
o`;o00002Oooool0043ooooo00?o00jEo`aOeol<GmL00_l<GmL3ojS9l@Soa/cN00?ob/7Aom35coo@
aLl01Oo@aLl4olNkc`?o;GGR00CoBg;Hoa<VXolC9Z?o4bJS0_m9?9l2ofeP/PGoPFFZ1onCLJX9ojn4
Y`Co[hfb1oo:XZl00ooW`JkodLG>om75cP04om75cPOog]SA0_m5Q>L00ol0L<CoHZ7cof:Ql`03olFl
dPKod>OW1Oo;ln/2olSGi@GofmSD1_o8^/d6ok:]e003oj^QcOn9S]7oRHkA00GoRHkA1_mhS]`8oiRk
l0;o^[_J1oo=cMT3olBgc@Oo/jW>1on?TM06of5gdPKoAgCK1om_ZoD3okkXl`03on;bf?nn_m[o_[oJ
00Ko_[oJ1OnDRlL7ohmg]0OoVGR]2?nUP:`00on]S;;o_I6YokfAZ@06okfAZ@03omRXY_oN]Jgog[F]
00;og[F]1?ojeIl2ongOLPGoeoo60onNZ=d7ohN8cPCoQH_B0_m_Om82ogN@g`KoYKWX0ooCl^H00onL
e6oob?C]olSdk@04olSdk@;oZ;kY1?n2Vn<2oi>hl0OoOi[S5?ooool00ol0003oooooooooo`0Doooo
o`00@?ooool00ol05iooEY?]oeJCk@02oeJCk@03o`aOeonXbO7oa/cN00Ooa/cN0oo:`M45om35c`Ko
ak_?0_l]MN801?l006co4bJSoa<VXolC9Z<2odTlW`;oKF2b1On1IJX6oi=aZP03oimfY?n_Q:Oo[hBW
00Oo[hBW0on_SK88olZR[`;oil6^1OoAaLh6omkHd@03ol_?g?mONMGoGgWE00;oAHCW0_l0L<@00oo5
_=;od>OWom3Wi`04om3Wi`Cobo?[1Oo8enD3om_He0Oob;[=1?nb[M@4oj^Qc@KoRHkA1omhS]`6oiRk
l0Co^[_J1Oo=cMT5olBgc@Oo/jW>1on?TM05of5gdPOoAgCK1om_ZoD01?nnj??oh_;Hon;bf?oRgM07
okjofPKoU8_71_n?Mk@7oiUh[@SoYH2/2OnmTJT00ooHZ:Kog[F]omje[@02omje[@?on]FO0_o]gg82
o`001`03okcbl_nNZ=goWZSM00GoWZSM1_n7R<h6ohF;dPOoYKWX0ooCl^H00onLe6oocOV_olgi[`02
olSdk@KoZ;kY1On2Vn<7ohBNiB_ooooo0011ooooo`03o`0GWomFTngoEY?]00?oEY?]1oo6c=h5ol[1
d@?od<G?2?o7^ll2obeehP?o4bJS0om9?9l00om]H;;oPFFZoh5UZP03oh5UZPGoTg6Z0_nOMZ@9ojn4
Y`?o[hfb1oo:XZl4onO1[P?odLG>1_oNf=43ol_?g0CoGgWE0_l0<[T00ol0L<Cod>OWom3Wi`02om3W
i`Cobo?[1oo8enD00ooKf=Cob;[=olRjc@07olRjc@03ok:]e?n[XLgoZj7=00CoZj7=1on9S]47ogR>
g0?oV;_`1onj^mX3olg=f@Koa;O=1_ncZLh00onYWLWoThg;oi>=b`05oi>=b`CoNH[H0_mQMm87odMd
f`?oKj_e00?o0000on;bf?oRl]P00_oRl]P3on;Md0Ko_[oJ1_nDRlL6ohmg]0OoVGR]2?nUP:`8okfA
Z@;of:RV1?oN]Jd3oo[EW`;okMmb00Cooooookcbl_nll_;o_?;b1_nNZ=d7ohN8cPKoQH_B1OnU^NP3
om?biP04olGdY?nIcFCocOV_olgi[`SoZ;kY1_n2Vn<7ohBNiB[ooooo0012ooooo`03o`0GWomFTngo
EY?]00?oEY?]1Oo6c=h7ol[1d@03om35coo7^looak_?00Ooak_?00?oakc?o`]/gOl006`00_lC9Z<4
odTlW`KoPFFZ0onCLJX3oimfY0[o[hBW00?o[hfbolZR[oo:XZl01_o:XZl5onO1[P03om75c_oNf=7o
g]SA00Cog]SA1?o;cm`4oemie@;o?eo;00Co03:iodbGlOm<Uo7od>OW0oo;ln/8olSGi@03okjfd_o8
^/gob;[=00Oob;[=00?o`;3:oj^QcOn[XLd01_n[XLd7ohV>d@OoN8kL00?oV;_`okZkf_nj^mX01onj
^mX00oo=cMWoa;O=olBgc@05olBgc@Co/jW>1?nYWLT7oi>=b`KoNH[H1_mHYoP3ok7amPCoh_;H1?oR
gM07okjofPGoU8_71_n?Mk@7oiUh[@OoYH2/00?o[X>VokfAZOnmTJT01_nmTJT3omRXYP;og[F]1?oj
eIl00oo]gg;o0007okcblP03okcblPOoWZSM1_n7R<h7ohF;dP?oYKWX0ooCl^H01?o5m:CoVLeTolgi
[oo=nJl2omCXi0OoZ;kY1on2Vn<7ohBNi@Gooooo00Co[OJnolcji_o<n^Koc?[V8?ooool004?ooooo
00?o01NOoeJCkOmFTnd00omFTnd3olK<gPSob/7A2Oo7^ll3olNlc`03o`00K?lC9Z?o4bJS00CoBCbO
0omoGj<3oh5UZP;oTg6Z1OnOMZ@9ojn4Y`03ojn=/_o:XZoobZ:_00KobZ:_1OoW`Jh2oo_QZ0Cog]SA
1Oo;cm`5oemie@;o?eo;00?o03:iodbGlOm<Uo401?m<Uo46olSGi@?o_[KB1oo8^/d3ol2`bPSoZj7=
1_n9S]46ogR>g003oj2Seonj^m[o^[_J00Oo^[_J00?o`kcColBgcOo4]ld01oo4]ld00oncZLkoZIg9
ojVMb@04ojVMb@OoThg;1omiR]P4oeRWn0?o/O7f1?oRl]P6on;Md0Ko_[oJ1_nDRlL6ohmg]0OoVGR]
1OnUP:`3ojj3YPOo_I6Y0ooHZ:H2omje[@Con]FO00?okMmbokcbl_nll_800onll_87oijXg@KoQhS>
2?n5Rm800onU^NSodo;Vom?biP02om?biP03ok?TQOo=nJoocOV_00Coe>ST1onX_^T6oh:Kh`KoQ9kU
0onHaOH00oooooooU^^bojgf_P03olcjiP03olSTjooooooooooo01kooooo0014ooooo`03o`0GWomF
TngoEY?]00?oEY?]00?oa/cNol[1dOo:`M401_o:`M42olVjc0Ooak_?1Oo7_<l2oa<VX`CoBCbO1_mo
Gj<00onCLJ[oWgJToimfY004oimfY0Wo[hBW2?o:XZl6onO1[PConn6X00?og]SAol_?g?o;cm`01Oo;
cm`4oemie@Co?eo;1_m<Uo43olSGi@Ko_[KB1Oo8^/d4ol2`bPSoZj7=1on9S]42ogR>g0GoX:?G1onj
^mX3ol>ld`Ooa;O=00?o_;;@ojVMbOnYWLT01_nYWLT7oi>=b`OoNH[H00?oF:Ohok7am_nalOH00_na
lOH5on;bf0Goh]g@00?oclkIohJ;dOn6Rm401?n6Rm42ofIO]PCoU8_71_n?Mk@7oiUh[@GoYH2/0on^
PjH6okfAZ@Cof:RV0_oN]Jd3oo[EW`;okMmb1_nll_86oijXg@OoQhS>1On5Rm83ojZbgP?odo;V00?o
/nB5olgi[oo=nJl01_oDj>@3ojRnj@?oUZcV1On2XnT2oh:Kh`;oQ9kU1OnHaOH00onWmNkoU^^bojgf
_P03olcjiP?ob>C[7oooool004Cooooo00?o01VSoh6SjOn1XnT01?n1XnT7ol[1d@CobK[<1Oo7^ll6
olNlc`03o`00K?lC9Z?oBCbO00?oBCbO1_moGj<7oimfY0Wo[hBW2?o:XZl5onO1[PGonn6X2?o;cm`5
oemie@Co?eo;1_m<Uo400oo8enGo_[KBokjfdP06okjfdP?ob;[=1_o0/<X8oj^Qc@?oRHkA0onJW=@8
oj2Se`Co^[_J1Oo3_=<6olBgc@?o_;;@1onYWLT7oi>=b`KoNH[H1?n^]]l00onalOKoh_;Hon;bf003
on;bf0Goh]g@0oo?c]T5ohJ;d@?oIUnf0onDRlL6ohmg]0OoVGR]1?nUP:`4ojj3YPKo_I6Y1OoHZ:H0
1_oN]Jgon]FOoo[EWoojeIookMmboj2RePKoRHc@1On4PlX2oijXg@KoQhS>0_n5Rm87ojZbgP04om?b
i_oJm]ooVLeTolgi[`Koe>ST00?o^lKSoiJ/i_nF[>H01OnF[>H7oh:Sj@CoV<Gf0_nWmNh01?nFjk;o
[OJnolcji_o<n^H6olSTjakooooo0015ooooo`03o`0IXon1XnWoPJ?Y00CoPJ?Y1Oo:`M46olVjc0?o
ak_?1oo7_<l00ooXPQ_o4bJSoa<VX`03odTlW`KoOenS1onOMZ@8ojn4Y`;oaYVX1_o:XZl6onO1[PGo
nn6X00?om?:Xol_?g?o;cm`01Oo;cm`5oemie@Co?eo;1_n3TMT:okjfdP03olRjcOo0/<[o`;3:00Go
`;3:1on[XLd00on/Z]GoVYcDoiZLe005oiZLe0OoX:?G0onj^mX7ol>ld`Coa;O=1?nl/]07ojVMb@Oo
Thg;1?miR]P6ojjfg`?of=GE0_oRl]P5on;Md0CoclkI1_n6Rm44ofIO]P03oiB;aon?MkCoSgNd00Co
SgNd1onIN:d4ojF0[0Co[X>V1_nmTJT5omRXYPCon]FO00?okMmboj2Re_nPX]H01_n9S=06ohB3bPKo
SXg>2?nZ/]h2om[fg`03ok?TQOnVgh3oh?[F00Coe>ST1?nka^<7oiJ/iPOoPZ?Y00KoV<GfojOek_nW
mNkoYoG^oiK[/_n]m[h2olcjiPKob>C[7oooool004Kooooo00?o01VSoh6SjOn1XnT01?n1XnT3ol[1
d@SobK[<00?oak_?olNlcoo7_<l01oo7_<l2oa<VX`CoBCbO1OmoGj<7oimfY0So[hBW0_o6VJP6olZR
[`Koil6^1?okhJP3ooCbZ0OobloL1OmONMD4ocmOb`KoPi7I2?nn]]800onl[lgo`;3:ol2`bP06ol2`
bPCoZj7=1On/Z]D6oiZLe0SoX:?G00?o^[_Jol>ldoo3_=<01_o3_=<3olBgc@Go_;;@2?nYWLT7oi>=
b`03ogV:f?n^]]oo[[KO00Ko[[KO1?oHeMD2onSObP?oh]g@1_o?c]T5ohJ;d@GoIUnf00?oU8_7ohmg
]?n?Mk@00on?Mk@7oiUh[@?oYH2/1On^PjH5okfAZ@Kof:RV0_omdYD2oo[EW`03okJc:onPX]KoX:;F
00KoRHc@1on4PlX6ohj=cPKoZ[;N0_oJm]l00onci8GoY]n0ooooo`02on3jeP03omCXi?nka^?o^lKS
00Co^lKS2?nF[>H3oh:Sj@GoRLgn00CoYoG^ogkU`on_n>co[oS/0_nmh_84olSTjb7ooooo0017oooo
o`03o`0IXon1XnWoPJ?Y00CoPJ?Y00?ob/7AolVjc?o9^/`01oo9^/`9olNlc`03olbocOl006co4bJS
00CoBCbO1OmoGj<7oimfY0So[hBW0_o6VJP5olZR[`Koil6^1OokhJP4ooCbZ0?obloL0onGX]`3oei[
b0;oGgWE1?loGl/7oh>Af@Ko_[KB0onl[ld8ol2`bP03oj^QcOn/Z]Go[:[E00Go[:[E1onJW=@6oj2S
e`03okBigOo3_=?o`kcC00So`kcC00?oa;O=okbbd?nl/]001Onl/]07ojVMb@KoThg;00?oYj3@ojjf
gon^]]l01_n^]]l5omSEe@?oj=o:00?oh]g@olo>fOo?c]T01Oo?c]T5ohJ;d@KoIUnf1On?Mk@8oiUh
[@03ojF0[?n^PjKo[X>V00Co[X>V1OnmTJT6omRXYP?ooM:E00?okMmboj2Re_nPX]H00_nPX]H5ohV<
d0OoQ8?:1on>SLh4ojZbgP?of_KO00Go/nB5oooooooPn]Koh?[Fom3GgP08ok_6h`CoUZcV0onB`?H7
ohW=oP04og[Ug_n_n>co[oS/ojohk0Co_N;b00?ob>C[ooooooooool08Oooool004Sooooo00Co01VS
oh6SjOn1XnWoPJ?Y0_n@YN@9olVjc0;obkc<1oo7_<l3olboc@03oa<VXom9?9ooBCbO00;oBCbO1_mo
Gj<6oimfY0Oo[hBW0oo6VJP5olZR[`Koil6^1?okhJP5ooCbZ0OoUj;L1OmNJlP4ocmOb`KoPi7I1Onn
]]84okb_c@Oo`;3:00?o`KoGojbZeOn/Z]D01_n/Z]D7oiZLe0GoX:?G0ond^Md8ol>ld`03ol?9gonl
/]3o_;;@00Ko_;;@2?nYWLT2oi>=b`GoYj3@1_n^]]l5omSEe@Coj=o:2?o?c]T5ohJ;d@KoIUnf0_mj
HZ`3ohmg]0SoVGR]00?oYH2/ojj3Y_n^PjH01On^PjH4okfAZ@Kof:RV0oomdYD00onf/b_oX:;Foj2R
eP02oj2RePKoRHc@1_n4PlX7ohj=cP?oZ[;N0ooJm]l01?nci8Goooooon3je_oPn]H3om3GgPKo^lKS
0_nccNd7oi;0mPCoRLgn00?oN^GNogkU`on_n>`00_n_n>`4okgRlRGooooo0018ooooo`03o`0?VOn@
YNCoT:GT00CoT:GT1oo9^/`4ol^lc0Goakc?1?o<_ld00olC9Z?oBCbOodTlW`02odTlW`KoOenS1onO
MZ@6ojn4Y`CoaYVX1?o:XZl5onO1[PGonn6X1?odlZP2omkff`KoUj;L1OmNJlP2of9^b@?o?eo;1_n3
TMT3okjfdPKo_:o=1Oo0/<X3ol6oe`So[:[E1_nJW=@3oj2Se`Ko];WM1_o3_=<3ol?9g`Oo_;;@1onY
WLT00onWY=;oYj3@ojNPd006ojNPd0Co[[KO1OoHeMD5onSObP03onSTc?o?c]WoclkI00KoclkI1?n6
Rm46ofIO]P?oNV:/0on?Mk@6oiUh[@03oiMcZ?n^PjKo[X>V00Ko[X>V1?nmTJT5omRXYPCooM:E00?o
][<[oj2Re_nPX]H00_nPX]H6ohV<d0OoQ8?:1on>SLh01_nZ/]kof_KOom[fgooJm]oo/nB5ooooo`;o
h?[F1?o@emh4ok_6h`Go/lg]1onB`?H00on9cOkoN^GNog[UgP03ohO[j003ojohk?nmh_;o_N;b00;o
_N;b9_ooool004Wooooo00?o00nIoi2Ui?n@YN@01?n@YN@5olVjc0Kobkc<0oo7_<l5olboc@03o`00
K?m9?9ooBCbO00;oBCbO1_moGj<7oimfY0Go[hBW1Oo6VJP3olZR[`Koil6^1?okhJP4ooCbZ0Cog_KK
1_nGX]`5oei[b0?oHVk900?o?eo;oh>AfOn3TMT01On3TMT00onn]];o_:o=okb_c@05okb_c@Co`;3:
1?o1_mL8ojbZe@OoVYcD00?oX:?GokBigOnd^Md01_nd^Md3ol>ld`Go`lWO2?nl/]03ojVMb@GoYjCB
1onWX=03ojjfg`Gof=GE1OoXglX3onSTc0KoclkI00?oW/KdohJ;dOn6Rm400on6Rm45ofIO]PGoNV:/
00CoSgNdoiUh[OnIN:goVGR]1?nGLjP8ojj3YP?o_I6Y1_oHZ:H4oogBU@KoX:;F1On9S=07ohB3bPKo
SXg>0_n_^n<3om[fg`03olSoc_oPn]Koh?[F00Kod=ON00?o^lKSok?=kOnccNd01_nccNd3oi;0mPCo
O>7e1?n7jnP2ojWNn@?o_N;b9oooool004[ooooo00?o00nIoi2Ui?n@YN@01?n@YN@3olVjc0Sobkc<
00?oakc?olbocOo<_ld01Oo<_ld4odTlW`KoOenS1onOMZ@5ojn4Y`GoaYVX0oo:XZl6onO1[PConn6X
0oodlZP5omkff`KoUj;L1OmNJlP5of9^b@?oPi7I0onFU]88okb_c@?o`;3:1_o1_mL7ojbZe@KoVYcD
0_nT^>L9okBig@03ol>ldoo3bMoo`lWO00Go`lWO1onl/]000onYWLWoYjCBojNTdP05ojNTdPSoYj3@
00?o[[KOomSEeOoHeMD00ooHeMD5onSObPGoj>C<0_o?c]T5oik6m0CoQX_A1_mVGkH5ogYR[003oiUh
[OnGLjSoUg>X00CoUg>X2?n^PjH3okfAZ@Kof:RV0oomdYD00onf/b_oTHk=oi6>c@04oi6>c@?oOH;>
0on9S=06ohB3bPCoSXg>1On_^n<01?oJm]oob?o>on3je_oPn]H6om3GgP;obMKS1onccNd3oj?_m`;o
O>7e00CoG=?4ohO[j?n7jnSoQn_X1_nYg_T00onmh_;oooooooooo`0Vooooo`00Boooool00ol03iWo
T:GToi2Ui004oi2Ui003olVjc?o;_<cobkc<00Oobkc<00?od<OAolbocOo<_ld01Oo<_ld01?lC9Z?o
BCbOodTlWom9?9l6ogmOX`OoWgJT1?n_Q:L6olJIZ0;obZ:_1_oW`Jh4oo_QZ0?om?:X1ooNm]/5oiNR
g0GoGV_81OmRK/T7oiJFdPSo_:o=00?o`;3:ol6oeoo1_mL01_o1_mL7ojbZe@;oVYcD1_nT^>L7okBi
g@03okKIl_o3bMoo`lWO00Ko`lWO1_nl/]000on[_>GoYjCBojNTdP07ojNTdPKoYj3@0_o3`MP5omSE
e@Coj=o:1_oXi<`00ooPjmWoW/Kdoik6m004oik6m004o`E1`On6Rm7oQX_AohJ;d@KoIUnf1OmjHZ`8
oiMcZ0Oo[X>V0onmTJT6omRXYP?ooM:E00?o][<[ok:Sb?nAS/d01OnAS/d5ogf2cPOoQ8?:00?oSXg>
ojnkhon_^n<01On_^n<00oo8olkobOoKolgHhP06om3GgPCobMKS1?nccNd4oj?_m`;oH]Fi0_m]g/d2
oioSo0KoZMki:_ooool004cooooo00Co00nIoi2Ui?n@YNCoT:GT0_nC[>L9ol^lc0?od<OA1Oo<_ld0
0oo>_lco000oodTlW`02odTlW`KoOenS1onOMZ@4ojn4Y`OoaYVX00?obZ:_onO1[_oW`Jh01?oW`Jh4
oo_QZ0;om?:X2OoNm]/5oiNRg0GoGV_81OmRK/T6oiJFdPOo_:o=00?oaLWMol6oeoo1_mL01oo1_mL6
ojbZe@03ojK9l_nT^>OoY;SW00OoY;SW1?nd^Md4okKIlPSo`lWO0_nl/]05oj^li@SoYjCB1OnWX=04
ol?1f0?of=GE1?oXglX7onSTc0;oh>_I1_nNa_@00ol5@L7oQX_AohJ;d@06ofIO]PGoNV:/2?nGLjP7
ojj3YP;o_I6Y1ooHZ:H3oogBU@03okJc:onbXlSoTHk=00GoTHk=1OmmP/h7ohR@e0Oo[k_S00?ob?o>
olWofoo=f>800_o=f>83om3GgPOobMKS00?o/lg]oj?_monSkoL00_nSkoL00omReKWoKMk=ofgNc@06
oioSo0;oZMki;Oooool004cooooo00?o00nIoi>/ionC[>L01?nC[>L7ol^lc0God<OA0oo<_ld3oljo
c0?oBCbO1_moGj<7oimfY0Co[hBW1oo6VJP00oo:XZooil6^onO1[P04onO1[P?onn6X0_odlZP3o`00
0003oiGToOn9Y^OoRJKW00CoRJKW0omWNM42oiNRg0GoGV_81OmRK/T7oiJFdPGo_:o=0oo5bMd9ol6o
e`;o[:[E1OnVbO89ojBhi`03okBigOnffO;o]]Wb00Go]]Wb1_o3bMl2oj;Oo0OoZkcU1onWY=83ojNP
d0Oo`l7H00?of=GEonSOb_oXglX00ooXglX6onSTc0Coh>_I1OnNa_@2o`E1`@03ohJ;dOmVGkKoIUnf
00CoIUnf1OmjHZ`8oiMcZ0So[X>V00?o_I6YomRXY_oHZ:H01?oHZ:H4oogBU@;o/Z?81_nAS/d6ogf2
cPOoR93D1On_^n<2olSocPGocMSR00?od=ONolWFhoo9e^<01Oo9e^<3olGhk003oj?_momTcikoI<nN
00?oX_;b0onOho`booooo`00COooool00ol03iWoTjcWoi>/i`04oi>/i`Gobkc<1oo@am400oo<_lgo
c[o<oljoc002oljoc0CoBCbO1OmoGj<7oimfY0?o[hBW2?o6VJP6onO1[PConn6X00?om?:XojS1A?nE
i?d01?nEi?d6ohVVi`GoIgWA1?mNJlP5of9^b@OoUYKB1?nl[ld5olG9g@Oo`KoG0_nbj_P7ojK9lPKo
Y;SW0on>f?l8okKIlP;o`lWO1_nRgo`6oj^li@SoYjCB00?oYj3@ol?1f?o3`MP01_o3`MP2omWOf`?o
j=o:1_oXi<`4on3[f@?odO3W00?o08?Hoik6m?nNa_@00ol5@L400on6Rm7oIUnfofIO]P03ofIO]PKo
NV:/1onGLjP8ojj3YP03okfAZOoHZ:Kof:RV00Cof:RV1?omdYD3ok:Sb0KoTHk=1OmmP/h8ohR@e0?o
[k_S0_o8olh6olgHhP03ol[Bh?o9e^?obMKS00CobMKS0oo5n>`00omkg:OoI<nNoj;blP03oj;blSKo
oooo001>ooooo`03o`0?VOnC[>OoTjcW00CoTjcW0oo;_<`7om37d@03om?HgOo>_lcoc[o<00?oc[o<
00Co0025odTlWom9?9ooBCbO1OmoGj<8oimfY0;o[hBW2?o6VJP00ooZ_jWoil6^onO1[P03onO1[P?o
nn6X00Com?:XojS1A?mbRM_ooooo1OnEi?d5ohVVi`GoIgWA0_mIK/d3oei[b0GoHVk91_nFU]83okb_
c@OoaLWM1?o1_mL5ok;Zn0OoY/Wb0_nT^>L7ohkHo`Ko]]Wb0omfg_@7oj;Oo0KoZkcU1_nWY=800onU
_>[o`l7Hol?1f006ol?1f0CofMoK00?oj=o:onSTc?oXi<`01?oXi<`4on3[f@GodO3W0ol0PmP3o`E1
`@GoIUnf1_mjHZ`7oiMcZ0So[X>V1ooHZ:H3oogBU@04okJc:onbXlSo/Z?8ok:Sb0KoTHk=1_mmP/h8
ohR@e003ojnkhoo8olkob?o>00KocMSR0oo:d^03olWFh`CoaOS/00CoI<nNoj;bl_nRl_;oX_;b>Ooo
ool004oooooo1onC[>L00oo;_<cod<OAom37d@05om37d@?odmSM1?o>_l`01?l008GoBCbOodTlWom9
?9l6ogmOX`OoWgJT00?o[hBWolJIZ?o6VJP01oo6VJP2onZoZ@?oil6^1?okhJP00onX`DCo0000og:9
f`02og:9f`?oI7kG0_nEi?d5ohVVi`GoIgWA1?mIK/d5of9^b@OoUYKB00?o_:o=olG9gOo5bMd01oo5
bMd00oo1_mOo/^[hok;Zn006ok;Zn0?oY/Wb1OmNc_H8ohkHo`;o]]Wb1omfg_@7oj;Oo0KoZkcU0_nW
Y=85ojFljPKo`l7H1OoIgm/2omk]g0Coj>C<1?oPjmT5om7`i`?oc^cZ00CoDP00o`E1`Ol5@L7o1D71
1OmVGkH6ogYR[0OoUg>X2?n^PjH7omRXYP?ooM:E00Co][<[ok:Sb?nbXlSo/Z?81_nAS/d6ogf2cPKo
R93D0onPfo`2ok79k0GocMSR1Oo:d^001Oo9e^?oaOS/olGhk?o5n>coNmbW00;oXOKC??ooool0053o
oooo0onC[>L5ohjnm`God<OA1OoCf=d3oljoc004o`00?om9?9ooBCbOodTlW`KoOenS1onOMZ@00on_
Q:OoaYVXolJIZ006olJIZ0Coj[nY0_oW`Jh2oo_QZ003ooWVSOnX`DCoZ<5400GoLXWK1OmTO]L4ohVV
i`GoIgWA1?mIK/d3og69f`;oHVk91_nFU]83ojJhi@OoaLWM1?n[n>X3ok;Zn0Ko>;k91omNc_H3ohkH
o`KoF/gc0omfg_@6objef0Go1IO61OmO_?d8ojFljPCo`l7H1OoIgm/5omk]g003onSTc?oPjmWoh>_I
00;oh>_I1?oAl>L4olk/jP?oe=cN0ol5@L45ofIO]PGoNV:/2?nGLjP7ojj3YPOof:RV0oomdYD5ok:S
b0KoTHk=1_mmP/h2ohR@e0GoX=_l1?nabN`3olgHhPGob];P0oo@m^L00oo5n>co0000oj7fd`0noooo
o`00D_ooool7ohjnm`?od<OA1_oCf=d3oljoc004olBmdol008GoBCbOodTlW`KoOenS1onOMZ@00on_
Q:OoaYVXolJIZ006olJIZ0Goj[nY00Koil6^ooWVSOoiiXgonNJ=ojS1A?n5S=<5og:9f`GoI7kG0_mL
M=82ohVVi`GoIgWA1OmIK/d5og69f`;oUYKB1onV^>D4olG9g@GoZoSZ0_m]g]/5odo7l0KoB[Oh1om@
_?T3oe[=l`KoR<oo0onc_N86oeo5o003oi_0l_l5UlKo1IO600GoGkcm1onU_>X3ol?1f0GofMoK1OoN
kM`4om_]g`03on3[fOoAl>OodO3W00;odO3W1?o>k>X4omCLgP04olY@0?l5@L7o1D71o`0OY@CoIUnf
1OmjHZ`8oiMcZ0Ko[X>V0_o5V:T5omRXYPCooM:E1?nbXlP00onmc^OoQjg^ohN]kP04ohN]kPSoM:Sb
0onPfo`7ok79k003olgHh_o:d^3ob];P00?ob];P0oo@m^L00on9gigoXOKCooooo`0oooooo`00Dooo
ool7ohjnm`03om37dOoCf=godmSM00KodmSM00Coc[o<olBmdoo4_M?o00250_m9?9l6ogmOX`OoWgJT
2Oo6VJP5onZoZ@?onNJ=00CoZ<54ohF<don5S=?oQHcC1OmbRM/5ofAne`CoG7CB1OmWNM44oeU^c@Ko
LHWK2OnV^>D00oo5bMgoZoSZoj_hjP02oj_hjP?oKMkK0_nFZnD4ohBCfP;oClO`1_m:]oP3oe2ln@Go
TjcW1On8col6ok>mhP;oGlGl1_nK`?800ol0J]3oGkcmoenlo@03oenlo@OoYKcZ00?o`l7HomWOfooI
gm/00ooIgm/5omk]g0CofngO0ooIiMh00ooAl>Ooc^cZolk/jP03olk/jPGoe=cN00Cod/_Co`E1`Ol5
@L7o01nU1?mVGkH5ogYR[0SoUg>X1_n^PjH2olFHZ@Gof:RV0oomdYD01?nf/b_o/Z?8ok:Sb?nbXlP3
okg>i`KoQjg^2?mdZ?800onPfoco/LW/ok79k005ok79k003okK1h_o:d^3ob];P00?ob];P0oo@m^L0
0ol0003oooooooooo`10ooooo`00E?ooool3ohjnm`GoE/Of1_oCf=d2okC]mP;oa;gC0_l008D00om9
?9ooOenSogmOX`04ogmOX`OoWgJT2?o6VJP6onZoZ@?onNJ=00CoZ<54ohF<don5S=?oQHcC1OmbRM/5
ofAne`CoG7CB0_mHMmL3ofMid@GoFFk=1_maRM/7ojJhi@?oT^o[00?oKMkKoi[ceonjd>/01_nFZnD5
ohBCfPOoR9GI2OnC[>L00on8cooo/kgRok>mhP05ok>mhP;oa[W>2?nK`?83o`1Zd0;oGkcm1_nU_>X3
oi3FoP?ofMoK1OoNkM`4om_]g`CofNGN0_oKgMP3olk/jPGoe=cN0_oBbm<01?o:D03o1D71o`E1`Ol0
7jD3ofIO]PKoNV:/1onGLjP6ojj3YP;oaIRY1OoHZ:H3oogBU@;o/Z?81Onmc^L7ohN]kPCoM:Sb00?o
0@00oi6ck_nA/nh00_nA/nh4ok79k0Co]/7R0oo:d^03om3fi`03oi7[^?oooooooooo047ooooo001G
ooooo`KoE/Of0ooCf=d5okC]mP04olBmdol008Go0025odTlW`KoOenS1_nOMZ@00oncRJWoaYVXolJI
Z006olJIZ0Goj[nY0ooiiXd00onX`DCoQHcCohF<d`03ohF<d`CoLXWK1_mTO]L4oeaddP?oF7OG00?o
IgWAoeU^cOmIK/d01?mIK/d6og69f`CoY[SU0onBkn/2oi[ce`Co^]3[1OnFZnD6ohBCfPOoR9GI1onC
[>L00on^XL[o/kgRok>mhP05ok>mhPCoa[W>1_nK`?801?n^]n3oBhSYod^8jOm;R>T2o`1Zd003o`1U
/onU_>[oYKcZ00OoT=Kn00?ofMoKomk]g?oNkM`00ooNkM`4om_]g`GofNGN0ooKgMP00oo>k>[oe=cN
omCLgP03omCLgPCod/_C00CobU00o`E1`Ol07jGo01nU0_mVGkH6ogYR[0OoUg>X1On^PjH4olFHZ@Co
f:RV0oomdYD00onbXlSo_LkWokg>i`05okg>i`?oQjg^1_nB/nd7oi6ckP03ok79k?nf`N;o]/7R00Go
]/7R00Cob];Pom3fioo@m^Ood?KWAOooool005cooooo0_mFaoH00ooCf=go]>gfokC]mP05okC]mP03
o`00?ol008GoBCbO00KoOenS1OnOMZ@3ok>9Z@OoaYVX1OoZ_jT3ooWVS@KoTXg:1?mcOLh00ombRM_o
I7kGofAne`03ofAne`CoG7CB1OmHMmL5oeU^c@OoLHWK00CoY[SUoi;_jonBkn_oT^o[0_nJlmL7ok[@
j`GoUZ_U1_n4TmX7ohREf@CoTjcW1?n^XLX5ok>mhPKoa[W>0_nK`?85ojjgh0GoBhSY00?o056bo`1U
/on@e_h01On@e_h3og[FoP?og^gL1?oKkMl5omWUgPCofmgH0_oOf]43omCLgPKod/_C00?obU00o`E1
`Ol07jD00_mVGkH6ogYR[0SoUg>X1?n^PjH4olFHZ@Cof:RV0oomdYD7okg>i`Co//OY1onB/nd3oi6c
kP?oWJ_P1onf`N83ol?Xl003om3fiooooooooooo04Cooooo001Sooooo`04ohJonOnM[>;oWJcRokC]
mP;o002500?oBCbOogmOXomoGj<00omoGj<5oimfY0?o/hVY1_o6VJP6onZoZ@?onNJ=00?oYiK4oi:=
b_nBSLX01?nBSLX4og=mcP?oGWCA0_mTO]L5oeaddPGoF7OG0omNTn/2oeU^c@?oLHWK1Omgc_l01?nJ
lmOo^o[Zom3RiOo@h^D7ok[@j`KoUZ_U1On4TmX8ohREf@03oi>/ion^XL[o[Z7:00Go[Z7:0onc_N87
olJicPSo[[OP1Om;R>T2oaeji@;oT=Kn1omje_h00ooNkMcofngOom_]g`02om_]g`GofNGN1OoKgMP3
omoJd@03omCLg_oBbm?od/_C00God/_C00GobLGFo`E1`Ol07jGo01nUofIO]P06ogYR[0SoUg>X1?n^
PjH4olFHZ@?of:RV1?omdYD00ooQhmKo_LkWokg>i`02okg>i`Oo//OY0onB/nd3oiNSg@OoWJ_P1Onf
`N83ol?Xl4Sooooo001Tooooo`?oWJcR0_l008D00om9?9ooOenSogmOX`03ogmOX`CoWgJT1?ncRJT6
olJIZ0Goj[nY0ooiiXd2ojNFa0KoTXg:1OmcOLh5oeidd@GoG7CB1OmHMmL6oejCj`CoMlko0onkn^X4
om3Ri@Oo^]3[1OnFZnD6ohBCfPKoR9GI00?oW8c2ojjQb_n^XLX01on^XLX00onc_N;oa[W>olJicP06
olJicP03omC4b_n^]n3o[[OP00Ko[[OP1Om;R>T4oaeji@?oN]Kn1_n?d?h00ooKkMoofNGNomWUgP03
omWUgPGofmgH1?oOf]47om;;d`?obLGF0_l07jD2ofIO]PGoNV:/2?nGLjP3ojj3YPKoaIRY0_oHZ:H3
oogBU@?ohN?F00?o_LkWol_Cgoo;dml01_nbanT00onZ[m_oUj?MoiNSg@05oiNSg@KoWJ_P0onf`N84
ol?Xl4Wooooo001Uooooo`;oWJcR0_l008D00om9?9ooOenSogmOX`04ogmOX`?oWgJT1?ncRJT6olJI
Z0Goj[nY0ooiiXd3ojNFa0KoTXg:1?mcOLh5oeidd@?oHH7K0_mLM=86oeQge`KoGY?[00?oMlkooh7O
nonkn^X00_nkn^X6om3Ri@?o^]3[0onLW]H4ohF3b@;oUZ_U1_n4TmX2ohREf@GoW8c22?n^XLX8olJi
cP?oe<C:1_n^]n000ona]]goM8kNogB>gP02ogB>gP;oBhSY1OlMN^D6oho@oP?oZ/G]0ooIiMh5om_M
f0Gogm[A00?oh^3Bom;;dooBbm<00ooBbm<4olW5eP04okFVb_l07jGo01nUofIO]PKoNV:/1onGLjP3
ojj3YPKoaIRY0_oHZ:H3oogBU@;ohN?F1Oo;dml2ok;7j@GoZZoK1_nGXmd7oif[h005okK1h_o3j?3o
`nS`ol?Xl?n4hJT0B_ooool006Kooooo00CoWJcRo`00QOl008Go00251_moGj<2oimfY0Go/hVY1Oo6
VJP6onZoZ@;onNJ=1?nWU/@6oi:=bPGoLgg>1OmNM=45of61f`KoF7OG0omNTn/2oh7On`Co^o[Z1_o@
h^D00onl_mcoW9kFoibNeP05oibNePGoQH?91_n9Ol87oib<`PSo[Z7:00?o`j_2olJic_o6^Lh01?o6
^Lh4omC4bPCo[[OP1?na]]d5ogB>gPCoJY3T0_lMN^D2oho@oPOoZ/G]00?ofNGNom_Mf?oKgMP00ooK
gMP5omoJd@?oh^3B0ooBbm<6olW5eP?o01nU1_mjHZ`7oiMcZ0?o[X>V1_o5V:T2omRXYP?ooM:E00?o
hN?Fol_Cgoo;dml00oo;dml00oo2`=SoZZoKojZ_f`05ojZ_f`OoUj?M0onMZn05ojS?m003ol?Xl?oo
oooooooo04[ooooo001Wooooo`?o00250omkHJT3ogmOX`03oimfY?ncRJWo/hVY00Go/hVY1?o6VJP5
onZoZ@?onNJ=1OnWU/@5oi:=bPGoLgg>1OmNM=45of61f`WoMJSb00?oPMokok_jj_nkn^X00_nkn^X6
om3Ri@?o_;oL1_nLW]H5ohF3b@KoRGo21onLS<87ojjQbP;o`j_21Oo6^Lh6omC4bP03ojjgh?na]]go
/KKM00Co/KKM1_mdS]h5ofZ@i0SoZ/G]0onna=l3om_Mf0Gogm[A1OoRh=800ooBbm?obLGFolW5eP05
olW5eP04okFVb_l07jGo01nUoe9>/0GoNV:/1onGLjP2ojj3YPSoaIRY00Cof:RVoogBUOomdYGooM:E
1Oo;dml3ol;0f0KoZZoK1_nGXmd2oiVolPKoZ<odC_ooool006Oooooo00?oVj;Jo`00QOl008D01_mk
HJT00onOMZCo/hVYok>9Z@05ok>9Z@CoaYVX1OoZ_jT2ooWVS@KoYiK41_nBSLX5og=mcPGoGWCA1OmQ
PM/7ogFXlPCo/^;g0oo>hnL3om3Ri@Go_;oL1_nLW]H6ohF3b@KoRGo21onLS<85ojjQbPCo`j_21?o6
^Lh6omC4bPSo/KKM1_mdS]h5ofZ@i0KoZ/G]1Onna=l00ooKgMSogm[AomoJd@03omoJd@Koh^3B2?o9
aMH00oneY/[o01nUo`0OY@02oe9>/0CoNV:/2?nGLjP00on^PjKoaIRYolFHZ@06olFHZ@CooM:E0oo;
dml5ol;0f0OoZZoK0_nGXmd6oiVolP?oZ<od00?oJm_1ooooooooool0COooool006Sooooo0_l008D6
og]QZ@So/hVY0oo6VJP6onZoZ@;onNJ=1onWU/@3oi:=bP;oU;C]0omVUNT2og=mcPKoGWCA1OmQPM/4
ogFXlPGo/^;g1Oo>hnL00oo@h^Go_;oLokbog005okbog0KoW9kF1On5PlT6ohUo`POoW8c21?n^XLX5
ol>[`P?oa[W>1ooDa<X00ooOg=?o/KKMok6fg@05ok6fg@KoM8kN1_mZT>@3oj[5k@Oo_/CO00?ocm7K
omoJdOoOf]400ooOf]45on;PdP;of_?P2?o9aMH00oneY/[o01nUo`0OY@02oe9>/0?oNV:/2?nGLjP0
0on^PjKoaIRYolFHZ@06olFHZ@?onmVR0_o?dM/00oo;dmoo`/3Hol;0f005ol;0f0?oZZoK1?nVb?48
oiVolP03ojS?m?oooooooooo04oooooo001Xooooo`?o00251OmkHJT8ok>9Z@?oaYVX1OoZ_jT3ooWV
S@KoYiK400?o^lcWoiBdkOnD]>d01?nD]>d5ofJEj@GoGWCA1_mQPM/00omeZ?;o/^;gok;Rm`04ok;R
m`Goc^?W0_o9cml7okbog0KoW9kF1On5PlT6ohUo`POoW8c20on^XLX7ol>[`P03olJic_oDa<[oe<C:
00Goe<C:0ooOg=<7ok6fg@KoM8kN1_mZT>@00onZaNgo_/COokk4g`06okk4g`;ocm7K0ooOf]45on;P
dPCof_?P1_o9aMH01?n]cO7o/jS=o`0OYOl07jD3oe9>/0;oNV:/2?nGLjP9olFHZ@?onmVR00?ocm7K
olg9e_o2`=P01_o2`=P2ol;OkPOoY/Sa1_nI_o9Cooooo`00J?ooool3o`00Q@GoNf6Y2?ncRJT3olJI
Z0Goj[nY0_oiiXd00on]VL;oYiK4ojNFa003ojNFa0?o^lcW1_nD]>d4ofJEj@CoHY;Y0_mNM=43of61
f`CoQkGc1?nbh_L5olkSi`CobLoO1_nl_m`6oibNePKoQH?91_n9Ol87oib<`P03ojjQb_o3Zl;o`j_2
00Ko`j_21ooDa<X5omoLd`?o/KKM0onS^>L6oh:Dg0OoSikN1onna=l4oloAf`03omoJdOoRh=;oh^3B
00?oh^3B1_oJln02olW5ePGo[Lga0_l07jD4oe9>/0;oNV:/1_nGLjP00onNOZooaIRYolFHZ@07olFH
Z@?onmVR0oo=bMH5ol;0f0Co`]o^1onVb?42oiVolUKooooo001Xooooo`?o00251OmkHJT8ok>9Z@;o
aYVX1_oZ_jT2ooWVS@;o[IW20_nWU/@6ok_<i`KoU;C]1?mVUNT6of:Bj@SoQkGc00?o/^;golkSioo>
hnL00oo>hnL6olW?g`Ko_;oL1_nLW]H5ohF3b@KoRGo21_nLS<800on_V/;o`j_2ol>[`P07ol>[`P03
omc9a_oDa<[oe<C:00?oe<C:1OoOg=<00oo:n>WoXkSWoj>hi`05oj>hi`KoPYCL1on?W]h5okk4g`Go
cm7K0_oLk=h3on;PdPKof_?P0_m_gm86ojg=l@03ok>XcOl07jGoDTj`00CoDTj`00CoNV:/oiMcZ?nG
LjSoUg>X1?nNOZl8olFHZ@ConmVR1?o=bMH3ol;0f0Ko`]o^0onVb?400olj_[coooooooooo`1Hoooo
o`00JOooool2o`00Q@GoNf6Y2OncRJT00oo6VJSoj[nYonZoZ@03onZoZ@;onNJ=0on]VL800onWU/Co
^lcWok_<i`06ok_<i`KoU;C]1?mVUNT6of:Bj@KoQkGc0on]fOH3olkSi`SobLoO0onl_m`2oj6fi`Co
LhcM0_nLW]H5ohF3b@KoRGo21OnLS<83ojnJ`POo`j_20ooLbLH3omC4bPGogmcC0oo:n>T6oj>hi`Ko
PYCL2?n?W]h3okk4g`Kocm7K0ooLk=h00ooRh=;of_?Pom[ch003om[ch0GoKmoB1_n]cO42o`0OY@Go
DTj`00?oUg>Xoiin[onNOZl01?nNOZl8olFHZ@?onmVR1_o=bMH00oo2`=So`]o^ol;OkP04ol;OkP;o
0000GOooool006Wooooo0_l008D6og]QZ@So/hVY00?oaYVXonZoZOoZ_jT00ooZ_jT2ooWVS@;o[IW2
0oo4enP6ok_<i`?o[K[S1On2V^801?m2JM?o4P00o`27cOmVUNT6of:Bj@;oQkGc1on]fOH00oo>hnOo
bLoOolW?g`06olW?g`03ok_9iOnQ]^OoXKKW00CoXKKW1OmcS=d3ofaicP?oQH?91_n9Ol82oib<`PGo
[i[21_o3Zl85omc9aP03omC4b_oOg=?ogmcC00?ogmcC1Oo:n>T6oj>hi`KoPYCL2?n?W]h00onna=oo
cm7KoloAf`04oloAf`?og>cN1?o0o/l00ooJln3oKmoBoe[CgP04ojkHmP;oKmoB1On]cO400oncZ<go
01nUoe9>/004oe9>/0SoWWj_1oo5V:T3oo_IXPGocLWF0_oAl>P4ol;OkP03o`000?oooooooooo05ko
oooo001Yooooo`;o00251_mkHJT8ok>9Z@Koj[nY00?onNJ=ojfI`_n]VL801Oo4enP3ok_<i`Ko[K[S
1On2V^83od9Yd`03oae>aol0QlgoF[Sl00GoF[Sl1_n]fOH3okKCk`KobLoO0onkbND6oj6fi`GoLhcM
1Om/NLh6ohUo`P03oib<`_n_V/;o[i[200Go[i[21?o3Zl86omc9aP;oj?_60ooOg=<6ol[hj@KoXkSW
1_n2U=`6ohnNgP?oYkOT1Oo?dM/3omc/gPCo`?k?0ooHkN82omS@d@?o[]Sf1Oo0b>401?l0MkWo[Lga
ojg=lOl07jD5oe9>/0SoWWj_1_o5V:T4oo_IXPCocLWF1?oAl>P00oo2gnkoooooooooo`1Qooooo`00
J_ooool00ol008GoNf6Yog]QZ@04og]QZ@So/hVY00?ohL2gonZoZOoZ_jT00_oZ_jT2ooWVS@Soa=OX
00?o^lcWok[4h_n]^^<01_n]^^<4oh:JhPCo@VWC00?o7Dk7o`1Gcol0Ell01OmJ^?`3ojgImPKo]]?_
0oo9cml6ok_9i@GoXKKW1OmcS=d5ofaicPKoSHK72?n_V/84ol>[`PKog<W60ooXnlH00ooOg=?ob_SY
ol[hj@06ol[hj@KoXkSW1_n2U=`2ohnNgPOoYkOT0oo?dM/3omc/gP?o`?k?00?o[?W?omS]h_oHkN80
0_oHkN83omS@d@03ojkHm_o0b>7o`<SQ00Go`<SQ00CobM7Po`1g^OnM`_;o01nU1OmBC[07oiin[`Ko
aIRY0ookfJ83olg9ePGodO3XIOooool006[ooooo0_l008D5og]QZ@So/hVY0_oQ`;L3onZoZ@03ooWV
SOo4enSoa=OX00Koa=OX1?nja>83ojfjh`?oVYkG1?mgOL`01?n2V^;o@VWCod9Ydom2JM<2oae>a`;o
05O?0omJ^O`2oeZho003ojgIm_nfdnoo]]?_00Ko]]?_00?obLoOok_9iOnkbND01OnkbND6oj6fi`Co
LhcM1_m/NLh6ohf6a`Oo[i[20oo3Zl86omc9aPCoj?_60ol000001?nRW]7o>XS/ocZ8k?ljR>`4odC4
h@GoMk3f1_n4X^L9ojNgi004oloAfooLk=kog>cNomc/gP;o`?k?0_n/nLl4omS]hPCof=3A00?og<o<
ol38hOo0b>401?o0b>43olWAh003o`1g^Ol07jGoDTj`00CoDTj`1onNOZl6olFHZ@?onmVR00?oal_M
olg9e_oAl>P01?oAl>QVooooo`00J_ooool2o`00Q@GoNf6Y1oncRJT4on70]`;oj[nY00?o0000oiOG
oOo4enP01?o4enP5ok[4hP03ok>nhonJW]OoVYkG00GoVYkG1?mgOL`2oeMUa@;o@VWC0_lMC/L2o`1G
c`KoF[Wl1_nfdnl2ojo6j`So^lWU1_nQ]^L4og><g@GoK7W>1_n=Q/L8ojnJ`P03ol>[`_oLbLKog<W6
00Cog<W61?oXnlH00ol0003oXYkAoj:Nd@03oj:Nd@Go>XS/0_m4a>45ogN`mPKoQ:;W1onW]n@3okWR
l`03omc/g_o0o/ooM]ZV00;o[?W?1?oHkN85omS@d@;og<o<0oo0b>46olWAh003o`0OYOmBC[3oDTj`
00?oDTj`1onNOZl5olFHZ@ConmVR0_o6mn`3om7`j6Sooooo001[ooooo`03o`00QOmkHJWoNf6Y00?o
Nf6Y1oncRJT5on70]`03ooWVSOnGeogoUmOm00;oUmOm00?oa=OXojjli?n^_>@00onja>84ok>nh`Ko
VYkG1OmgOL`2oeMUa@04od9YdolMC/Oo7Dk7oae>a`;o05O?1_mJ^O`2okKCk`Ko[lK[1_nkbND4oj_S
nPGo>[C`0_mcS=d5ofaicPKoSHK72?n_V/86omc9aPCoj?_62?nRW]45ocZ8k003o`1Da?l0IKgoMk3f
00CoMk3f1_n4X^L4ojNgi0Co^N;c0_nOmMT00omffZKo[?W?ojcic`04omS]hPGof=3A1?oLcl`00oo0
b>7obM7PolWAh004olWAh003oko^l_nW`NcoDTj`00CoDTj`2?nNOZl4olFHZ@?onmVR1?o6mn`00ooA
l>Soooooooooo`1Wooooo`00Joooool00ol008GoNf6Yog]QZ@03og]QZ@Ko/hVY1_oQ`;L2oiOGo@Oo
[[cT00?o^/CRok>nhonc_^<01?nc_^<5oiZNe`GoMgg<0omGILD3oae>a`;o=FOE0_l0Ell5ofZUl`So
[lK[0_nkbND6oj_SnP03og3OcOnMm>;oWOCR00Go/k_O1_m/NLh6ohf6a`Ko[i[20_o?c]T5omc9aP?o
j?_60_ndU;H8oj:Nd@Go>XS/0_l0E<@00ol0IKgo:i?_ob^Ck`02ogN`mPKoQ:;W00?oYkOTokWRloni
h_<00onih_<01?nOmMWoM]ZVogKJY_n/nLl4omGJg003omS]h_oHd=7of=3A00?of=3A1OoLcl`00ooV
jM;obM7PolWAh003olWAh0?o_nkb00?o01nUoe9>/?mBC[000_mBC[08oiin[`CoaIRY0ookfJ83olKg
k6_ooooo001[ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y1_ncRJT6on70]`;oU:cW1_n^_>@2okKFl@Ko
/kkS1_nJW]L4ogMmc0CoEfG50olMC/L3ocEWe@03o`1GcomZYO?oJZGc00?oJZGc1_n_a^/4ojoBlP;o
Zn?j0om`gld00onMm>;o__W/okkik006ok>kg`GoK7W>1_n=Q/L5ojnJ`PCoclkI0ooLbLH3onSkaP?o
]9Bf1onRW]42oknccP?oHZ7c0_ljR>`3o`1Da0Co:i?_1_mk_O`3okWRl`;oWoGI00?oM]ZVolCek_o4
mNh01OoEf]`00ooEb/oof=3AomS@d@02omS@d@Kog<o<0_oVjM83olWAh0Go_nkb1OmBC[07oiin[`?o
aIRY1?okfJ800oo6mncoooooooooo`1[ooooo`00K?ooool5og]QZ@Go/hVY1_oQ`;L4oiB/i`;o[[cT
1_nfe_46ok>nh`GoVYkG1OmgOL`3oeMUa@;oAf;:0_lMC/L4ocEWe@GoJZGc0_n_a^/7ojoBlP?o]_K`
0_nbn]04okkik0Ko/k_O00CoW9W@ofaic_m/NLkoK7W>1_n=Q/L4ojnJ`PKoclkI00Cog<W6onSka_l0
003oXI[=1OndU;H5oj:Nd@Co_k?>1_mRXO<01?l0K]So05C4o`1Da?l4Q=h2ob^Ck`KoNkgl00Co^N;c
oioefOn2j>KoP^SV0_o4mNh6omGJg0;oeL[?0ooHd=45omc?c0Coi^WB00?obM7Poko^l_nok_801?no
k_85oe9>/0OoWWj_0oo5V:T3oo_IXP03olKgk?oooooooooo06cooooo001/ooooo`GoNf6Y1?ncRJT7
on70]`;oU:cW1?n@eol7okKFl@Ko/kkS1?nJW]L5ogMmc0CoEfG50_m7H/X00olMC/Oo=FOEocEWe@02
ocEWe@OoO:C]1_n_d_83okKfl0;o/_[@1_nnnN`5ok>kg`?oW9W@0_m/NLh6ohf6a`;o[i[21_o?c]T2
o`0000;oXI[=1_ndU;H3oj:Nd@Oo_k?>1_mRXO<3o`1^f0?o18CN0omk_O`2ofOEm0;oP^SV0oo4mNh6
omGJg0CoeL[?00?of=3Aomc?c?oLcl`00ooLcl`4onKYdP?oYo2]0onok_800old^[koAP00ocBj_P04
oe9>/0OoWWj_0oo5V:T3oo_IXVoooooo001/ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y0oncRJT6on70
]`;o9:;Y1on@eol3okKFl@CoBl[J1?mc`oh4ofbCiP03oiZNeomgOLcoMgg<00;oMgg<1?mGILD4odMR
bPCo=FOE1omlY>d3ojoBlP?o]_K`0onbn]08okkik0Go/k_O0onLVM000onHNk7oSHK7ohf6a`04ohf6
a`03ojnJ`_o?c]WoclkI00CoclkI00Co0000oj>7]_nSQkKoXI[=2?ndU;H00onRW]7o_k?>oknccP06
oknccP?oh_GG1Om4^o82o`1^f0?o;jS_00?o18CNofOEm?n2j>H00_n2j>H3olCekPKoeM[L1OoEb/l5
omc?c0Coi^WB00?oYo2]oaT00?nWl:d01?n<W]l4ogJHi@?oDTj`1onNOZl2olFHZ@ConmVRKoooool0
06gooooo1OmkHJT2ok>9Z@OohL2g0_ooool00on3^?Oo9:;Yoi3Go`02oi3Go`;oPkSg00?oO=Knok?6
j?nca^P01Onca^P01?m;b][oLl?nog?3o_mc`oh4ofbCiP;oH7WD0omgOL`4oeMUa@CoAf;:1?leImD7
ogbTk@07ojoBl_nfm_3o]_K`okKfl?nbn]3oX?KKo`000002olC1e`03oa000?mmZ>ooOJS_00CoOJS_
1On@P;h5oiQk/@03o`11[_mf^__oM[[k00?oM[[k1Oo?c]T4oj>7]PWo]9Bf2Ono/lh3on;ee`;o0000
0_n7XN@2odBklP;o3HWS0ol_Z>l5oh7?o`;oZLgb1OoEf]`6omG:c`04omcBcooLclcog<o<omc?c0Co
i^WB0_nWl:d00onX^>CoS9kOohbNg`04ohbNg`?oMYSU1?mBC[07oiin[`04olFHZOokfJ;onmVRoo_I
XW3ooooo001]ooooo`GoNf6Y0_ncRJT6on70]`Cooooo1On3^?L3ojbhhPGo/lKX0onm`=`00onB]o3o
Ll?nog?3oP04ofbCiPCoH7WD1?mGILD4odMRbPCoGXSS00Co=FOEogbTkOmlY>goO:C]1OnJcoX3oj3f
f`Koa<7G1OmmZ>l5oi20_PKoV7^a00?oWWj_ogJjnomf^_/00omf^_/3olo>f@GoXhNf2OndU;H00oo>
ZKCo_k?>oknccP05oknccP?oh_GG00?obNC[ohNQi?n7XN@00on7XN@2obMHc@?o38_R00?o3HWSoh7?
oon1col01_nYcO83omGJg0KoeL[?0ooLd/l00ooLclcoi^WBonKYdP02onKYdP;oYo2]0_nX^>@6ohbN
g`CoMYSU0omBC[07oiin[`04olFHZOokfJ;onmVRoo_IXW3ooooo001]ooooo`;o=W_U0omkHJT00onc
RJWohL2gon70]`05on70]`Gooooo00?oPkSgojbhh_n/^>801On/^>83ok?6j0Go_L3L0_nB]o04ofbC
iPCoH7WD0_mIM]D3oeMUa@CoAf;:1_mNR><5oi[?nP;oX?KK00?o0000olC1eoo4`ML01Oo4`ML00oo3
]LgoOJS_ogfXk`03ogfXk`CoT82n1onHNk400onNOZooM[[kogJjn`03ogJjn`03olo>fOnSQkKoXhNf
00?oXhNf0_nbRZ`7okBD]P;ocZVd1_no/lh3on;ee`;oVXc30on3Nl82ohNQi0?o9eS=1?l<Rn88ojW=
lP03omGJg?oEb/ooeL[?00CoeL[?1?oLd/l3onCidP03onKYd_nWl:goZ;ST00CoZ;ST1_n<W]l3ogJH
i@03oiZWgomBC[3oDTj`00OoWWj_1?okfJ9`ooooo`00K_ooool4ocIki@03ok>9ZOoQ`;OohL2g00Co
hL2g1oooool8ojbhhP03ok?6j?nm`=co_L3L00Go_L3L0_nB]o04ofbCiPCoH7WD0omIM]D00omGILGo
Af;:odMRbP03odMRbPKoGXSS0onJcoX2oj3ff`03omcNf?oC`<Sodl3800Goa<7G0oo3]Ld4ogfXk`Go
T82n1_nHNk47oiin[`CoXhNf0onbRZ`7okBD]P?ocZVd1?no/lh3on;ee`CoVXc31On3Nl83obMHc@04
o`0/]_l1M=go38_Ro`b;hPKoZLgb0_n``^L5omG:c`Gog=;?0ooTnM800ol0003oaNO_ojRhi002ojRh
i0;oVIkH1_nEV]H5oiZWg`03oe9>/?nNOZooWWj_00CoWWj_1?o4k?1aooooo`00Koooool3ocIki@Oo
hL2g2?ooool6ojbhhP;o^L7P1_nm`=`3ol?=h@;oU[gb0_m/TnH4of1ie0GoFGKE1?m7H/X7oej8h`04
oi[?n_nPm]_og=kHomcNf0Codl380oo4`ML4ol>ec@CoOJS_1On@P;h6oiQk/@OoWWj_1?nSQkH3ok::
[0Ko]9Bf1?o>ZK@3oknccP?oh_GG1OnJS<<5oh=k`P;oGVW70_lWF<d01?l0;;Ko0GCMo`5dgOl1M=d2
ojW=lPKo/<;W0ooEb/l5omcBc`?oi?WB0onP/nH6oiVNf0KoUI[F1?nJYml00omBC[3oWWj_oiin[`03
oiin[`Coa>c`L_ooool0073ooooo0olfNnD5on70]`[ooooo0_n/^>86okW1h0?o_L3L1_o3cN42oiJm
lP;o04B_1?mPNM@4oeUfe@CoH9?[00CoAf;:oej8homNR>?oGXSS0on0eol3omcNf0Kodl3800?oa<7G
ol>ecOo3]Ld01?o3]Ld4ogfXk`CoT82n1_nHNk47oiin[`?oXhNf1?nbRZ`6okBD]PGocZVd00Co_k?>
on;eeooRmMOoh_GG1_nJS<<5oh=k`PCoGVW70_l0;;H00ol0GmGo0GCMok32i`08ok32i`03omG:cooL
d/oog=;?00?og=;?0ooTnM85oj2ciPKoVIkH1OnEV]H4oiZWg`04oooooomBC[3oWWj_oiin[`Goa>c`
Loooool0077ooooo0olfNnD4on70]`_ooooo2?ni`N000onm`=co`lgQol?=h@04ol?=h@?o`^K`0_mo
dOl2o`14[`;oH7WD1OmIM]D7of2Cj`03oh3GoonjoMKog=kH00;og=kH1ooC`<P7ol>ec@04o`0T[_mm
Z>ooOJS_ogfXk`CoT82n1_nHNk48oiin[`;oXhNf1OnbRZ`4okBD]PKocZVd0oohh:h00ol0003oVXc3
oiZ<``05oiZ<``GoPg_21?mNJLL2o`0/]P03o`1OeOl1M=go/<;W00Ko/<;W0_n`b^d4omcBc`?oi?WB
00?oVMcnoj2ci_nP/nH00onP/nH6oiVNf0KoUI[F00?oVZOOooooooooool00_ooool00onNOZooa>c`
olC/l003olC/l7Cooooo001cooooo`;o=W_U0_oQ`;L=ooooo`Ko^L7P0_njfO05ol?=h@Ko`^K`0_mo
dOl00ol0A:oo5WcUoeUfe@05oeUfe@GoH9?[0_njoMH4omcNf0Oodl3800?od[g5ol>ecOo3]Ld01?o3
]Ld01?o=_/co02B^ogfXkommZ>l4oi20_POoV7^a1onNOZl00onSQkKo/XZ/ok::[004ok::[0Co]9Bf
1_o>ZK@3ooSP[P;oXiW:1_nJS<<5oh=k`PCoGVW70_lSI=P00ol0;;Ko05oEo`1Oe@04ok32i`Go/<[]
0ooLd/l2onCidP?oVMcn1?nP/nH7oiVNf0?oUI[F2Oooool3olC/l7Gooooo001fooooo`03on70]ooo
oooooooo00cooooo0oni`N05ok[Il0?o`lgQ1_o2i_03ok;bm0;o]n[f00?o5WcUoeUfeOmIM]D01?mI
M]D01?mPTn_oC/c8ok[me_mHcNl4okC@kP03omcNf?oC`<Sodl3800Godl380ooB_LD4ol>ec@;ocKk<
0_l09:h00ommZ>ooT82noi20_P03oi20_PKoV7^a1onNOZl7ok::[0?o]9Bf1_o>ZK@3ooSP[P?oXiW:
1_nJS<<5oh=k`PGoGVW70_lSI=P01?l0;;Ko067Co`1OeOn``^L8ok3:k@03omcBcooTnM;oi?WB00So
oooo00CoX;?VoiVNf?nIW]SoVIkH4?ooool00oo4k?3oooooooooo`1dooooo`00Q_ooool00oni`N3o
^]W`ok[Il005ok[Il003ol?=hOo2i_3o`^K`00?o`^K`0onbl_@5okOZmP;o_=?[00Go:000odjdn_m>
]?[oBLF^oeS=k`06okC@kP03okfnf_oC`<Sodl3800Godl381?oB_LD3ol>ec@?ocKk<0ol09:h00omm
Z>ooT82noi20_P02oi20_PKoV7^a1onNOZl7ok::[0?o]9Bf1_o>ZK@3ooSP[P?oXiW:1onJS<<4oh=k
`PKoGVW70olSI=P2o`1Qd`03o`1OeOn`b^go/<[]00Co/<[]0_nMk_JEooooo`00R?ooool5ok[Il0Co
T^[g00?o`^K`ok;bm?nbl_@00_nbl_@4okOZmPGo_=?[1?l0IMH5okC@kP?o_KkJ1OoC`<P6om:ma@03
ol>ecOo=_/cocKk<00?ocKk<0ol09:h4oi20_PKoV7^a1_nNOZl00onWP:Wo/XZ/ok::[006ok::[003
okBD]_o>ZKCocZVd00GocZVd0oohh:h4oj>IbPKoVXc31On3Nl85oeiYa`Co8fCH0ol0HM<2ok3:k@?o
WNkfUoooool008Wooooo00?o^]W`oi;ZmonBj_L00onBj_L4odk<fPGoElg`00?o]n[fokcCjonldn/0
1?nldn/00onianGo_;cIobQni`02o`1UeP?o]=3^1Onm_]X3om?0b0Ood[g51_o=_/`3o`0T[P04ofUM
/_n@P;koT82noi20_PKoV7^a1OnNOZl3ojN0Z@Oo/XZ/00?o]9BfoljY]?o>ZK@01?o>ZK@3ooSP[PGo
Thc91_nCRLH4ohn:bP03oh=k`_mNJLOoGVW700CoGVW71?lSI=P00ol0003oooooob<00002o`1Qd`03
oig^m_oooooooooo09Kooooo002Eooooo`GoL<So0onldn/4okW7i@05okblfOlXO^Oo:7kWobQniond
d>h01onm_]X00ooC`<Sod[g5om:ma@06om:ma@03omW?c_o=_/cocKk<00;ocKk<0_oIc/l2o`0T[P;o
JEfb0_n@P;h7oiQk/@?oWWj_1?nWP:T7ok::[0OocZVd0oohh:h00on@S/koThc9oi><b@03oi><b@Ko
ThW61?n?R/X9ohNHg@03ofg:o_oooooooooo09cooooo002Fooooo`GoL<So00?o_=?[okW7iOnianD0
1?nianD00onl_=Wo:7kWobQni`07okfnfP03oko8h_oB_LGod[g500Kod[g50ooIclh3olfnc0;ofLk?
0ol09:h2ofUM/P;oT82n1_nHNk42oiin[`GoYh2Y1onbRZ`00oo:WjgocZVdoljY]004oljY]0?on>2^
00?oT8k>oi><bOnCS<T00onCS<T6oi>9aPGoSh[:1on7V=d00onSmn3oooooooooo`2Mooooo`00VOoo
ool4oeFin`Ko^LOU00?o_;cIoknnf?lXO^L01Onm_]X3oko8hPKod[g51OoIclh00oo=_/cofLk?omW>
c`02omW>c`;o02B^0omYGK800on@P;koV7^aoiQk/@04oiQk/@03oiin[onWP:WoYh2Y00CoYh2Y1_nb
RZ`2olZO[@GocZVd0oohh:h2oi2>cPGoThc91_nCRLH6ohn:bPGoQiSM00?oXoOPooooooooool0W_oo
ool009cooooo00?o?P00oeFinonianD00_nianD3ojWDmP;o_kkH00Co04ndokfnf_nm_][o_KkJ1Ono
b>84om:ma@GofLo>0ooImN43omW>c`;o02B^1?mYGK83oiQk/@?oU7>[1onWP:T6ok::[0?obYn]1?o>
ZK@3ooSP[P?oT8k>1OnCS<T6oi>9aPGoSh[:0on7V=d2oj?gh:7ooooo002Nooooo`;o?P001OnYe?H3
oknnf003okfnf_nob>;o_lSR00Co_lSR0ooB_LD5omW?cPGofOGQ00CofLk?omcQfOl09:ko02B^1?mY
GK86oiAcZ`OoYh2Y1_nbRZ`3olZO[@CocZVd0oohh:h3oi2>cPGoThc91_nCRLH6ohn:bP03ohNHgOnS
mn3ooooo0:;ooooo002Qooooo`GoZMCf00?o_kkHok_Jkonkf^l01onob>800ooB_LGofLo>omW?cP03
omW?cPGofOGQ0omHc:P00ooLhMWo02B^ofUM/P03ofUM/PKoU7>[2?nWP:T4ok::[0GobYn]0_o>ZK@3
ooSP[PCoT8k>1OnCS<T6oi>9aPGoSh[:0_nNj?^Tooooo`00Y_ooool2o`0000;o^m[_1Onob>83oiC[
m`?ofLo>1?oImN46oeS<Z0;o02B^0omYGK87oiAcZ`OoYh2Y1?nbRZ`5olZO[@;ocZVd0oohh:h00om;
/OWo>ZGeocZUm@02oi2>cPGoThc91_nCRLH00on?R/[oW^SkoikXn`02oikXnjGooooo002Yooooo`;o
^m[_00?o_lSRoiC[monDjoL01OnDjoL01OoIclkofOGQomWehOoImN7oF<bX00Sooooo00?o02B^ofUM
/_mYGK800_mYGK86oiAcZ`OoYh2Y1?nbRZ`6olZO[@06oljY]?ohh:kon>2^ooSP[_ooooooBk7i1Olj
YOD5oe:dn`OoOLko00?oW^Skooooooooool0Y?ooool00<3ooooo00?o02B^ofUM/_mYGK800_mYGK86
oiAcZ`OoYh2Y0onbRZ`7olZO[@?onMRW1oooool2ocZUm@GoD[Ck0ommc_nZooooo`00`?ooool00oo>
KP3oJEfbofUM/P02ofUM/PKoU7>[1onWP:T3ok::[0OobYn]0ooif:Nkooooo`00`Oooool4ofUM/PKo
U7>[1onWP:T3ok::[0KobYn]0ooif:Nlooooo`00`Oooool01?l09:koJEfbofUM/_mYGK86oiAcZ`So
Yh2Y00?o/XZ/olZO[Oo:Wjd01Oo:Wjd3ooWHYkcooooo0031ooooo`04oli^0?mYGK;oJEfbofUM/PKo
U7>[2?nWP:T00onbRZcobYn]olZO[@05olZO[@?onMRW_?ooool00<;ooooo1?mYGK86oiAcZ`OoYh2Y
00?o/XZ/olZO[Oo:Wjd01?o:Wjd3ooWHYkgooooo0032ooooo`04o`0HW_mYGK;oJEfbofUM/PKoU7>[
1onWP:T7olZO[@?onMRW_Oooool00<;ooooo00CocVh0ofUM/_mYGK;oJEfb1_nDLj/7ojN0Z@OobYn]
0ooif:Nmooooo`00`oooool00ol069koJEfbofUM/P06oiAcZ`KoYh2Y0_njTZd5olZO[@?onMRW__oo
ool00<?ooooo00?o01RNofUM/_mYGK801_nDLj/5ojN0Z@?o^Y:]1Oo:Wjd3ooWHYkkooooo0033oooo
o`03oli^0?l069koJEfb00KoU7>[1OnWP:T3okZB[@GobYn]0ooif:Nnooooo`00a?ooool00ol069ko
JEfboiAcZ`05oiAcZ`CoYh2Y1?njTZd4olZO[@?onMRW_oooool00<Cooooo0_l069h00omYGK;oU7>[
oiAcZ`04oiAcZ`;oYh2Y1_njTZd3olZO[@?onMRW_oooool00<Cooooo0_l069h00omYGK;oU7>[oiAc
Z`04oiAcZ`;oYh2Y1_njTZd3olZO[@?onMRW_oooool00<Gooooo0_l069h6oiAcZ`03ojN0ZOnjTZgo
^Y:]00Go^Y:]0_o:Wjd3ooWHYl3ooooo0035ooooo`;o01RN1_n?Mk<8okZB[@;obYn]0ooif:O0oooo
o`00aOooool2o`0HWPKoSgNc2OnjTZd01?o:WjgonMRWooWHYooif:O0ooooo`00a_ooool2o`0HWPKo
SgNc2?njTZd2ooWHY`03ooGQ]ooooooooooo0;oooooo0036ooooo`;o01RN1_n?Mk<8okZB[@?omN6g
`Oooool00<Kooooo0_l069h6ohmg/`So^Y:]0_oehKO2ooooo`00aoooool00ol069koSgNcohmg/`04
ohmg/`Oo^Y:]0ooehKO2ooooo`00aoooool00ol069koSgNcohmg/`04ohmg/`Oo^Y:]0_oehKO3oooo
o`00aoooool2o`0HWPKoSgNc1OnjTZd3ooGQ]l?ooooo0038ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc
1OnjTZd2ooGQ]lCooooo0038ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1?njTZd3ooGQ]lCooooo0038
ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1?njTZd3ooGQ]lCooooo0039ooooo`KoSgNc0onjTZd3ooGQ
]lGooooo0039ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc0_njTZd3ooGQ]lGooooo0039ooooo`03o`0H
W_n?Mk?oSgNc00CoSgNc00Co^Y:]ooGQ]ooehKOomN6ga_ooool00<[ooooo1_n?Mk<01?njTZgomN6g
ooGQ]ooehKO6ooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 409}, {299.688, 0}} -> {-0.0143873, 0.069822, \
0.00240695, 0.00240695}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
0 g
.03 w
.69228 .46176 Mdot
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.5 g
.66862 .33682 Mdot
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
1 g
.43807 .31118 Mdot
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.5 g
.76794 .30715 Mdot
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
0 g
.69955 .31455 Mdot
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
0 g
.70809 .2937 Mdot
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
0 g
.60412 .27289 Mdot
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.5 g
.56268 .23878 Mdot
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
1 g
.71845 .20375 Mdot
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
1 g
.54154 .18189 Mdot
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
1 g
.54143 .17476 Mdot
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.5 g
.63164 .15625 Mdot
.60213 .15621 Mdot
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
1 g
.59533 .15572 Mdot
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 300.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001;2000`400?l00000o`00003ooooooonK
ooooo`00ooooool<ooooo`Go00000oooool2o`0008Gooooo003oooooo`gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00024ooooo`00ooooool>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0P_ooool00?oooooo3?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3Oooool3o`0000Cooooo0_l0
0025ooooo`00oooooonKooooo`00oooooonKooooo`00oooooolWooooo`Go00000oooool2o`0006[o
oooo003oooooobSooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Yoooo
o`00oooooolHooooo`;o00001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0001Yooooo`00oooooolEooooo`?o000000?oooooo`000?ooool03oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool0Ioooool00?oooooo4_ooool3o`0000Go
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000JOooool00?oooooo3oooool4o`0000Sooooo00?o0000ooooooooool02Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000JOooool00?oooooo3?ooool3
o`0000?ooooo00?o0000ooooooooool01oooool2o`0000[ooooo0ol00004ooooo`;o0000J_ooool0
0?oooooo2Oooool3o`0000Kooooo00?o0000ooooooooool01Oooool3o`0007kooooo003oooooo`Ko
oooo0ol0000Dooooo`03o`000?oooooooooo07_ooooo003oooooo`?ooooo0ol0000Hooooo`03o`00
0?oooooooooo07[ooooo002;ooooo`;o000000?oooooo`000?l00000Koooool3o`000003ooooool0
003ooooo01Sooooo00?o0000ooooooooool0N_ooool008cooooo00?o0000ooooool00000KOooool3
o`0001oooooo00?o0000ooooooooool0NOooool008gooooo00?o0000ooooooooool0JOooool3o`00
02?ooooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooool00000Ioooool3o`0001[o
oooo0_nRb?<;ooooo`03o`000?oooooooooo07Oooooo002;ooooo`;o000000?oooooo`000?l00000
=oooool3o`0000Cooooo0_l0000Sooooo`?o00006Oooool7oj;8l`[ooooo00?o0000ooooooooool0
Moooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Oooooo`?o0000
0_ooool00ol0003oooooooooo`0Cooooo`;oUKW`2_nRb?<:ooooo`;o0000Moooool00<Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Looooo`?o00006?ooool6oiFil0[oX/Sc
2_ooool00ol0003oooooooooo`1eooooo`00b?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Wooooo0ol0000Gooooo`;oWjoR2OnE^O08oj;8l`03oj2biOoooooooooo00Wooooo
00?o0000ooooooooool0M?ooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Fooooo`?o00005oooool6oin_hPWoUKW`1?nRb?<5oj2bi@[ooooo00?o0000ooooooooool0
M?ooool00<Oooooo0_l00004ooooo`04o`000?ooooooooooo`0001?ooooo1?l0000Fooooo`03ojnY
d_nO[n;oWjoR00OoWjoR2OnE^O000onRb??oX;;Uoj2bi@05oj2bi@_ooooo00?o0000ooooooooool0
Loooool00<Sooooo00?o0000ooooooooool00oooool2o`00017ooooo0ol00003ooooo`03o`000?oo
oooooooo01;ooooo1?n_ZM88oin_hPOoUKW`0_nOYm`9oj2bi@_ooooo00?o0000ooooooooool0L_oo
ool00=kooooo0ol0000Jooooo`Go[jWB2OnO[n82oiFil0OoWjOL2?nP/^D<ooooo`03o`000?oooooo
oooo077ooooo003Kooooo`?o00006oooool8ojnYdPOoWjoR00?oZZ??oinWg?nOYm`01onOYm`9oj2b
i@_ooooo00?o0000ooooooooool0LOooool00=Sooooo0ol0000Looooo`03okNWbOn_ZM;o[jWB00Oo
[jWB1OnO[n84ojZSc`WoWjOL1onP/^D00onUZ=Soooooooooo`0:ooooo`;o0000LOooool00=Gooooo
0ol000000ooooooo0000ooooo`0Kooooo`?o]jO92?n_ZM84oin_hPGoZZ??2OnOYm`4oj2bi@GoYJSH
2oooool2o`00077ooooo003Booooo`?o00008?ooool4okNWb@Wo[jWB00?oWjoRojZSconZXll01_nZ
Xll9oinWg003oj2biOnUZ=SoYJSH00GoYJSH3?ooool00ol0003oooooooooo`1_ooooo`00coooool3
o`0002;ooooo1OngYlT8ojnYdP03okJSa_nZXlooZZ??00SoZZ??1onOYm`00onYY=7oYJSHojFXf007
ojFXf0cooooo00?o0000ooooooooool0K_ooool00<cooooo0ol0000Tooooo`Oo]jO91_n_ZM83okJS
aPWoZZ??1?nOYm`5ojVTd@WoYJSH3?ooool00ol0003oooooooooo`1]ooooo`00bOooool4o`0002Go
oooo2?ngYlT4ojnYdPGo]Z?62_nZXll00onOYmcoZJCAojVTd@05ojVTd@WoYJSH3Oooool00ol0003o
ooooooooo`1/ooooo`00a_ooool3o`0000?ooooo00?o0000ooooooooool08Oooool00onhYlOo]jO9
okNWb@07okNWb@?o[jWB1onfXlH8ojZSc`03okFVb_nYY=7oZJCA00OoZJCA2OnUZ=P<ooooo`03o`00
0?oooooooooo06cooooo0033ooooo`?o00001_ooool00ol0003oooooooooo`0Pooooo`?o^:O72Ong
YlT00on_ZM;o]Z?6okJSaP06okJSaPOoZZ??0oneY/X9ojVTd@OoYJSH00?o[:cGooooooooool02ooo
ool00ol0003oooooooooo`1[ooooo`00`Oooool2o`0002_ooooo1?nhYlL9okNWb@[o]Z?61?nZXll5
okFVbPWoZJCA1?nUZ=P5ojb/e`gooooo00?o0000ooooooooool0J_ooool00;kooooo0ol0000/oooo
o`Go^:O72?ngYlT2ok^U``Wo]Z?60onZXll6okFVbP[oZJCA00?oYJSHojb/eon/[=L01On/[=L=oooo
o`;o0000Joooool00;_ooooo0ol000000ooooooo0000ooooo`0[ooooo`Oo^:O71_ngYlT3ok^U``[o
]Z?600?oZZ??okFVb_neY/X01_neY/X8ojVTd@03ok>_e?n/[=Oo[:cG00Oo[:cG3Oooool00ol0003o
ooooooooo`1Yooooo`00^?ooool3o`00033ooooo2?nhYlL5okNWb@Co^jG32_nfXlH9okFVbPOoZJCA
0onc[m@8ojb/e`kooooo00?o0000ooooooooool0J?ooool00;Gooooo0ol0000aooooo`03ok:Vc?nh
YlOo^:O700Oo^:O71?ngYlT6ok^U``So]Z?600?o_j_6okFVb_neY/X01oneY/X5ojVTd@Go/joD2?n/
[=L?ooooo`03o`000?oooooooooo06Oooooo002;ooooo`;o00009Oooool3o`0003;ooooo1?nbY/`9
okRWa`;o]jO91onkYL<7okJSaP?o_j_62OneY/X2ojVTd@Oo/joD2On/[=L?ooooo`03o`000?oooooo
oooo06Kooooo002:ooooo`04o`000?ooooooooooo`00027ooooo1?l0000cooooo`Go/ZK<2OnhYlL0
0ongYlWo^jG3ok^U``07ok^U``Go]Z?61?noZlH9okFVbP03ojVTdOnc[mCo/joD00Oo/joD1on/[=L0
0ona^n7oooooooooo`0=ooooo`03o`000?oooooooooo06Kooooo002:ooooo`04o`000?oooooooooo
o`0001kooooo0ol00003ooooo`03o`000?oooooooooo02oooooo1onbY/`8okRWa`03okZWaonkYL?o
^jG300So^jG31?nfXlH5okn[aPSo]JK:00?o`;K@ok>_e?nc[m@02?nc[m@5ojb/e`Co/K_Q3oooool0
0ol0003oooooooooo`1Uooooo`00R_ooool01?l0003oooooooooool0000Kooooo`?o0000=_ooool0
0onWYM?o/ZK<ok:Vc007ok:Vc0Ko^:O70onjYlL9ok^U``?o]Z?61onoZlH6okFVbP?o`;K@2Onc[m@4
ojb/e`Go/K_Q4?ooool00ol0003oooooooooo`1Tooooo`00R_ooool01?l0003oooooooooool0000H
ooooo`?o0000=oooool4ojNUd`So/ZK<1OnhYlL4okZWa`[o^jG300?o]Z?6okn[a_noZlH01_noZlH5
okFVbPCo`;K@2_nc[m@00on/[=Oo/K_Qok6kh@06ok6kh@oooooo0_l0001Uooooo`00R_ooool01?l0
003oooooooooool0000Eooooo`?o0000>Oooool5ojNUd`So/ZK<1?nhYlL5okZWa`[o^jG32OnoZlH4
okFVbPKo`;K@2?nc[m@00onk`n3o/K_Qok6kh@07ok6khA3ooooo00?o0000ooooooooool0Hoooool0
08_ooooo0_l0000Cooooo`?o00000_ooool00ol0003oooooooooo`0eooooo`OoYjGC2OnbY/`2okRW
a`Oo^ZO72?nkYL<2ol>ab@Wo_j_60_neY/X8ol2fd0Go/joD1?nk`n09ok6khA3ooooo00?o0000oooo
ooooool03_ooool3o`0000Cooooo0_l0001;ooooo`00WOooool3o`0003[ooooo0_nQXmL9ojNUd`So
/ZK<00?o^:O7okZWaonjYlL01_njYlL7ok^U``?o`k792OnoZlH00oneY/[o`;K@ol2fd007ol2fd0Co
/joD1Onk`n08ok6kh@03ok3:kOoooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Jooooo`?o0000>_ooool6oj6Se`So
YjGC1onbY/`00on`ZM7o^ZO7okZWa`08okZWa`Go^jG31Oo3/LT8okn[aP_o`;K@00?o/joDok_3h?nk
`n001_nk`n05ok6kh@Co/<[]4?ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Gooooo`?o0000>_ooool00onVYMGo
XJ?Goj6Se`06oj6Se`SoYjGC1OnbY/`4ok2Yd@Wo^ZO71?nkYL<6ol>ab@Oo_j_60_o:`=49ol2fd003
olS>g_nk`n3o^l?P00Oo^l?P1?na^n46ok3:kA3ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Dooooo`?o000000?oooooo`000?oo
ool0=oooool5ojJUe@OoXJ?G2OnWYM<3ok:Vc0Go/:WA2OnjYlL3ok^U``Oo`k791_noZlH3ol[0d@So
`;K@0oo8c]h9ok_3h003ok6khOn`b^go/<[]00Oo/<[]4?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000B_ooool0097ooooo0ol00004ooooo`03
o`000?oooooooooo03Cooooo1onVYMD8oj6Se`SoYjGC00?o/ZK<ok2YdOn`ZM401_n`ZM49okZWa`03
ok^U`oo3/LWo`k7900Oo`k791?noZlH5ol[0d@Ko`;K@1?o8c]h8ok_3h003ok_Bjon`b^go/<[]00Wo
/<[]4?ooool00ol0003oooooooooo`0:ooooo`;o00001?ooool01?l0003oooooooooool0001:oooo
o`00S_ooool3o`0003cooooo00?o/:WAojJUeOnVYMD01onVYMD7oj6Se`OoYjGC00?oXZSJok2YdOn`
ZM401on`ZM48okZWa`03okjie_o3/LWo`k7900So`k790onoZlH7ol[0d@Co`;K@1_o8c]h5ok_3h0Co
^m;[2On`b^d00on[b_3oooooooooo`0>ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`;o
0000Boooool008_ooooo0ol0000mooooo`Co/:WA2?nVYMD7oj6Se`CoYjGC1OnRZ=X8ok2Yd@Oo^ZO7
0onn^MH:ol>ab@03okn[a_o:`=7ob/3A00Kob/3A0oo0]]07olS>gPCo^l?P1_nkd^/5ok3:k@GoZl[`
3_ooool00ol0003oooooo`00001Oooooo`00R?ooool3o`000003ooooool0003ooooo03cooooo1On`
ZM49ojJUe@OoXJ?G00?oYjGCoj:Xf_nRZ=X01OnRZ=X9ok2Yd@Co^ZO71Onn^MH9ol>ab@03ol[>g?o:
`=7ob/3A00Sob/3A00?o`;K@olS>g_o8c]h01oo8c]h00onk`n3o^m;[ok_Bj`07ok_Bj`03ok3:kOn[
b_3oZl[`00OoZl[`4?ooool00ol0003oooooooooo`1Looooo`00QOooool3o`0000Cooooo00?o0000
ooooooooool0>Oooool8ok2Yd@SoYZGE1_nQXmL00onOY]_oXZSJoj:XfP07oj:XfPSo/:WA0onjYlL7
okjiePOo`k790oo:c]`8ol[0d@03olkKh_o8c]kob<kN00Oob<kN00?oa]WXok_Bjonkd^/01onkd^/2
okK<jP[oZl[`4?ooool00ol0003oooooooooo`1Kooooo`00P_ooool3o`0000Oooooo00?o0000oooo
ooooool0=oooool00ong[m7o/:WAok2Yd@07ok2Yd@WoYZGE0_nQXmL5oinVf`SoXZSJ2On`ZM400onj
YlOo_[WFokjieP06okjiePKo`k791?o:c]`7ol[0d@?oc]_R1oo8c]h3olKIj0Ko^m;[1Onfc>X8oj_:
l003oj^li_oooooooooo00kooooo00?o0000ooooooooool0Foooool007oooooo0ol00013ooooo`?o
]joA2On`ZM47ojJUe@03ojRXe_nOY]_oWjKK00GoWjKK2OnRZ=X7ok2Yd@03oj^nionn^MKo_[WF00So
_[WF1?o3/LT6ol[>g0Gob/3A1Oo>fn84olS>gPKoa]WX1?nkd^/7okK<jPCoZl[`1On[_>H@ooooo`03
o`000?oooooooooo05[ooooo001looooo`?o000000?oooooo`000?ooool0@Oooool5okN_d@Wo/:WA
1?nVYMD5ojRXePOoWjKK2?nRZ=X4ok2Yd@GoZkkW2Onn^MH3ol>ab@Oob/kL1?o:`=46olkKhP?ob<kN
2?o6fNP00onkd^_o]/cZokK<jP08okK<jP03oj_:l?n[_>KoZkcV00KoZkcV4?ooool00ol0003ooooo
ooooo`1Iooooo`00NOooool3o`0000?ooooo00?o0000ooooooooool0@?ooool7okN_d@Wo/:WA00?o
YZGEojRXe_nXZ=H01OnXZ=H8oinVf`SoXZSJ00?o/:WAoj^nion[_^L01On[_^L:okjieP03ol>abOo:
c]cob/kL00Kob/kL0oo:`=48olkKhP03olS>g_o6fNSoa]WX00Koa]WX0_nob^<9okK<jP03okFigOn[
_>KoZkcV00OoZkcV4?ooool3o`0005Wooooo001?ooooo`?o00001?ooool2o`0001kooooo0ol00018
ooooo`So]joA2?n`ZM400onaZM3oZ:SFojRXeP07ojRXePOoWjKK1_nRZ=X2oiRll0WoZkkW2?nn^MH0
0ongfo;ob/kLol[>g008ol[>g003ol[0dOo>fn;oc]_R00Koc]_R0oo5gN/6olKIj0Co_l[S1_nfc>X4
okFig@WoZkcV3oooool2o`0005[ooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00006_ooool3o`0004Wooooo00?o]KKJokN_dOng[m402?ng[m45ok2Yd@Co/JW@2?nXZ=H8
oinVf`;oXZSJ1_nH_?09oj^ni`Go_[WF1?ngfo88ol[>g0;o`>Ka1_o>fn86olGMj`?oa]WX1onob^<4
okK<jPGo]KWM2?n[_>H00on^/=Woooooooooo`0?ooooo`03o`000?oooooooooo05Oooooo0018oooo
o`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Oooooo1?l00019
ooooo`Co]KKJ2Ong[m44ok2Yd@Go/JW@2?nXZ=H6oinVf`;oWkW[2OnH_?08oj^ni`Co_[WF0ongfo83
ogmoO`Gob/kL1Oo0i_44olkKhPSoaMg[00?oa]WXoko:honob^<01onob^<00onfc>[o]KWMokFig@06
okFig@GoZkcV1?n^/=TAooooo`03o`000?oooooooooo05Kooooo001@ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00005?ooool3o`0000?ooooo00?o0000ooooooooool0A_ooool5
okFffP[o]joA00?o/:WAok6Yd?naZM001OnaZM09ojRXeP;oWjKK1_nO^N/8oiRll003oooooon[_^Oo
ZkkW00KoZkkW00?o_[WFokOKl_ngfo800_ngfo84ogmoO`Cob/kL1oo0i_400oo>fn;oaMg[olGMj`07
olGMj`03okc3h?nob^?o_l[S00Oo_l[S00?o^kKDokFigOne^Md01one^Md4oj^liPGo[[3I4Oooool0
0ol0003oooooooooo`1Fooooo`00D?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`00017ooooo0ol0001=ooooo`So]KKJ2?ng[m400onbZ]3o/JW@ok6Yd007ok6Yd0OoZ:SF00?o/;ON
oinijonO^N/01onO^N/6oiRll0?ooooo1?n[_^L2ooooo`;oOgmo0ongfo86ogmoO`03ol[>g?moOgoo
Ogmo00Ko`>Ka0_n`fOD8olGMj`?o_<?P1onob^<3ok^fe0Wo]KWM00?oZkcVojj`fOn^/=T01_n^/=TA
ooooo`03o`000?oooooooooo05Gooooo001?ooooo`;o00001?ooool01?l0003oooooooooool0000?
ooooo`;o0000C_ooool00onV_>Wo]KKJokFffP07okFffPOo]joA0onbZ]08ok6Yd0GoZ:SF1?n`]mh9
oinij`CoV;c`2oooool2ogmoO`03okOKl_moOgooOgmo00WoOgmo0oo0i_45ok3Im@GoaMg[1_nl`n04
oko:h`Go^kKD2?ne^Md00ong/=;o[[3Iojj`f@07ojj`fA;ooooo00?o0000ooooooooool0E?ooool0
053ooooo00?o0000ooooooooool00oooool2o`0000gooooo0ol0001>ooooo`CoY[cY2One]]X4okN_
d@Go/Z[@2?naZM04ojRXePKo/;ON2OnO^N/2oiRll003ogk=oooooooooooo00Wooooo0_moOgl00on8
eOooOgmoogmoO`09ogmoO`;o`>Ka1on`fOD3olGMj`Oo_<?P0onob^<7ok^fe0Go]KWM1?ng/=89ojj`
fA;ooooo00?o0000ooooooooool0Doooool006;ooooo0ol00002ooooo`03o`000?oooooooooo04[o
oooo1_nV_>T9okFffP?o]joA1onbZ]08ok6Yd003ojRXe_n`]mko/;ON00Oo/;ON1_nO^N/4ojG?mP03
ogk=oooooooooooo00Wooooo0_moOgl00omXb_goOgmoogmoO`09ogmoO`[o/=We00?oaMg[okc3h?nl
`n001onl`n000onob^?o^kKDok^fe006ok^fe0Co]KWM1Ong/=88ojj`f@03ok:_eOoooooooooo013o
oooo0_l0001Dooooo`00Goooool3o`0004kooooo0on;^_D8ojJlj@Wo]KKJ00?o]joAok:Zd?nbZ]00
1_nbZ]07ok6Yd003okRdeOn`]mko/;ON00Wo/;ON0_nO^N/8ojG?mP_ooooo0_moOgl00omXb_goOgmo
ogmoO`09ogmoO`03oi35n_n`fOGo/=We00Ko/=We00?o[;GOokc3h?nl`n001onl`n000onh[/oo^kKD
ok^fe008ok^fe003okFigOng/=;o]k3B00Ko]k3B1On^/=T4ok:_eA;ooooo00?o0000ooooooooool0
D_ooool005cooooo0ol0001:ooooo`CoQK?c1on;^_D8ojJlj@Oo]KKJ00?oYjSGok:Zd?nbZ]002?nb
Z]05ok6Yd0?o^;CE2On`]mh00onnb>;oYLofojG?mP07ojG?mP03okG:j_oooooooooo00Wooooo0_mo
Ogl00omXb_goOgmoogmoO`09ogmoO`;oT<Gj1?n`fOD5ojbeg`Oo_<?P0onh[/l8ok^fe003okf`c?ng
/=;o]k3B00Oo]k3B1?n^/=T5ok:_eA?ooooo00?o0000ooooooooool0DOooool005Wooooo1?l00017
ooooo`;oVk7W2?n5/o<7oh^jm@OoY[cY1?ne]]X5ojNXe`Wo/Z[@0onaZM06okRde@Oo/;ON0onnb>86
ojG?mPCo]L[Z2Oooool2ogmoO`?oRkCa2OmoOgl4oi35nP03ok3ImOn/]Moo[;GO00Ko[;GO1?nl`n05
okR^c`Oo^kKD0onm/<`9okN`dP03ojj`fOnb[mGo/ZoE00Ko/ZoE4oooool00ol0003oooooooooo`1@
ooooo`00E_ooool3o`0000;ooooo00?o0000ooooooooool0@oooool6oi^ai`SoQK?c1on;^_D7ojJl
j@03okFff_nWZ=OoYjSG00GoYjSG2_nbZ]000onaZM3o^;CEokRde@05okRde@Go/;ON0_ooool4okk8
hPCoYLof1_neb^X7ooooo`;oOgmo00?oY;3Qoh^dlOn;]?400_n;]?47ogmoO`?oT<Gj0_nLY=/9ojbe
g`?o_<?P1onh[/l5ok^fe0Co_K3<2?ng/=800onl]M;o/ZoEok:_e@07ok:_eA?ooooo00?o0000oooo
ooooool0D?ooool005?ooooo0ol00018ooooo`03ojn^eonK/NOoVk7W00OoVk7W2?n5/o<7oh^jm@?o
Y[cY0onCX=d9ojNXe`So/Z[@00?o/k3EokRdeOnh]=D01Onh]=D2ooooo`?o/;ON1?ooool4okk8hP03
ojG?m_neb^[o]L[Z00Oo]L[Z1Oooool2ogmoO`?oY;3Q1?n;]?45ogmoO`03oi35n_nLY=_oW:CK00Co
W:CK2On/]Ml00onl`n3o^:k?okR^c`06okR^c`Co^kKD1_nm/<`6okN`dP?o_;GB2?nb[mDDooooo`03
o`000?oooooooooo04oooooo001@ooooo`?o0000B?ooool5ojn^e`WoVk7W1?n5/o<3ohnDe0OoQYKL
1onCX=d9ojNXe`Go/Z[@1?nc/=D5okRde@Cooooo00?o/;ONooooooooool01?ooool2okk8hP;oa/KI
2?neb^X3okVad@SoY;3Q1_n;]?42oibKdPSoW:CK2?n/]Ml00on]Y<ko^:k?okR^c`07okR^c`?o^kKD
1onm/<`4okN`dPGo_;GB2Onb[mDDooooo`03o`000?oooooooooo04kooooo001=ooooo`Co0000B?oo
ool8ojn^e`OoVk7W00?oXYS:ohnDe?n?U=@01_n?U=@7ohJFg0KoTj3M2OnWZ=L4ok:Zd0Go/k3E1Onh
]=D;ooooo`03okk8h_o6a]Woa/KI00;oa/KI1Oneb^X5okVad@WoY;3Q0_n;]?46oibKdPSoW:CK1On/
]Ml4ojfTcPWo^:k?00?o^kKDokf`c?nm/<`01_nm/<`3okN`dPOo_;GB1onb[mD00onf^]gooooooooo
o`0Booooo`;o0000:_ooool3o`0002;ooooo001:ooooo`?o00000oooool00ol0003oooooooooo`14
ooooo`03okZ^cOn_[]Oo[jkG00So[jkG1?nK/NL4oj:HbPOoSiCD1on6U]`7oi>Pg@WoYjSG00?o/Z[@
ok>`eOnc/=D01_nc/=D4okRde@_ooooo1_o6a]T3okG:jPOo^K7A1onT/>400on[WLWoW9_BoibKdP06
oibKdPSoW:CK1?n/]Ml5ojfTcPSo^:k?00?o_:g:okf`c?nm/<`02?nm/<`00ong/=;o_;GBokbedP06
okbedPGo/ZoE1?nf^]dCooooo`;o0000:oooool00ol0003oooooooooo`0Qooooo`00Aoooool3o`00
00Kooooo00?o0000ooooooooool0@oooool3okZ^c@[o[jkG00?oVk7Woj:Hb_nRV<X01?nRV<X8ohnD
e0OoQYKL1onCX=d7ojNXe`03oj>WfOnc/=Go/k3E00Oo/k3E1?nh]=D;ooooo`Ooa/KI00?o]L[ZokVa
dOni/M401_ni/M45ojB`h@CoZig92?nLVm88oibTf`03ojbegon]Y<ko[JC>00Go[JC>1onh[/l3okb]
bPSo_K3<00?oaK[?okbed_nl]M801onl]M84ok:_e@Go][[M5Oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo023ooooo0014ooooo`?o0000C_ooool4okZ^c@Wo[jkG00?o/Ik5oj:Hb_nR
V<X01_nRV<X7ohnDe0OoQYKL1onCX=d4ojNXe`GoXjOI2?nc/=D3okRde@03ol?3f_oooooooooo00Wo
oooo1oo6a]T9okVad@CoY;3Q1On[WLT8oibKdPOoW:CK00?oXi[<ojfTc_n]Y<h01on]Y<h5okR^c`Co
_:g:1onm/<`3olFjc`Wo_;GB00?o/ZoEokJjgOnf^]d01_nf^]dEooooo`03o`000?oooooooooo02So
oooo00?o0000ooooooooool08?ooool0047ooooo1?l0001?ooooo`Ko^Zk=1on_[]L3ok6Na@OoXYS:
2?n?U=@6ohJFg0SoTj3M00?oYjSGoj>WfOnSYmT01OnSYmT9ok>`e@03okRdeOo3`m[o`l?J00_ooooo
1_o6a]T2olBdb`Wo^K7A00?oY;3Qoj^MbOn[WLT01On[WLT8oibKdPCoW:CK1OnSV/`8ojfTcPCo^:k?
1_nl[LX5okf`c0CoaK[?2?nl]M800oo2amko][[MokJjg@07okJjgAGooooo00?o0000ooooooooool0
9oooool00ol0003oooooo`00000Qooooo`005oooool5o`0000?ooooo0_l0000Mooooo`?o00000ooo
ool00ol0003oooooooooo`1<ooooo`So^Zk=1?n_[]L5ok6Na@OoXYS:2?n?U=@7ohJFg0CoTj3M0on?
VMT9oj>Wf@Oo/k3E00Co_;oMol?3f_o3`m[o`l?J2oooool5olK6f@?oa;C;2?ni/M400onhX/?oZig9
oj^Mb@07oj^Mb@SoW9_B00?oW:CKoj>Jc?nSV/`01OnSV/`8ojfTcP?o^:k?1onl[LX4okf`c0KoaK[?
1_nl]M83ol;7gPSo][[M5_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo0000027ooooo
000Hooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00006Oooool3o`0005?o
oooo00?o_K3=okZ^cOnj[/d01onj[/d3ojn^e`Ko/Ik52?nRV<X8ohnDe0?oQYKL0on<Sm48ohnIf@So
XjOI1Onc/=D4okbog@?o`l?J2Oooool5olK6f@Goa;C;1_ni/M43okRR``SoZig91onLVm800onUV<So
Xi[<oj>Jc007oj>Jc0So[JC>00?o^:k?okb]b_nl[LX01_nl[LX3okf`c0OoaK[?1?nl]M85ol;7gPWo
][[M5_ooool00ol0003oooooooooo`0Tooooo`;o000000?oooooo`000?l000008?ooool0017ooooo
1Ol00003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005_ooool3o`0005Go
oooo0onm/<d9okZ^c@03ojn^eonaW/Go/Ik500Ko/Ik51onRV<X6ohnDe0;oVHo81on<Sm47ohnIf@So
XjOI1?nc/=D6okbog@?o`l?J1oooool00oo9amOoa/KIolK6f@02olK6f@Koa;C;1?ni/M45okRR``So
Zig91?nLVm85ojFHb0SoXi[<1on]Y<h00ondZ<co_:g:okb]bP08okb]bP03okf`c?oooooooooo00;o
oooo1?o5^/l3okbedPOo`/ON1onf^]d00on_c_3oooooooooo`0Eooooo`;o0000BOooool001[ooooo
00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo017ooooo0ol000000ooooooo
0000ooooo`1Dooooo`Co_K3=2Onj[/d9ok6Na@SoXYS:0_n?U=@6oiV?b0KoS8oA2?n?VMT8oj>Wf@03
ok>`eOnl_mgo_;oM00Oo_;oM0oo3`mX5ooooo`;obLOG0oo6a]T7olBdb`?o^K7A1onhX/<8oj^Mb@03
oibKd_nUV<SoYIS800GoYIS82OnSV/`5ojfTcP?o]:S<2Onl[LX6ooooo`CoaK[?00?o_;GBol;7g_o2
amh01_o2amh4okJjg@Go[lk`5Oooool2o`0004[ooooo000Gooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000@ooooo`?o00001?ooool00ol0003oooooooooo`1Boooo
o`Ko_K3=1onj[/d2okZWaPWo/Ik51_nRV<X00onWU<7oVHo8oiV?b006oiV?b0OoS8oA2?n?VMT6oj>W
f@03ojNhiOnl_mgo_;oM00Wo_;oM00?o`l?JolW7eoo9amL01oo9amL00oo6a]Woa;C;olBdb`07olBd
b`03okVadOnhX/?o^:;300Ko^:;31on[WLT00onaWLCoYIS8ojFHb007ojFHb0SoXi[<0on]Y<h5okBX
c0Wo_:g:1oooool3olFjc`[o`/ON00?o][[Mojo>l?n_c_001_n_c_0Fooooo`03o`000?oooooooooo
00Wooooo0_l0000looooo`005oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00003Oooool3o`0005_ooooo1onm/<d6okZ^c@?o^ZO62OnaW/D5oj:HbP?oYiC12?nISlP6
ohb?d@SoSiWI1?nSYmT4ojNhi@Wo_;oM00?o`<cSolW7eoo9amL02?o9amL:olBdb`Wo^:;31_n[WLT3
ok6Ma0SoYIS82OnSV/`00on]Y<ko]:S<okBXc005okBXc0Oo_:g:2Oooool00oo5^/ooc]7LolkAg008
ol;7gP03okkNl?n_c_3o[lk`00Oo[lk`5oooool00ol0003oooooooooo`07ooooo`04o`000?oooooo
ooooo`0003_ooooo000Hooooo`?o00001?ooool2o`0000_ooooo0ol0001Mooooo`Wo_K3=1?nj[/d4
okZWaPWo/Ik50onRV<X5ojND`@SoVHo81on<Sm48ohnIf@03oj>WfOnW^>GoYkSU00GoYkSU1onl_md3
ol3<h`SobLOG0_o4^m49olBdb`03okfW`onhX/?o^:;300Oo^:;31?n[WLT4ok6Ma0SoYIS82?nSV/`0
0on]YLoo]:S<okBXc006okBXc0Ko_:g:2_ooool4olkAg0Ko`/ON0onng_09ojo>l1Oooooo00?o0000
ooooooooool01_ooool01?l0003oooooooooool0000kooooo`00:Oooool3o`0000;ooooo00?o0000
ooooooooool0FOooool00onj]MCo_K3=okf`c@08okf`c@?o^Zk=1_njYlH9ok6Na@03oj:Hb_nWU<7o
YiC100CoYiC12OnISlP6ohb?d@KoSiWI0_nFZ^@8ojNhi@Go_;oM1_o0c><6olW7e`?oa;_A2?o4]</2
okfW``Wo^:;30on[WLT5ok6Ma0WoYIS81OnSV/`4ojfUc`So]:S<1?nl[LX;ooooo`Goc]7L0oo2amh6
okkNl0Ko[lk`0on@e_lFooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo0000>ooo
ool002Kooooo0ol00005ooooo`03o`000?oooooooooo05Sooooo0onj]M@:okf`c@03okZ^cOnjYlKo
^ZO600Go^ZO62?naW/D00onaVl7oYiC1ojND`@06ojND`@SoVHo81on<Sm42ohnIf@KoUZ[T2?nW^>D3
okbog@Oo`<cS1Oo9amL5olBkd@Koa;C;0onmYl<:okRR``03oj^MbOnaWLCo/Ig400Go/Ig42?nUV<P4
oj>Jc0Go[JG?2?ndZ<`3okb]bP03olJldOoooooooooo00Wooooo1_o>dM`00oo2amko_]k`okkNl006
okkNl0;o[lk`1on@e_lFooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000>ooo
ool002?ooooo0ol0001Qooooo`Go^[GD2Onm/<d00onn]M7o^ZO6okZWaP07okZWaPKo/Ik50_naVl48
ojND`@WoVHo80on<Sm43oi^Rf@WoUZ[T2?nW^>D00onl_mgo`<cSol3<h`07ol3<h`?obLOG1oo4^m44
olBdb`Go_JO32?nhX/<00onkY<?o/Ig4ok6Ma006ok6Ma0WoYIS800?oXi[<ojfUcon]YLl01On]YLl9
okBXc003okb]b_o6_=7oa[cA00_ooooo1Oo>dM`00oo=iNSo_]k`okkNl006okkNl0?o/^;g2?n@e_lF
ooooo`;o00001Oooool01?l0003oooooooooool0000kooooo`008?ooool4o`0006;ooooo1onj]M@7
okf`c@?o_[GA2?njYlH4ok6Na@Go/I_12?nWU<47oiV?b003ojVPcOnKX]WoVj;I00GoVj;I2?nFZ^@7
ojNhi@;oZLgc2_o0c><00oo9amOoa;_AolBkd@06olBkd@?oa;C;1_nmYl<7okRR``;o^jC32OnaWL@7
ojFHb003ojnYdOn]YLoo[JG?00Oo[JG?1ondZ<`00onn_m[oa[cAolJld@02olJld@Wooooo1Oo>dM`3
olgUj0Co_]k`1onbh_L4oi3Fo`GoO/[o4_ooool3o`0000Oooooo0_l0000looooo`007Oooool3o`00
00?ooooo00?o0000ooooooooool0G_ooool00on[]n;o^[GDokZee007okZee0Co_K3=1Onn]M48okZW
aP?o/Ik51_naVl48ojND`@GoVHo81?nYX<d7oi^Rf@SoUZ[T1?nW^>D5ojW=l`So`<cS00?o^<GTolBk
dOo4^m402?o4^m400oo4]<_o_JO3okfW``06okfW``Go^:;31?nkY<<8ok6Ma0GoYIS81?n_ZM48ojfU
c`Go]:S<1?nn_mX4olJld@Oooooo1?o>dM`6olgUj003okkNl?nbh_Oo/^;g00Ko/^;g0_nec^d9ogk:
oaCooooo00?o0000ooooooooool0@_ooool001[ooooo0ol0001Tooooo`GoZkOR2?nj]M@3okf`c@Oo
_[GA2?njYlH00onaW/Go/I_1ok6K`@05ok6K`@SoYiC11?nISlP5ojVPc@OoVj;I2OnFZ^@00onW^>Go
ZLgcojW=l`06ojW=l`Co`<cS1OnhaN@8olBkd@03okR]c_nmYl?o_JO300Oo_JO31?nhX/<5ok^T``So
/Ig41?nUV<P5ojnYd@So[JG?1?ndZ<`5okjofPGoa[cA1Oooool01?o>f>7oc]7LolkAg?o>dM`6olgU
j0;ob]gW1_nbh_L5okG>k@KoO/[o0onD_?8Dooooo`03o`000?oooooooooo047ooooo000Gooooo`?o
0000IOooool7oj^ghPWo^[GD00?o_K3=okjedOnn]M401_nn]M47okZWaP03okFVb_naVl7o/I_100Oo
/I_12?nWU<400onISlSoZJ3=ojVPc@05ojVPc@SoVj;I1_nFZ^@3oig9mPWoZLgc00?o`<cSokS5i?nh
aN@01OnhaN@7olBkd@?o^:g>2?nmYl<3okRR``Ko^jC32OnaWL@00onUV<So[jWAojnYd@05ojnYd@Wo
[JG?00?o]:S<okjof_nn_mX01_nn_mX4olJld@Ooc]SQ00?oc]7LolgUj?o=iNP01?o=iNP4ol[Mi`Co
/^;g1onec^d2ogk:o`OoU;cb5?ooool00ol0003oooooooooo`10ooooo`005?ooool3o`000003oooo
ool0003ooooo04?ooooo0onATm86ohB>e@KoM8_K1?mYS^<;ooooo`?oSJo]2On[]n87okZee003okS6
iOnn]M7o_[GA00Oo_[GA1_njYlH3okFVbPSo/I_11onWU<400onbXLOoZJ3=ojVPc@07ojVPc@SoVj;I
0_nFZ^@7oig9mPKoZLgc0_nKcOT9okS5i0Coa;_A1Onh[Lh9okfW``03okRR`onkY<?o^jC300Ko^jC3
1onaWL@00onl]=;o[jWAojnYd@07ojnYd@Oo[JG?00?o]<GWokjof_nn_mX01onn_mX3olJld@Ooc]SQ
0_o<iNT5olgUj0Kob]gW00?o/^;gokG>kOnec^d01_nec^d00onl^=KoU;cboiBllP08oiBllQ?ooooo
00?o0000ooooooooool0@?ooool001?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0nooooo`03oiZIdOnATm;oTI?B00GoTI?B1_n4S]D6ogB;f`GoJHkS1_m`W>/7ohf_k@WoZkOR1Onj
]M@3okS6i@Wo_[GA1?njYlH4okFVbPSo/I_11_nWU<43ok:Qa`SoZJ3=1onKX]T3ok36j`SoWLWf0_nY
cO<6oi_=n@So^<GT0oo4^m46okR]cPSo_JO300?o_:W7ok^T`onkY<<01onkY<<6ok6Ma0?o_;CB2?n_
ZM45ojfUc`Co]<GW2Onn_mX00oo6_=7oc]SQolkHh@05olkHh@Coc>GY0oo=iNP6ol[Mi`;oal;F1_ne
c^d4okbhePSoU;cb00?oZk3Kooooooooool04_ooool00ol0003oooooooooo`0oooooo`006?ooool0
0ol0003oooooooooo`0kooooo`GoVYWA1_nATm86ohB>e@KoM8_K1_mYS^<6og2Lj`OoSJo]2?n[]n83
okZee0Go^<KU2Onn]M43okZWaPGo]JK:2?naVl44ojND`@Go/Z772?nYX<d4oi^Rf@Oo/<K[1_nMbOH2
oiSEo@SoVlgi2?nhaN@00oo4^m7o^:g>okR]cP05ogmoO`03okR]c_nmYl?o_JO300Co_JO30onlZLL8
ok^T``Co/Ig41Onl]=88ojnYd@Co[JG?1OndaNL8okjofP;o_mo_1Oo>f>47olcUj@03olgUj?o:gNOo
b]gW00Cob]gW1?o7`]H4okG>k@Ko_;SF1?nD_?85oj^`faCooooo0_l0000oooooo`00Doooool00onM
Vm7oVYWAoiZId@05oiZId@OoTI?B1_n4S]D6ogB;f`KoJHkS1_m`W>/6ohf_k@WoZkOR00?o^[GDokS6
iOnha^D01Onha^D9okjed@03okZWa_neY/[o]JK:00Go]JK:2?naVl42ojND`@Oo/Z772?nYX<d00onK
X]Wo/<K[ok36j`08ok36j`;oWLWf1_nHeOd7oi_=n@Ko^<GT0_nR[n42okR]cPOoOgmo1OnmYl<4okbY
a`Wo^jC30_naWL@7okbddPSo[jWA00?o[JG?okC5iondaNL01_ndaNL5okjofPGo_mo_0oo>f>47olcU
j@;oam3Q1Oo:gNL6olO2eP03okG>kOnl^=Ko_;SF00Oo_;SF00?oU;cboj^`fon[/=/01On[/=/Coooo
o`03o`000?oooooo000003oooooo001@ooooo`GoWI_A1onJVM46oi6CdPOoQ8kE1_mdRm/6ofV>h`Ko
L9c[1_n=[nd6oj^ghP?oVlci2?nha^D7okjed@03ok2ih?neY/[o]JK:00Ko]JK:2?naVl400onWU<7o
/Z77ok:Qa`06ok:Qa`OoZJ3=0_o0`]`9ok36j`;o^mob2?nHeOd7oi_=n@;o^<GT1_nR[n49ogmoO`?o
_JO31_nlZLL8ok^T``03ok6Ma?nl]=;o_;CB00Ko_;CB1on_ZM400onde?7o]<GWokC5i`07okC5i`Co
_[oJ1onognl00oo>f>7oc>GYolcUj@05olcUj@Coam3Q0oo:gNL7olO2ePWo_;SF00?o`jo7oj^`fon[
/=/01on[/=/Dooooo`03o`000?oooooooooo03gooooo001=ooooo`03oi^Jd_nMVm7oWI_A00GoWI_A
1onJVM47oi6CdPKoQ8kE1_mdRm/7ofV>h`KoL9c[1_n=[nd2oj^ghPOoVlci1onha^D4okjed@Go/;WP
2?neY/X6ok6K`@03ok>UbonbXLOo/Z7700So/Z771OnYX<d4ol32g0Ko/<K[1Onkgo88oiSEo@?oVlgi
0on4[o47oj:_h@_oOgmo00?o_JO3okbYaonlZLL01OnlZLL7ok^T``03olJnd_nl]=;o_;CB00Oo_;CB
1?n_ZM45okCDl@Wo]<GW00?o_[oJokoOkonognl01_nognl2okCQmPGoc>GY1oo7d>400oo:gNOoal;F
olO2eP06olO2eP03olNbaOnl^=Ko_;SF00Go_;SF0oo3[lL7oj^`f`03ok^]c?oooooooooo01?ooooo
00?o0000ooooooooool0??ooool004[ooooo1OnKV]87oifKd@OoVYWA1_nATm87ohB>e@KoM8_K0omY
S^<3oh:=e@OoNZ3Z1oml^_X8oi_<n@Oo^<KU00?o_[GAok2ih?n`^N001On`^N08okFVbPGo/I_10onc
YL/9ok:Qa`?oZJ3=1oo0`]`4ok36j`Oo^mob1?nHeOd3oi6mm0OoQ:oa1_nR[n4;ogmoO`So_:W71_nk
Y<<3olJndPWo_;CB00?o[jWAokCDlOnde?401_nde?46okC5i`?oWN?m1_nognl5okCQmP?oc>GY1oo7
d>400oo3]/goal;FolO2eP06olO2eP;oak;51_nl^=H4ol>_a`KoZk3K0onk[L`Eooooo`03o`000?oo
oooooooo03_ooooo0015ooooo`?oTiSE1onKV]87oifKd@OoVYWA1onATm83ohB>e@?oSGno1_n8PlL7
oh:=e@OoNZ3Z2?ml^_X7oi_<n@?o^<KU0onBc?`8ok2ih0So]JK:0onaVl45ok>Ub`[o/Z7700?oZJ3=
ol32g?o0`]`01oo0`]`00on`a^_o^mobok_OlP06ok_OlP;o^/gY1onA_O@7ohB_l@GoXZoQ2omoOgl9
okbYa`Co^jC31Oo6_]87okbddP;o`NK`2Onde?42okC5i`OoWN?m1?nognl7okCQmP03olcUjOo7d>7o
am3Q00Goam3Q0oo3]/d6olO2ePCoak;51?nl^=H6ol>_a`CoZk3K1Onk[L`Eooooo`03o`000?oooooo
oooo03[ooooo0010ooooo`;oRYSK1onCV=D7oi^JdPOoWI_A1onJVM43oi6CdP?oTH6m1on=Okl6ohR3
a`OoPXgE1omjX>X8ogbjnP?oVlci1Om^b?l5oi;<o0So/;WP2?neY/X00onaVl7o/jG;ok>Ub`05ok>U
b`So/Z7700?oa<7Gol32g?o0`]`01oo0`]`3om3Oh`Ko^mob1?njcNT7oi6mm0KoQ:oa1OnR[n4;ogmo
O`Wo_:W70onkY<<6olJndPKo_;CB1?o1i_07okCDl@?oPN?f2?nMhod00onognoo]>7fokCQmP06okCQ
mP03ok:oi?o7d>7oam3Q00Goam3Q1?o3]/d5olO2ePGoak;50onl^=H7ol>_a`?oZk3K1_nk[L`Eoooo
o`03o`000?oooooooooo03[ooooo000dooooo`?oSkce1_n6XnL6ohZHf`KoTiSE1onKV]87oifKd@Ko
VYWA00?oUHBnoi61_OnAPKd01OnAPKd6oheo_`KoR8?71on2SMD8ogZPjPCoO;[j1On5`o`7ofk8o`Go
T/cl1on`^N07okFVbP03ojN]g?ncYL_o/jG;00Ko/jG;1onbXLL3olC1e`Oo`<;L1Oo@gn<3ok_OlPOo
^/gY1onA_O@6ohB_l@CoXZoQ2omoOgl:okbYa`03ok^T`oo6_];oa[kB00Koa[kB0onl]=87ol7Vl0Co
]=Ca1on1hoH3oigSo@GoR]?o1?ndhOH5ok:oi0Goam3Q1_o3]/d4olO2ePKoak;500?o_;SFol>_aoo3
[lL01oo3[lL00on[/=_o^jg<ok^]c006ok^]c1Cooooo0ol0000jooooo`00<?ooool3oj7Ko0GoSkce
1_n6XnL5ohZHf`OoTiSE1onKV]87oifKd@;oVYWA1?nEQ;h7oi61_@KoSGno1on8PlL7oh:=e@KoNZ3Z
0onN[n<9ohG3o0KoK/So1OnBc?`6ok2ih0Co]JK:1OnW[M`7ok>Ub`Ko/Z771?o4`ML6ol32g0Ood=oS
00?o^mobok[=jOnjcNT01onjcNT3oi6mm0?oSYcM1OmdT^82ohB_l@CoXZoQ2OmoOgl2ojfYd`So_:W7
00?o`/?JolJnd_o6_]802?o6_]800onl]=;o`NK`ol7Vl007ol7Vl003okCDlOn1hoKoPN?f00GoPN?f
0omocol8oh[Co`03okCQm_nb_nCo/[oT00Ko/[oT0oo7d>47ol>fc@?oal;F1oo7//D:ol>_a`Wo^jg<
5_ooool00ol0003oooooooooo`0hooooo`00;Oooool7oj7Ko0GoSkce1On6XnL6ohZHf`KoTiSE1onK
V]86oifKd@03oiN6_onEQ;koUHBn00GoUHBn1_nAPKd7oheo_`KoR8?72?n2SMD2ogZPjPOoWZoS1_n5
`o`3oj6lk0KoH[;k0om1XoH2oi;<o0Ko/;WP00?o]JK:ojN]g?nW[M`01OnW[M`8ok>Ub`Co/Z771_o4
`ML4ol32g0Ood=oS00?oc]CNok[=jOnjcNT01onjcNT00on_ZM;oSYcMohjLg@05ohjLg@KoM9;R1On:
WN07ogmoO`?o[JWC1onlZLL3ol;3fPSoa[kB0_o;lN`8ol7Vl0CoTno[0_n1hoH7ogo?o`KoR]?o00?o
UjcUok:oi?nb_n@02?nb_n@00oo7d>7o`kK=ol>fc@07ol>fc@03olO2e_o7//Goak;500Koak;500?o
cK;0ol>_aoo3[lL01oo3[lL00oo;//;o^jg<ok^]c006ok^]c003olNaaOoooooooooo01?ooooo00?o
0000ooooooooool0>?ooool002_ooooo0onajoP7oj7Ko0CoSkce1_n6XnL5ohZHf`OoTiSE1onKV]82
oifKd@GoUhJo1_nEQ;h7oi61_@KoSGno1on8PlL6oh:=e@03oj>Lc_nN[n?oWZoS00SoWZoS0_n5`o`7
oj6lk0KoH[;k1?m1XoH6ogbam@WoYjgL1oncYL/3ok:Qa`Ooa<7G0oo0`]`7om3Oh`?oc]CN1_njcNT4
ojnYdPKoSYcM1omdT^85ohZMh0GoOgmo1On]ZM<4okbYa`Go`/?J1oo6_]84ol_ak0Co`NK`1OnCkn/4
ojGKnPSoOloo0_n:dol5oiN/i@So/[oT00?o/JO>ol>fcOo3]/d02?o3]/d8olNba@;ocK;02?o3[lL2
ol^b`POo^jg<0_o7/LDFooooo`03o`000?oooooooooo03Oooooo000Zooooo`Go/N_h1onQfo`4ohnl
m@KoQZ?W1On:V=/6oi>He@KoVi[B00?oUHK1oiN6_onGQ[l01OnGQ[l6oiF4_POoTH6m1on=Okl6ohR3
a`CoPXgE1?nSW<h8oij_h`03okRee_nQ_>coXKc/00SoXKc/1_mR/_/4od6SmPKoO;7e2?nW[M`8ok>U
b`03ok:Qaoo4`MOoa<7G00Ooa<7G00?o`<;Lom3Ohoo@gn<01?o@gn<6olkDgPCo^/gY1On_ZM87ohjL
g@KoM9;R1on:WN08ojfYd`?o_:W71oo2`mX4olJndPOobo7/00?o`NK`oi?_jonCkn/00_nCkn/8ojGK
nPCoOloo0onDXml8oiN/i@Ko/[oT0onaYlh8ol>fc@;oa:g31_o7//D3olfb`0Oo`jo71?o;//85ok^]
c0Coak755_ooool00ol0003oooooooooo`0fooooo`00:?ooool8ok7[n0?oXM_l0on4X>H4ogJ2dP03
ohnlmOn6XnOoQZ?W00?oQZ?W1On:V=/7oi>He@;oVi[B1OnEQ/46oiN6_`OoUHBn1_nAPKd7oheo_`Oo
R8?700?oPXgEoj>Lc_nSW<h01OnSW<h6oij_h`?o^;GF2_nQ_>`6of:bn`Co@J?f1_ml/OD7ojN]g0Oo
/jG;00?o]l;RolC1eoo4`ML01oo4`ML3om3Pi0Cod=oS2?o>e=h00onjcNWo[jWBojnYdP06ojnYdPOo
SYcM1_mdT^87ohZMh0So[JWC00?o_:W7ol;3f_o2`mX01_o2`mX3olJndPOobo7/0onan^L2ol;Ij`So
YM_j00?oZ:GDoiBSgonDXml01_nDXml8oiN/i@?o/[oT1OnaYlh7ol>fc@?oa:g31_o7//D4olfb`0Go
`jo71Oo;//84ok^]c0Goak755oooool00ol0003oooooooooo`0eooooo`009oooool8ok7[n003oj?<
mOn4X>KoQ:3V00GoQ:3V1?mfP]84ogQia`;oQZ?W1On:V=/3oi>He@?oSX;21onEQ/47oiN6_`KoUHBn
1onAPKd6oheo_`KoR8?700?oX974oj>Lc_nSW<h01_nSW<h5oij_h`Go^;GF2?nQ_>`00on]Z=;oP9cT
oh2Li005oh2Li0;o<h?Y0_m1XoH5ogbam@SoYjgL1OncYL/3okO2hPOoa<7G1_o@h>@00oo@gn?oc]CN
olkDgP06olkDgP03okjbc_n_ZM;o[jWB00Oo[jWB1on>W=d7ogBBhPKoRYgP1on]ZM<00onU^^So`/?J
ol;3fP08ol;3fP03olJnd_o;lNcobo7/00Cobo7/0onan^L5ol;Ij`CoYM_j1OnXYM@8oiBSg`SoUjcU
00?o/[oTok6Wc_naYlh01OnaYlh5ol>fc@Goa:g31?o7//D5olfb`0Co`jo71_o;//83ok^]c0Ooak75
5_ooool2o`0003Kooooo000Uooooo`Go/nOg0_najoP5oj?<m@KoQ:3V1OmfP]85ogQia`GoPgc31on>
P/86oiF6`@OoUhJo1_nEQ;h7oi61_@OoSGno0_n8PlL5oj2Aa0SoXic>0onN[n<7okReePCoXKc/1On]
Z=87oh2Li0Co<h?Y1Oml/OD7ojN]g0?o/jG;1_ng`^85olC1e`Ood>3T00?oc]_SolkDg_o>e=h01Oo>
e=h3okjbcPSo[jWB2?n>W=d6ogBBhPKoRYgP1?n]ZM<5ojFjj0So`/?J0_l000000onol?;obo7/ol_a
k002ol_ak0?o/O[W1oo2fN/00onUfo[oZ:GDojRUe005ojRUe0SoU:?O1_nG[>D2oijHcPSo/JO>1?o3
]/d6olB]``?oak;51_o=//03ol>_a`Sobk;200?o^jg<olNaaOo7/LD01_o7/LDFooooo`;o0000=_oo
ool002?ooooo1oncioL3ok_Vm0GoXlce1_n4X>H4ogJ2dPGoN7W71_n3O<<6ohj2`POoUHK11_nGQ[l7
oiF4_PKoTH6m1_n=Okl00onKR/3oX974oj2Aa005oj2Aa0WoXic>00?oWZoSokRee_nh]MH01onh]MH0
0onQ_>co[JSBojfXdP05ojfXdPSoP9cT1OlcPnT2obb;k@;oO;7e1onW[M`00oncYL_o]l;RokO2hP06
okO2hP?oa<7G1oo@h>@3olkKh`Goc]CN1?nn//h9ojnYdPCoSYcM0onDTm05ogB>g@;oM9;R1_n:WN00
0on]ZM?oYK[XojFjj005ojFjj0Oo`/?J1?l000000onol?;obo7/ok7ji`02ok7ji`So`]W[00?o]ZK9
ojRUe?nXYM@01onXYM@8oiBSg`;oUjcU1_nNV<h7ok6WcP?o`kK=1oo4[L<3olNba@OocK;000?o`jo7
ol^b`_o;//801oo;//89olNaa@03om6ja?oooooooooo01Gooooo00?o0000ooooooooool0<oooool0
027ooooo1oncioL6ok_Vm0GoXlce1On4X>H4ogJ2dPKoN7W71On3O<<6ohj2`POoUHK11onGQ[l6oiF4
_POoTH6m0on=Okl3oi^:`0SoX9741onSW<h00onm[lco^;GFokReeP08okReePWo[JSB2?n0W>@5oc>3
j@Co;8_]1_n4^?L:okO2hP03olC1eoo@h>Cod>3T00God>3T1Oo>fn<3olkDgPKo_[;>1on_ZM800on[
V/GoU9?@oiBCd006oiBCd0KoM8kM1_mhWNT9ojFjj0Co`/?J1ol00002okOhk`?oa<oS1_o2fN/3okJV
b@SoZ:GD1_nDXml2oi^CbPSoWYS>2?naYlh00oo3]/goa:g3olB]``07olB]``03olNbaOo=//3ocK;0
00KocK;02_o;//800ooC_LGoak75olNaa@05olNaa@;odK[46?ooool00ol0003oooooooooo`0boooo
o`007Oooool7oig;m`;o/nOg2Onki_@5oj?<m@GoQ:3V1?mfP]85ogQia`GoPgc31on>P/86oiF6`@Oo
UhJo1_nEQ;h7oi61_@03oheo_onKR/3oVh[000CoVh[01onPTL@6oj>LcP?o_Jo<2?nh]MH2ol2`b`So
[JSB1_n0W>@2oiRAb`CoJ8SN0_lcPnT4obb;k@KoQ;Sg2?ng`^83ok;Pm`God>3T1oo>fn<00oo>e=ko
_[;>okjbcP06okjbcPGo[jWB0on[V/D7oiBCd0OoM8kM1_mhWNT8ojFjj0?o`/?J2?l000000ongn>oo
a<oSolC?h`03olC?h`?o`]W[1OnfY/T9ojRUe0;oU:?O1_nKTlX7oijHcPOo/JO>00?o]jK8olB]`oo4
[L<02?o4[L<9olfb`003omJoa?o;//;obk;200Kobk;20_oC_LD6olNaa@CodK[45oooool00ol0003o
ooooooooo`0booooo`007?ooool8oig;m`Co_NKc1?nki_@3oio0l0GoLhcM0omNJlP2ohBPiPCoMX;B
1OmhNLL6oh=l``KoSX;21onEQ/46oiN6_`OoUHBn1OnAPKd00onGQl7oVh[0oi^:`005oi^:`0SoX974
1?nSW<h5okf_c0Ko^;GF0oo0/</9ojfXdP;oP9cT1_nHTL/5ofR8gP?o;hG[0_l/Rnd6ohBhm`Co]l;R
1onbh?L3om3Pi0Ooc]_S00?o_[[Fokjbc_nn//h01onn//h3ojnYdPGoZi[52?nDTm07ogB>g@KoN9gY
1onU^^P00ol0003o`/?Jo`000008o`0000Ooa<oS00?o`]W[okJVbOnfY/T01OnfY/T7ojRUe003ojVG
`onKTl[oVi?:00KoVi?:2?nNV<h5ok6WcP?o]jK82Oo4[L<00oo=^<GocK;0olfb`005olfb`0;oe[o4
1oo;//83om>ma@Koak751?oA^/@Hooooo`03o`000?oooooooooo037ooooo000Nooooo`CoWL_g1_nm
i_<3okgNl0GoWl3`1OmcS=d5oei[b0CoMX;B1OmhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn0_nA
PKd4oiN7`@OoVh[02?nPTL@3oj>LcPKo_Jo<1Onh]MH5ol2`b`Oo[JSB00?o[Y[2oiRAbonHTL/01_nH
TL/6ofR8gPGo;hG[1_n4^?L00ong`^;o/^3gok;Pm`08ok;Pm`03om3Pi?o>fn?oc]_S00Goc]_S0onn
^]H9okjbcP03ojnYd_n[V/GoZi[500GoZi[51onDTm07ogB>g@OoN9gY1_nU^^P;o`0000Koa<oS00?o
^:?4okJVbOnfY/T01onfY/T5ojRUe0?oZIO31onKTlX8oijHcPCo/JO>1?ngY/P8olB]``;ocKS51_o=
//04omJoa0Kobk;21?oC_LD4olNaa@GodK[46Oooool00ol0003oooooooooo`0`ooooo`007oooool0
0onMboOo_NKcokgVl`05okgVl`Go_Mk`1OnO`?04og><g@GoGV_80_mQI;l2ogJ2dPGoN7W71On3O<<7
ohj2`PKoUHK11onGQ[l3oiF4_P?oU8W41onGQl47oi^:`0SoX97400?oXic>okf_c?nm[l`01_nm[l`3
okReePOo`;3;1On]Z=83ojjJ`PSoV97;1_mXR=h6obn5j`KoF;Kl2?nbh?L2ojkMn0Goc]_S1Onn^]H8
okjbcP03ok>N`_n[V/GoZi[500KoZi[51onDTm08ogB>g@OoN9gY0_nU^^P3oiWLoP_o00001Oo4cn<3
okRSa0So]ZK90onXYM@5ojVG``SoVi?:1onNV<h3ok6WcPKo]jK81_o4[L<3olfha@KocK;01?oF_l@5
ol^b`PGodkg50oo7/LD7om6ja1Oooooo0ol0000aooooo`008Oooool5okgVl`Oo_Mk`1?nO`?04og><
g@GoGV_81?mQI;l5ogQia`KoPgc31_n>P/87oiF6`@GoUhJo00?oUHg8oiB9a?nDRL@01?nDRL@7oiN7
`@OoVh[01onPTL@00oni[Lgo_Jo<okf_c008okf_c003okRee_o0/<_o`;3;00Ko`;3;0on]Z=85ojjJ
`PSoV97;1omXR=h6obn5j`KoF;Kl1?nbh?L6ojkMn0?oc]_S1onn^]H6okjbcP?o/ik22?n[V/D7oiBC
d0CoM8kM0on8Y>L9ogNfn@CoVMcn2Ol00005olC?h`Co^:?42OnfY/T00onXYMCoZIO3ojVG``04ojVG
``SoVi?:00?oWYS>o`000?l000000ol00002oijHcP03ok6Wc_ngY/So]jK800Go]jK81Oo4[L<5olfh
a@CocK;01_oF_l@3ol^b`PKodkg50oo7/LD7om6ja1Wooooo00?o0000ooooooooool01oooool3o`00
00Cooooo0_l0000Oooooo`009?ooool00onmi_?o_Mk`okgNl007okgNl0CoWl3`1?mcS=d5oei[b0Co
HFBo1OmhNLL5oh=l``KoSX;21onEQ/42oiN6_`CoUHg81onDRL@6oiN7`@OoVh[01_nPTL@3okV]c@Wo
_Jo<2_o0/</00on]Z=;o[Y[2ojjJ`P05ojjJ`POoV97;2?mXR=h6obn5j`KoF;Kl00?o/^3gojkMn?n^
gOP01on^gOP00oo>fn?o_[[FokjjeP07okjjePCo_[;>1?ncW/88oj^Ja@KoU9?@00?oYZ;BohRTion8
Y>L01_n8Y>L9ogNfn@04oiWLo_nTj?_oY>SkojCXn`Oo00001Oo4cn<5okRSa0So]ZK900?o]9ZmojVG
`onYUl<01_nYUl<7oi^CbPOo000000?oYYk>okNVb?ngY/P01ongY/P4olB]``GocKS50oo=//07omJo
a0?obk;21ooC_LD00oo7/LGodK[4om6ja006om6ja003omS4aooooooooooo01Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001kooooo000Voooo
o`Oo_Mk`00?oW[c]ofF3g?mUPm`00_mUPm`01?nO`?3oLhcMog><gOmcS=d5oei[b0CoHFBo1?m`KKl0
0omhNLOoPgc3oh=l``03oh=l``OoSX;20onEQ/43oiB>bPOoUHg81_nDRL@7oiN7`@KoVh[01?nPTL@5
okV]c@So_Jo<0_o9_/l9ol2`b`So[Y[22?nHTL/4ofR8gP?oUYKA2?m`W^d6ofbko@Oo[]gh00?oZ;kY
okjje_nn^]H02?nn^]H3okjbcPKo/ik22?n[V/D2oiBCd0GoYZ;B2?n8Y>L6ogNfn@CoU=7m0onTj?/5
o`0000;o^LKT0oo4cn<7okRSa0Ko]ZK90_ndV[d8ojVG``KoVi?:2Ol000000onVW/ko]jK8okNVb006
okNVb0?oa:g31_o=^<D3olfb`0Soe[o400?obk;2om>maOoC_LD01_oC_LD8om6ja0;of<C76_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00007_oo
ool002Sooooo0_nmg_05oijlk@CoIH?L0_m2FL@2og><g@CoGV_81?mQI;l5og1]_`CoPG_40_n3O<<3
ohj2`P?oSXS81onDS/X6oiF=b0KoU8W41onGQl47oi^:`0;oX9741oni[Ld6okf_c0?obKk?2?o0/</2
ok^WaPOo[Y[21onHTL/00onYU<3oUYKAoiJFd@06oiJFd@SoL9k]1om/^od2ojkMn0GoZ;kY2_nn^]H0
0onn//ko/ik2ok>N`P05ok>N`POoZi[500?o]J74ojJRd_nVX]801_nVX]88ohRTi`;oMkKi2?nDdOd0
0onTj?_o^LKTokW6i007okW6i003olC?honhXlCo^:?400Ko^:?41OnfY/T4okBJ_@OoZIO31OnKTlX;
o`0000Wo]jK800?oa:g3olfhaOo=^<D01_o=^<D00oo=//3oe[o4omJoa007omJoa0Wodkg500?oelg@
om6ja?oA^/@01?oA^/@4omS4aaWooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0001kooooo000Yooooo`KoW[c]1OmUPm`2od9Ia003og><gOmNJlSo
GV_800;oGV_81OmQI;l5og1]_`GoPG_41on>R<P6oiB>bPKoUHg81onDRL@6oiN7`@OoVh[000?oX974
okV]cOni[Ld01oni[Ld4okf_c0GobKk?1_o0/</3ok^WaPSo[Y[21OnHTL/3ojVD`0SoUYKA2?m`W^d3
ofbko@?oRKCb2?nX_^T8okjjeP03ojbOb_ncW/;o/ik200Ko/ik21_n[V/D3okFQa0SoYZ;B1_n8Y>L3
ojS7l0OoU=7m0_n^a>/8okW6i003ok2Pb?nhXlCo^:?400Oo^:?41?nfY/T5okBJ_@SoZIO31?nKTlX;
o`0000So]jK800?o`[gFolfhaOo=^<D01oo=^<D9omJoa0;ogM_D1ooC_LD2omO=d0GodK[41OoHa<LJ
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
000Nooooo`00:_ooool6oijlk@CoIH?L0om2FL@5oei[b0CoHFBo1Om`KKl6oh5ka0KoSXS81_nDS/X7
oiF=b0KoU8W41_nGQl46oi^:`003ojn]e_ni[Lgo^Jg=00So^Jg=0onm[l`7olVnc`Co`;3;1?nkYlH8
ojjJ`P?oV97;1OnYU<08oiJFd@KoL9k]0_nL[^@7ohVdlPOoZ;kY1_nn^]H3ojbObPWo/ik21?n[V/D4
okFQa0WoYZ;B0_n8Y>L8ojS7l0;oU=7m1_n^a>/6okW6i0?o/:382OnhXl@2okJVb@Ko]9Zm2?nYUl<2
oi^CbP;oY9k?2ol000000onVW/ko]jK8okNVb004okNVb0?o`[gF2?o=^<D3ogmoO`Goe[o40ooMfm@6
om>ma@Coelg@1?oA^/@6omS4aaSooooo0ol00005ooooo`;o00001?ooool01?l0003oooooooooool0
000Nooooo`00:oooool6oijlk@?oIH?L1?m2FL@4oei[b0CoHFBo1Om`KKl6oh5ka0OoSXS81_nDS/X6
oiF=b0KoU8W41onGQl43oi^:`0Co[jgF2_ni[Ld00onm[lcobKk?olVnc`06olVnc`?o`;3;1_nkYlH8
ojjJ`P03oiRAbonYU<3oZIC000GoZIC02?nFU]42og2Nk@KoW:kT1on9]?87ojRnj@Co_[[F1On/WlX8
ok>N`P?oZi[51_neXL@7ojJRdP03ol;4g?nXao3oZ<O`00OoZ<O`00?o^M?]ojk4jon^a>/01on^a>/3
okW6i0Go/:382OnhXl@00onfY/Wo]9ZmokBJ_@06okBJ_@KoZIO300?o]:K;ojBNconTW/l00_nTW/l;
o`000003ojJNc_ngY/So]jK800;o]jK81Oo2_MH7olfha@GoOgmo0ooF_l@5omgKe0Codkg51OoGcM03
om6ja0Oof<C76oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo0_l0000O
ooooo`00;?ooool5oijlk@CoIH?L0om2FL@2odAB_0;oGV_81OmQI;l5og1]_`GoPG_41on>R<P6oiB>
bPKoUHg81_nDRL@7oiN7`@03oi^:`?n_[MKo[jgF00Co[jgF2Oni[Ld00oo:e^;obKk?olVnc`08olVn
c`03ol2`bonkYlKo^jO600Go^jO61on^V/800on`UkgoZIC0ojVD`006ojVD`0OoUYKA00?o]JS<oib^
i?nL[^@01onL[^@7ohVdlPOoZ;kY00?o_[[FojbOb_n/WlX01On/WlX9ok>N`P03oj^JaOneXLCo]J74
00Go]J741_nVX]83ol;4g0KoZ<O`1?nidnd9ojk4j`03okW6i?n`X<So/:3800Go/:382?nhXl@9okBJ
_@GoZIO30ondY//3ojBNc`_o000000CoYYk>okNVb?ngY/So]jK81oo2_MH5olfha@OoOgmo00?oe[o4
omgKe?oMfm@01?oMfm@3om>ma@Ooelg@00?odK[4omS4aooHa<L01_oHa<L00ooKclcoooooooooo`0H
ooooo`03o`000?oooooooooo02[ooooo000/ooooo`CoHhWR0_nN_>d3ofF3g0Co@UW40_m4D[`00omN
JlSoHFBoof5T_`03of5T_`GoL6fo1_n1Nl@6ohj8b0KoU8k:1_nESLP7oiB9a0GoUhO100?oW:oUojn]
e_n_[MH01_n_[MH7okV]c@?ob]KR2?o9_/l00oo2`m[o^jO6ok^WaP07ok^WaPGo[Y[20on`Ukd8ojVD
`0GoUYKA0oneZ<`7oib^i0;ooooo1on9]?83ojRnj@?oUYoK2?n/WlX8ok>N`P03okBN`_neXLCo]J74
00Oo]J741?nVX]85ol;4g0CoZ<O`1_nidnd7ojk4j`03ojJSdon`X<So/:3800Ko/:381onhXl@00ond
VK_o]9ZmokBJ_@07okBJ_@CoZIO31?ndY//3ojBNc`[o00000onVW/h00ongY/So`[gFol:meP06ol:m
ePCocKS52OmoOgl7omgKe003om>maOoGcM3oelg@00Goelg@00?oc]gTomS4aooHa<L01_oHa<L3om_?
c1[ooooo00?o0000ooooooooool0:Oooool002gooooo1OmSRN82obM>a0;oIH?L0om2FL@3odAB_003
oei[b?mQI;ooHFBo00;oHFBo1Om`KKl6oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W40_nGQl45oib_i@So
[jgF1?ni[Ld6ol[FhPKobKk?0oo2`mX8ok^WaPCo[Y[21?n`Ukd8ojVD`0?oUYKA1_neZ<`5oib^i0Wo
oooo00?oR:KYoiJOfonFWm/01OnFWm/8ojbObPKo/ik20ondW/88okFQa0?oYZ;B1oo2a=`00onXao3o
^M?]okWCk@06okWCk@Co[/C[1OnVXm<7ok2Pb0Ko^:?40ondVK/9okBJ_@;oZIO31_ndY//00onTW/oo
0000o`000008o`0000?oYYk>00?oZl;[ol:me_o2_MH01oo2_MH3olfha@[oOgmo1_oMfm@00onmn>ko
elg@omO=d005omO=d0?oc]gT1_oHa<L4om_?c1_ooooo00?o0000ooooooooool0:?ooool002kooooo
1OmSRN82obM>a004ofF3g?m2FLCo@UW4od9Ia0CoA5:l1?mQI;l6og1]_`KoPG_41_n>R<P6oiB>bPKo
UHg80onDRL@3ohFdl`OoW:oU2?n_[MH3okV]c@Oob]KR1Oo9_/l4ol;3fPSo^jO60on^V/85ok2G_@Wo
ZIC000?oUYKAokFXc?neZ<`01_neZ<`3oib^i0_ooooo00?oR:KYoiJOfonFWm/01?nFWm/8ojbObPGo
/ik21?ndW/89okFQa003ojJRd_o2a=co`/CL00Ko`/CL0_oDiN<8okWCk@03ojk4jonVXm?oYZ?C00Go
YZ?C2?n`X<P4okRSa0Co]9Vk2OndV[d00onYUl?o]:K;okBVb`05okBVb`[o000000?oYYk>oj_2jon[
`^/00on[`^/9ol:meP03olfhaOmoOgooOgmo00WoOgmo1OoMfm@3okghkPGoelg@1?o>gN@5omS4a`Ko
flo<6oooool00ol0003oooooooooo`0Wooooo`00;_ooool5of>9hP?o9dk41?m2FL@3odAB_0;oFF?3
0omQI;l5og1]_`KoPG_41on>R<P3oiB>bPCoQ/Gl1Omj_O/6ohFdl`OoW:oU2?n_[MH00oni[Lgob]KR
ol[FhP07ol[FhP?obKk?1_o2`mX8ok^WaP03ojjJ`_n`Ukgo/9Nm00Go/9Nm2?nYU<0:okFXc003oib^
i?n]^nCooooo00[ooooo00?oR:KYoiJOfonFWm/01OnFWm/7ojbObPCo/ik21OndW/88okFQa003ol^o
c_o2a=co`/CL00Ko`/CL1?oDiN<6okWCk@03oj^liOnVXm?oYZ?C00KoYZ?C2?n`X<P3okRSa0Go]9Vk
2?ndV[d00oo2[<Go]:K;okBVb`05okBVb`Wo000000?oYYk>o`000?n[`^/01On[`^/8ol:meP03ok;b
m?oIf=KoOgmo00[oOgmo0ooMfm@5okghkPCoelg@1_o>gN@4omS4a`Koflo<6_ooool3o`0002Sooooo
000_ooooo`CoHhWR1?lWC/@3od9Ia0CoA5:l1?mIHl<5og1]_`KoPG_41_n>R<P3oi:nm@KoQ/Gl1Omj
_O/6ohFdl`OoW:oU1_n_[MH3oio/n@Wob]KR00?obKk?ol;3f_o2`mX01Oo2`mX7ok^WaP03ojnOb?n`
Ukgo/9Nm00Ko/9Nm2?nYU<000onlXl3o]JS<okFXc007okFXc0;o[K_T2oooool2ohRVj@KoUYoK2?n/
WlX2ok>N`POo]9k21_neXL@3ol^ocPKo`/CL1_oDiN<2okWCk@GoZkcU2?nVXm<8ok2Pb003okRSa?nd
VK_o]9Vk00Go]9Vk1_ndV[d3ol:/a@Ko]:K;2ol00007oj_2j`Go`[gF1?nbl_@;ogmoO`;ogM_D1_nm
n>h3omO=d0Ooc]gT0ooHa<L6om_?c0;og=OB6oooool00ol0003oooooooooo`0Vooooo`00<?ooool4
of>9hP?o9dk400?o846jod9Ia?m2FL@01?m4D[`4oeUS``CoM87B0_m`KKl6oh5ka0;oSXS81onB__D6
ohK5o0GoN[gk1_n5]?<6oib_i@Co[jgF1_nOk?T6ol[FhP03oooooonLjoWo`/?J00So`/?J1OnkYlH2
ojnOb0So/9Nm1onYU<02okbS`0Wo]JS<00?oc<3?ojfki?ooool02_ooool2ohRVj@OoUYoK1on/WlX0
0oncW/;o]9k2okBN`P06okBN`PGo]J741Oo;_lh4ol;4g0Koe>GS00?obNW]oj^liOn[_>D01On[_>D8
ojJSd`Oo/:3800?oZI>ookBI^ondVK/01_ndVK/5okBJ_@Co`Zc51_ndY//;o`0000OoZl;[1?o2_MH6
ok;bm0WoOgmo00?o[O[PomgKe?nmn>h01onmn>h00ooGcM3oc]gTolkMi007olkMi003omS4aooKclco
flo<00Coflo<0ooLem8Looooo`03o`000?oooooooooo02Gooooo000`ooooo`;o65?=0_mSRN83obM>
a0;o846j0_m2FL@3odAB_0GoFF?31OmdPM88ohbTi@SoT[ke1_n6aO`5ogZmn`KoQKCc1_nL[nD00on_
[MKoWncioio/n@07oio/n@;ob]KR00?ooooooic[nOnLjoT00onLjoT8ol;3fP?o^jO61On_WlP8ok2G
_@GoZIC01?nlXl07okFXc0?oc<3?2oooool2ohRVj@OoUYoK1_n/WlX00onRV<_o]9k2okBN`P07okBN
`PCo]J741_o;_lh3ol;4g0Koe>GS0oo9jNd7oj^li@OoYZ?C1On`X<P3ojVC_`So]9Vk1?ndV[d5ol:/
a@Ko]:K;2ol00008oj_2j`03ol:me_nbl_Co/_;d00Oo/_;d1omoOgl3ojnoiP03olo7dol>003o_OS^
00;o_OS^1?l^]ll8olkMi003ojcLn?oKclcoflo<00Coflo<1OoLem8Looooo`03o`000?oooooooooo
02Cooooo000aooooo`;o65?=00?oHhWRobM>a?lWC/@00_lWC/@2ob11^P03od9Ia?m4D[coA5:l00;o
A5:l1?mIHl<6ogB1dPSoS:CU1_nB__D6ok3`mPKoS:c[1?n0Q]06oh:3b`GoO8oK1?nOk?T3ocNHlP?o
U8O300?o<gSRoic[nOnLjoT00onLjoT8ol;3fP03ok^Wa_n_WlSo[io800Co[io82?n`Ukd4ojVD`0Go
_:?01_neZ<`5olc0c`Wooooo0_mXU>P2ohRVj@OoUYoK0_n/WlX5oj:Hb`Wo]9k20_neXL@8ol^ocP03
ol;4g?oDiN?oe>GS00?oe>GS1_o9jNd7oj^li@OoYZ?C0on`X<P5ojVC_`So]9Vk0_ndV[d7ol:/a@Go
]:K;2ol000000onVd?GoZl;[oj_2j`02oj_2j`Ko<k[71?nbl_@4ojjRc0GoOgmo0on__nH4olo7d`Co
6X[Y0ol^]ll4olkMi0Go[=ch1?oKcl`6omcGdP03omgNe_oooooooooo01Wooooo00?o0000oooooooo
ool09?ooool0037ooooo0olHDld01?mSRN;o9dk4obM>a?lWC/@3ob11^PCoA5:l1OmIHl<6ogB1dPSo
S:CU0_nB__D00omXciSob?oColSod`02olSod`Go/?3f1On<[>/5oh26d0KoPX?;1omlSm/00onLOK3o
U8O3oiB7``05oiB7``Co<gSR00?o0878oic[nOo2`mX00oo2`mX3oi>dkPOo[io82?n`Ukd3ojVD`0Oo
_:?01?neZ<`7olc0c`Oooooo1OmXU>P7ogb=f@OoXYS;2OndW/800oneXLCobko>ol^ocP07ol^ocP;o
h^_H0ooDiN<7olWYk@OoZkcU1onVXm<00on`X<SoZI>oojVC_`05ojVC_`So]9Vk00?o]9Zmol:/aOo2
[<D01_o2[<D4okBVb`;oa^K^2Ol000000onVV<KoWj?HoinSf008oinSf003ofK0o_n^X/co[Z;<00Ko
[Z;<00?oa::fojnoi_n__nH01?n__nH5olo7d`CoB9Sb0_lJR^T00ol0BkOo;[O?olkMi007ojcLn0?o
flo<1ooLem82omgNeQ_ooooo00?o0000ooooooooool08oooool003;ooooo0olHDld3obM>a0Co846j
1?m4D[`4oeUS``KoM87B1on<Y>D2ogkWg`03ojGfb?o8om?ob?oC00?ob?oC00?o^]W`og>0d_mcP=80
0_mcP=800on`l?KoS:c[ohb/j`02ohb/j`GoP8K@1on2Pl/5ogb?f`?oW7f`1onDQl<5oc=hhPSoTkC^
1on_WlP8ok2G_@03ojVD`?nlXl3o_:?000Ko_:?00oneZ<`8olc0c`03om[Jeooooooooooo00?ooooo
0_nXa^l5ofRDj0OoO8gI1onRV</8okBN`P[obko>0ooRjmP00ooDiN?obNW]olWYk@07olWYk@OoZkcU
0onVXm<3oiJ>b@SoZI>o2?ndVK/5ol:/a@GoOgmo0_ndY//4olKVkPOo00000onVV<H8oinSf003ojf<
/_n^X/co[Z;<00Ko[Z;<0oo4X[H4ojnoiPKoclOC00?oiMg=odRHl_m8V?800om8V?82o`1Bc@03o`1;
]old003o[=ch00Ko[=ch00?oflo<omcGd_oLem801OoLem84omgNeQ[ooooo0_l0000Tooooo`00<ooo
ool2oaQCc@04o`0_]OlWC/Co9dk4obM>a0?o846j0_loG<P2odAB_0CoFF?31omdPM84ohbTi@?oO^OO
00?oYOK8olSodoo8om<00_o8om<4ok[Il0CoLh3B0_m]H;83ohb/j`CoP8K@1on2Pl/3ogb?f`GoW7f`
2?nDQl<5oc=hhPOoTkC^1on_WlP7ok2G_@03okNQ`_nlXl3o_:?000So_:?000?o]JS<olc0coo<`<l0
1_o<`<l3om[Je`OoZ<K_1?mXU>P7ogb=f@OoXYS;1ondW/82ol>hc`Sobko>1?oRjmP2omWnePOobNW]
00?oW/;aohRFf_n8U]X01On8U]X7oiJ>b@SoZI>o1ondVK/01?o1ZlCo`Zc5ol:/aOo2[<D7ogmoO`Ko
a^K^1Ol00004ojJHaPOoWj?H0on]S;86ojjRc0Coa::f0on__nH6olo7d`?oiMg=1Om8V?82o`1Bc@;o
04^g0on/g?P3oh?6o@Oog=OB1OoMg]H00ooQi]Ooooooooooo`0Hooooo`03o`000?oooooooooo02;o
oooo000cooooo`?o65?=00?o02neobM>a?lWC/@01?lP@KX3ocmLb0GoFF?31omdPM801?n<Y>GoO^OO
ogkWgonGe_d2ojGfb0?ob?oC1_njfO04og>0dPCoKF2b00?oS:c[oh26d?n0Q]000on0Q]07oh:3b`03
ogb?fonLOK3oW7f`00CoW7f`2OnDQl<5oc=hhPKoTkC^1on_WlP6ok2G_@?o]j722OnlXl08olc0c`Go
f][G1onXa^l4ofRDj0KoO8gI1onRV</6okBN`PCo`kS?1_o;_lh5on;[f0CofOkF0_o9jNd5oik2l@Oo
R9KJ1_nFS/T8ojVC_`Ko]9Vk0_o1Zl@2ol:/a@WoOgmo1?o6i^h2oiS`aP03ojZMbOnVV<KoYYS600Ko
YYS61OnOXmP4ojf</PKo[Z;<1Oo4X[H00on__nKoclOColo7d`04olo7d`CoiMg=0omJT^`3odRHlP?o
05;=1on3a_d5omcGdPKogMkF0_oQi]LJooooo`03o`000?oooooooooo027ooooo000dooooo`;o65?=
0_l0;kD00olWC/Co846job11^P02ob11^PCo?ec81?mIHl<6ogB1dPCoUmKm0_nUm/P2olSod`03omOn
fOoPl=[oh?3J00Go^]W`1OmcP=85ofeP/PCoP8K@1_n2Pl/00onCLJ[oW7f`oiam/006oiam/0SoU8O3
1?n2RM82oc=hhPKoTkC^1_n_WlP4ok2G_@Go]j722OnlXl000ooB_LKoc<3?olc0c`04olc0c`Oof][G
0onXa^l3ohJln0;o:G?Q0omXU>P6ogb=f@OoXYS;1?ndW/85ol>hc`Gobko>1OoRjmP4omWneP03olSa
k_nN`_7oW/;a00GoW/;a1on8U]X6oiJ>b@SoZI>o1OndVK/4ol6[a0_oOgmo00Coa^K^oiS`a_nHl<Ko
V?360onZWLT7ojJHaPCoWj?H1On]S;85ojjRc0Koa::f1_o?am<5onGMc@03onSad?mJT^coFY;/00?o
FY;/00CoB9Sbo`1BcOl0D/go05;=1on3a_d3omcGdPKogMkF0ooQi]L3onKadaSooooo00?o0000oooo
ooooool08?ooool003Cooooo00?o02F`oaQCcOlHDld00_l0;kD01?lWC/Co846job11^_lP@KX4ocmL
b0CoKi;T00?oFF?3ogB1d_mdPM801_nGe_d2ojGfb0CoeokI1?oPl=X4ok[Il0CoLh3B1Om]H;84oh5U
ZP03oh26d?n2Pl_oPX?;00CoTg6Z2?nLOK08oiB7``03ojn=/_n2RM;oPXWB00?oPXWB00?o00N;oi>d
k_nC]>h00onC]>h7ojnOb0;o/9Nm1_ngXL88okbS`0?od[g61?o<`<l7om[Je`;oe^?P1_n6_?P3obUc
h@03ofRDj?mlSMWoO8gI00CoO8gI1onRV</3okBN`POo`kS?0oo;_lh5on;[f0?ofOkF1?o8lNh7oik2
l@KoR9KJ1onFS/T7ojVC_`Co]9Vk1Oo1Zl@;ogmoO`;oV?361OnZWLT7ojJHaP?oWj?H1on]S;84ojjR
c0Koa::f00?og[F]olo7doo?am<00_o?am<5onGMc@?oj?7@1OmJT^`2oaeSf0;o05;=1on3a_d00ooL
em;ogMkFomgNeP04omgNePCohNKG0ooVlM<2onOka`;ofobd0_o5mjXCooooo`03o`000?oooooooooo
01oooooo000eooooo`03o`0U/?lHDlgo02ne00;o02ne1?lP@KX4ocmLb0KoKi;T1OnGe_d00onUm/So
/NggomOnf@03omOnf@Coh?3J00?oa]7Rod]bf?m;L]P00_njfO04og>0dPGoKF2b1On1IJX6oi=aZPSo
W7f`1onDQl<2ojn=/PKoPXWB00?o00N;o`UZg?nC]>h00_nC]>h7ojnOb003ok2G_OngXL;o]j7200Ko
]j721_nlXl04om:maP?oc<3?1ooJf]L4omKSh0KoQ[ch1?lYLn45ogb=f@SoXYS;00?o]9k2ol>hcoo3
^<l01oo3^<l00oo;_lkoh^_Hon;[f003on;[f0?ofOkF1_o8lNh6oik2l@OoR9KJ1_nFS/T8ojVC_`;o
]9Vk1_o1Zl@;ogmoO`03oiS`a_nZWLWoZYg900CoZYg92?nVV<H00onOXmSo[Hbbojf</P06ojf</P?o
[Z;<1_o4X[H2omje[@?oclOC1OoUgLd5onSad0GoFY;/0olMHmP00ol0D/goM;?iogBcn@05ogBcn@Go
gMkF1?oQi]L4onKad`;oio_70_oKo;@2olGgZP03okWkaooooooooooo013ooooo00?o0000oooooooo
ool07oooool003Kooooo00Co02F`oaQCcOl0;kGo02ne0_lLClP2ob11^PGo?ec82?m_T^@00onGe_go
/Nggok7]m`04omOnf@Coh?3J0oo6dN83od]bf0CoLh3B1Om]H;85oh5UZPOoTg6Z2?nLOK05oiB7``?o
[hfb1on2RM800ol01h_o2F[Lo`UZg002oi>dkPGo[io800?oVYkGokNQ`_ngXL801ongXL85okbS`0Ko
d[g600?oc<3?om[JeooJf]L01OoJf]L6omKSh0GoQ[ch1?lYLn43oe20h@?oO8gI1OnRV</2oijWg0Wo
`kS?0ooIj^03on;[f0;ofOkF2Oo8lNh5oik2l@OoR9KJ1onFS/T7ojVC_`03okBI^oo1ZlCo`J_400Go
`J_42omoOgl8ojZMb@KoYYS600?oYH2/ojf</_n]S;801on]S;82ojjRc0Ooa::f0ooN]Jd00oo?am?o
iMg=onGMc@03onGMc@Goj?7@00?ocnKWof:4g_mRQ=h01?mJT^`3oaeSf003o`1BcOmd/oWoM;?i00Go
M;?i0ooMg]H4on7Ve`Coi_7C0_oWnlL2om_l]0;oaONZ0oninlLAooooo`;o00008?ooool003Kooooo
0_l09K03o`0_]@;o74o800?o846jocmLb?loG<P00oloG<P7ofnBi0?o/Ngg1?oGo]T4on3`fPCoa]7R
1?m;L]P3og>0dPGoKF2b1On1IJX7oi=aZPSoW7f`1?nDQl<5ojn=/POoPXWB00Co00N;o`UZg?l9J]co
2F[L0_n_WlP5oiZNe`So]j721?nlXl07om:maP;oi=g=1OoJf]L6omKSh003olC=hOm[W^koJik^00;o
Jik^0_n6_?P4obUch@GoD83Q0_nRV</6oijWg0Oo`kS?1OoIj^000ooRjmSofOkFom7od`02omKjh0Oo
b?7^00?oY;KUofj;g_m^Rmh00_m^Rmh2oik2l@KoR9KJ1onFS/T6ojVC_`03ojfPb_o1ZlCo`J_400Ko
`J_42omoOgl00ond^McoZYg9ojZMb@05ojZMb@GoYYS60_nUP:`:ojf</P03ojjRc?o4X[Koa::f00Go
a::f0ooN]Jd00oojeIooiMg=onGMc@03onGMc@Coj?7@0oo?i^L4of:4gP03oeZBk?lMHmSo7F?H00?o
7F?H1omd/oT00ooMg]KohNKGon7Ve`02on7Ve`Coi_7C0_oWnlL2om_l]0;oaONZ0oninlL00on]kOSo
ooooooooo`0Aooooo`03o`000?oooooooooo01gooooo000gooooo`;o02F`0_l0;kD3oaa?b003ob11
^_loG<So?ec800?o?ec81?m_T^@4ok7]m`CoeokI1?oPl=X6olKAhP?oBg;H1?mcP=84ofeP/PKoPFFZ
1_nCLJX8oiam/0?oU8O31_n_SK86oh:9dP;o/:G=00?o02BUo`UZg?l9J]`01onJW]L9okNQ`P;o_:?0
2?oB_LH3onCMc@?of][G1_oFhn03olC=h@GoJik^0_l5Fm@2obUch@GoD83Q2?nNYm`6ol>hc`KofN[P
0_oAom<5omKjh0;ob?7^1OnT]^D5ofj;gP?oHWWC1?n8U]X6oiJ>b@CoZI>o1?n]X<X8ol6[a0WoOgmo
0_nd^M`7ojZMb@CoYYS61?nUP:`9ojf</POoa::f1?oN]Jd2oo[EW`?oiMg=1?oXlM04oloVi`KoHXCN
1?lMHmP8oh2am0?ohNKG1?oVlM<2onOka`;ofobd0_o5mjX2okWka`Co[Ngh4oooool00ol0003ooooo
ooooo`0Looooo`00>?ooool01?l09K3o03:io`0b^Ol0;kD3oaa?b0Ko?ec800?oKi;Tok7]monakOL0
0onakOL4omOnf@Coh?3J2?o6dN82od]bf004oa<VXomcP=;oLh3Bog>0dPGoKF2b1On1IJX6oi=aZPWo
W7f`00?oU8O3ojn=/_n_SK801On_SK84oh:9dPGo/:G=00?o02BUo`UZg?l9J]`01onJW]L8okNQ`P03
okbS`?oB_LKod[g600Kod[g61OoTgLd00ooJf]Ooe^?PomKSh004omKSh0Goa<gQ1Om[W^h2o`EKe0;o
:G?Q1Om@P>48oijWg0Co`kS?1_oIj^02om7od`Goe_[P00?obLkMojBfiOnT]^D01OnT]^D6ofj;gPGo
HWWC00?oR9KJoiJ>bOnFS/T01OnFS/T00onYTkoo[J3:ojfPbP04ojfPbPSo`J_400?og_?LogmoOomo
Ogl01OmoOgl3okBig0SoZYg90_nVV<H5ojF0[0Wo[Hbb1oo4X[H4omje[@?on]FO00?oiMg=onSad?oX
lM000_oXlM06oloVi`GoHXCN0_m<M]/3oaeSf0SoP;7d00?ohNKGonKadooVlM<00ooVlM<2onOka`;o
fobd00?oaONZokWkaon]kOP01_n]kOPBooooo`03o`000?oooooooooo01cooooo000hooooo`05o`0=
VOl09K3o03:io`0b^Ol0;kD00olLClP8ofjNkP;o/Ngg0_oGo]T2okgTlPCogNSL0_oLe]87olKAhP?o
Bg;H00?o4bJSog>0d_mcP=801Om]H;85oh5UZPKoTg6Z2OnLOK09ojn=/P03oh:9d_n`YLgo/:G=00Ko
/:G=00?o02BUo`UZg?nJW]L01_nJW]L7okNQ`P03olFld_oB_LKod[g600Kod[g61_oTgLd2onKZdPCo
e^?P1oo4cN45of^NkP?o1E_D1_m@P>47oijWg0?o`kS?1_oIj^02om7od`Goe_[P0oo9c]d7ojBfi@Go
KX_N1_mRNM<7ohJ:d0Oo[J3:1oo1Zl@3omkcg0GoOgmo1Ond^M`7ojZMb@03ojJHa_nUP:coYH2/00Co
YH2/2?n]S;82okfAZ@Goa::f1?oN]Jd4oo[EW`?okMmb00?oj?7@oloVioo?i^L01Oo?i^L6of:4gPCo
C7KK00?o7F?Hoh2am?n0/O@01?n0/O@3oi_0lP?oi_7C0_oWnlL2om_l]004olGgZ_nVhhWoYNfWojG]
Y`Oo[Ngh4_ooool00ol0003oooooooooo`0Kooooo`00>Oooool01?l03IWo02F`o`0b^Ol0<[T4oaa?
b0OoKYk^1Onmi?85omgXg0?og=KB1oo6dN82od]bf003oa<VXomcP=;oLh3B00GoKF2b1On1IJX7oi=a
ZPSoW7f`2On_SK8:ok2Uc@03o`0TYOl9J]coVYkG00GoVYkG1_ngXL83olFldPOod[g61_oTgLd4onKZ
dP03omKSh?o4cN7oa<gQ00Ooa<gQ1Om[W^h3o`EKe0GoD83Q2?nNYm`00oo3^<oofN[PomWZh004omWZ
h0;odOoC1?oFn^06olW>g@KoY;KU1_m^Rmh6of9id`OoQX[@1on]X<X5ol6[a0Cog_?L0oo5kNl7okBi
g0KoZYg900?oVGR]ojF0[?nUP:`01_nUP:`7ojf</P;o_I6Y1Oo4X[H4omje[@Con]FO0oo]gg800onj
cUKocnKWoloVi`06oloVi`GoHXCN1_m<M]/2oh2am0OoVl3b00?oi_7ConOkaooWnlL00_oKo;@01Oo9
nK3oY^>9ojG]YonUkJOo/O?d00OoSKKb4oooool00ol0003oooooooooo`0Jooooo`00>_ooool01?l0
3IWo03:io`0b^Ol0<[T4oaa?b0CoKYk^1_nmi?85omgXg0Gog=KB0oo6dN83ohZXj@;oBg;H0_lC9Z<0
0omcP=;oKF2bofeP/P03ofeP/PGoPFFZ1onCLJX7oiam/0;o[hBW2?n_SK800oo:XZoo/:G=ok2Uc@07
ok2Uc@;odLG>00?o2F[LoiZNeonJW]L01?nJW]L4okNQ`PGoaKcB1OoB_LH6onCMc@Goi^[B0_oKf=@7
olC=h@03ok:]e?meS=coMHcL00;oMHcL0_m[W^h3o`EKe0;o8W[U0om@P>46oijWg0?oWm;j1?oIj^02
om7od`Coe_[P2?o9c]d6ojBfi@KoKX_N1OmRNM<7ohJ:d0Oo[J3:1?o1Zl@4omkcg0CoaNg_1ond^M`4
ojZMb@?oVGR]2?nUP:`6ojf</P?o_I6Y1Oo4X[H4omje[@Con]FO0oo]gg82ok[>EPCocnKW0onMZn03
ofmodP;oHXCN1_m<M]/8oi_0lP?o_=c`0_oFn^02olWi/0;oYNfW0onalo@7ohfflQ7ooooo00?o0000
ooooool000002?ooool5o`0000?ooooo0_l00009ooooo`00>oooool00ol03IWo03:io`0b^@04oeNA
k003oaa?b?m^W^ko_NCb00Ko_NCb1OoMj=`6omcFdPOoRZSY00?oBg;Hoa<VXolC9Z<00_mcP=84ofeP
/PGoPFFZ1onCLJX6oiam/0?o[hBW1on_SK82olZR[`Wo/:G=0ooAaLh6oiZNe`?o]j721_o5_=84om:m
aPKoi=g=1_oVj]83om_He0Coa<gQ1?nb[M@5ogF<g0;o=73M0_l5Fm@4ob9ji@03oe20hOnNYmcoWZOL
00SoWm;j00?ofN[Pom7odoo9k^d00oo9k^d00ooFn^3obLkMolW>g@06olW>g@03ok>Yc_n?TM3oSi7@
00CoSi7@0omQMm83ofj;gPGoHWWC1on6R]07ojfPbP?o`J_41?oNlm`6olG]k`Oo];WL00?oZYg9oiUh
[OnIN:d01?nIN:d7ojF0[0Ko[Hbb1?nmTJT3olBR]PGog[F]0oojeIl3ongOLP?o^/iF2?nMZn05ofmo
dPKoC7KK1?nK`?85okcLl0?oe_[P00?obOV`ojG]Yonalo@01Onalo@6ohfflQ?ooooo00?o0000oooo
ooooool01oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo000l
ooooo`03o`0=VOl0<[Wo03:i00KoEi7/1Onmi?85omgXg0Kog=KB0_o@aLl6ohZXj@;oBg;H0_lC9Z<0
0omcP=;oKF2bofeP/P02ofeP/PGoPFFZ1onCLJX5oiam/0Co[hBW1on_SK83olZR[`Oo/:G=1OoAaLh6
oiZNe`03okNQ`_o5_=;oaKcB00KoaKcB0ooB_LH5onCMc@Koi^[B1OoKf=@00oo4cN7o/ZgDok:]e004
ok:]e0KoMHcL0oldL=d00ol5FmCo8W[Uob9ji@03ob9ji@SoWm;j0_nUl?H4olW^k@?ocLgI1_o9c]d3
ok>YcPKoSi7@1OmQMm800om^RmkoHWWCof9id`03of9id`OoQX[@1on]X<X00oo1ZlCog_?Lomkcg002
omkcg004om3ngOo5kNooaNg_olG]k`?oU8_71on?Mk@7oiUh[@OoYH2/1On]S;85okfAZ@?oa::f1?oN
]Jd4oo[EW`?okMmb0onjcUH00ooGolKoWJ_Poif[h005oif[h0GoKgoB1OmgT=l2odaff`03oi_0l_nl
g?3o_=c`00Co_=c`0ooFn^000oo9nK3oYNfWok7cm007ok7cm0GoSKKb5?ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00002?ooool003cooooo00Co
00jEo`aOeol<GmOo03:i2?mGTN`00onmi?;ogNSLomgXg003omgXg0Kog=KB1?o@aLl5ohZXj@03o`00
K?m;L]So4bJS00;o4bJS1?m]H;86oh5UZPKoTg6Z1?nLOK05ojn4Y`Ko[hfb1?o:XZl6ok2Uc@KodLG>
00?oAHCWof:QlomRXO<00omRXO<:olFldP03om:ma_oTgLgoi=g=00Coi=g=1OoVj]86om_He0So/ZgD
1_meS=`4ocA`g@Go8W[U1?nOd_X4ojG`mPCobNk]1Oo=cMT3olW>g@Go/jW>1_n?TM06of5gdP;oAgCK
0omRNM<7ohJ:d0Ko[J3:1?nnj?<00ooNlmcod?kMokjofP06oiB;a`OoSgNd1onIN:d8ojF0[0Co[Hbb
1OnmTJT2olBR]PGog[F]1?ojeIl2ongOLP?o^/iF0_oGolH8oif[h0GoKgoB1omgT=l5okcLl0?oe_[P
00CobOV`oicDKon_k9_o[nbK1?nalo@3oi>hl0CoOi[S0_n=]_8Dooooo`03o`000?oooooooooo00Oo
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Kooooo000mooooo`04
o`0>UOl<GmOo35oGo`aOe`KoEi7/1?nXbO42omgXg0Kog=KB1_o@aLl5ohZXj@04od]bf?lC9Z?o4bJS
oa<VX`CoKF2b1_n1IJX7oi=aZP?oW7f`1On_Q:L6ojn=/PGobZ:_1?n`YLd7om75cP03omkHdOm5Q>Oo
HZ7c00CoHZ7c2?o5_=83om3Wi`Coi=g=1OoVj]86om_He0;ob;[=1onb[M@6ogF<g0Ko=73M0_m4Vo@2
ob9ji@03oioBn_nUl?KoYO3f00?oYO3f1?o9k^d7olg=f@03olW>gOncZLko/jW>00Co/jW>1on?TM06
of5gdP?oAgCK00?oHWWCohJ:d?n6R]001On6R]05ojfPbPCo_^Sc0_o@o]d3okjofPKoU8_71_n?Mk@7
oiUh[@SoYH2/0on]S;87okfAZ@03olBR]_oN]Jgog[F]00?og[F]1?ojeIl2ongOLP;o^/iF1?oGolH7
oif[h0GoKgoB2?mgT=l3okcLl0?oe_[P00CobOV`oicDKonLe6oo[nbK0_o8m>d7oi>hl0GoOi[S5?oo
ool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool00008ooooo`00?_ooool01?l03YGo35oGo`aOeol<GmL2oeNAk0OoZ<Wa0oo6c=h4omcFdPSo
d<G?1?n:Z>T01Om;L]So4bJSoa<VXolC9Z?oBCbO00?oKF2b1_n1IJX7oi=aZP;oW7f`1on_Q:L4ojn=
/PKobZ:_0on`YLd7om75cP?og]SA00?oAHCWof:QlomRXO<00omRXO<6olFldPKod>OW00?oi=g=onKZ
d_oVj]800ooVj]86om_He0?ob;[=1onb[M@7ogF<g0Ko=73M1_m4Vo@2ojG`mPCobNk]2?o=cMT8ok>Y
cPKoSi7@1_mQMm85odMdf`OoQX[@0_n]X<X5okkXl`03om3ngOnn_m[o_[oJ00?o_[oJ1_nDRlL7ohmg
]0KoVGR]2?nUP:`3ojf</POo_I6Y00?oa::fomje[OoN]Jd00ooN]Jd3oo[EW`?okMmb00?o^/iFomOo
a_oGolH00ooGolH7oif[h0KoKgoB2?mgT=l02?nlg?3oe_[PomKjh?oFn^3obOV`olGdY?nLe6oo[nbK
1?o8m>d6oi>hl0KoOi[S4_ooool3o`0000Gooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0000Sooooo000oooooo`03o`0>UOl<GmOo35oG00;o35oG1_nXbO46olK<gP03
omcFd_o@aLood<G?00Kod<G?0_o7^ll01?l]MN;oRZSYohZXjOl006`3oa<VX`;oBCbO0om]H;85oh5U
ZPOoTg6Z00?oW7f`ojn4Yon_Q:L01_n_Q:L4ojn=/POobZ:_00?o/:G=om75c_oAaLh01OoAaLh5omkH
d@03odF4iomRXO?oHZ7c00;oHZ7c1Oo5_=86om3Wi`Cobo?[0_oVj]86om_He0Gob;[=1onb[M@3ogF<
g0?oRHkA1OmhS]`2ocA`g@?oA9_d1_nH^o000oo9k^gocLgIolg=f@06olg=f@;oa;O=1oncZLh7ohnA
d0KoHGOB1Om7M=/4ofn[m@;oQX[@00?o[J3:okkXlonnj?<00onnj?<00oo@o]go_[oJokjofP04okjo
fPKoU8_71on?Mk@7oiUh[@SoYH2/00?o[HbbokfAZOnmTJT01_nmTJT5omje[@Con]FO0_o]gg800onj
cUKoeoo6omOoaP05omOoaPOoWJ_P1Om_Om86ogN@g`CoYKWX00Coe_[Pom?bi_o5m:CoW=A_1oo8m>d5
oi>hl0OoOi[S5?ooool00ol0003oooooooooo`03ooooo`?o00001?ooool2o`0000Wooooo0010oooo
o`03o`0>UOl<GmOo35oG00;o35oG0onXbO48olK<gP03ol[1dOo@aLood<G?00God<G?1?o7^ll3obee
hP04od]bf?lC9Z?o4bJSoa<VX`;oBCbO0_m]H;85oh5UZPOoTg6Z2On_Q:L4ojn=/POobZ:_00?oil6^
om75c_oAaLh01?oAaLh7omkHd@;oAHCW00?o0734of:QlomRXO<00oo5_=86om3Wi`Gobo?[0_o8enD5
om_He0Kob;[=1_nb[M@00on[XLgoRHkAohV>d@05ohV>d@KoN8kL2?nH^o02okZkfPOocLgI0oo4]ld7
ok>YcPOoSi7@1_mQMm86odMdf`OoKj_e0onnj?<00ooRl]So_[oJokjofP06okjofPGoU8_71on?Mk@7
oiUh[@SoYH2/00?o[HbbokfAZOnmTJT01_nmTJT00ooHZ:Kog[F]omje[@02omje[@Con]FO0_o]gg85
omOoaP?oWZSM1on7R<h4ohF;dP;oKgoB0_mgT=l6ojFij0?odo;V00?oW=A_olSdkOo8m>d01?o8m>d2
ojRnj@CoPY_S0_nC^?07ognJhaCooooo00?o0000ooooooooool05?ooool0043ooooo00?o01NOoeJC
kOmFTnd00_mFTnd00ol<GmOoZ<WaolK<gP07olK<gP?ob/7A1Oo@aLl6olNkc`;o;GGR00Co001/oa<V
XolC9Z?o4bJS0_m9?9l2ofeP/PGoPFFZ1_nCLJX00onOMZCo[hBWojn4Y`07ojn4Y`?o[hfb2?o:XZl2
onO1[PGodLG>1_oNf=400oo;cmcoGgWEoemie@02odF4i`;o073400?oaKcBom3Wioo@inL01?o@inL4
ol_cj`Gob=OU0ooKf=@7olRjc@Co/ZgD1?n[XLd6ohV>d@OoN8kL1_nH^o04okZkfPGocLgI1Oo4]ld7
ok>YcPOoSi7@1OmQMm87odMdf`OoKj_e00Co_^Scon;bf?oRl]Soh]g@1onn_mX6oiB;a`KoSgNd1onI
N:d8ojF0[0Wo_I6Y00?of:RVomje[OoN]Jd00_oN]Jd3oo[EW`;okMmb0_l000L00onll_;oWZSMoijX
g@05oijXg@KoQhS>1_n5Rm87ojFij0?odo;V00?oW=A_olgi[oo=nJl00_o8m>d6ojRnj@GoPY_S1on4
W^D[ooooo`00@Oooool00ol05iooEY?]oeJCk@03oeJCk@Ooa/cN1Oo:`M43om35c`Soak_?0_l]MN83
oa<VX`?oBCbO00?oKF2boh5UZ_n1IJX00on1IJX5oi=aZP;oWgJT2On_Q:L3ojn=/POobZ:_1?oW`Jh3
om75cPKog]SA0oo;cm`4oemie@;o03:i00?o0734om3Wioo@inL00_o@inL4ol_cj`Oob=OU00?ofmSD
olRjcOo8^/d01oo8^/d00onb[MCoZj7=oj^Qc@04oj^Qc@OoRHkA1omhS]`3oiRkl0Oo^[_J0oo=cMT6
olBgc@Ko/jW>00?oZIg9oi>=bonCSL/01OnCSL/4ogV:f0;oHGOB1om7M=/3ofn[m@03o`000?oRl]So
h_;H00;oh_;H0ooRgM06okjofPKoU8_71_n?Mk@7oiUh[@SoYH2/2?nmTJT2omRXYPCog[F]0oojeIl2
ongOLP04oooooonll_;o_?;bokcblPKoWZSM1on7R<h6ohF;dPGoYKWX0ooCl^H01?o5m:CoVLeTolgi
[oo=nJl8ojRnj@KoPY_S1on4W^DZooooo`00@_ooool00ol05iooEY?]oeJCk@03oeJCk@Goa/cN1oo:
`M400oo@aLooak_?olNkc`07olNkc`03olNlcol;K=go001/00;o4bJS1?m9?9l6oh5UZP?oTg6Z0onO
MZ@:ojn4Y`03ojn=/_o:XZoobZ:_00KobZ:_1OoW`Jh00ooAaLkog]SAomkHd@04omkHd@CobloL1?mO
NMD2ocmOb`04o`0b^Om<Uo7oC9Oaom3Wi`?obo?[2?o8enD00onn]];ob;[=olRjc@07olRjc@03ol2`
b_n[XLgoZj7=00KoZj7=1on9S]47ogR>g003oiRkl?nj^m[o^[_J00Oo^[_J00?ocLgIolBgcOo4]ld0
1Oo4]ld4ok>YcPCoZIg91onCSL/6ogV:f0KoF:Oh0onalOH4on;bf0Coh]g@1onn_mX5oiB;a`KoSgNd
1onIN:d7ojF0[003ojj3Y_nmTJWo_I6Y00Ko_I6Y0ooHZ:H2omje[@Con]FO00?okMmbo`001onll_80
0onll_87oijXg@KoQhS>1on5Rm83ojFij0?odo;V00CoaOBToiW=I?o=nJoocOV_0_oDj>@7ojRnj@Oo
PY_S1on4W^D5ooooo`04ojgf__o<n^Koc?[VolcjiR3ooooo0013ooooo`03o`0GWomFTngoEY?]00?o
EY?]0oo6c=h8ol[1d@Woak_?0oo7_<l00ol006co4bJSoa<VX`04odTlW`?oOenS0on1IJX2oi=aZPGo
WgJT2On_Q:L00on_SK;obZ:_olZR[`06olZR[`Goil6^0_okhJP4omkHd@GobloL1OmONMD2ocmOb`03
o`0b^Om<Uo7oC9Oa00CoC9Oa1_o8enD3okjfdPOob;[=0oo0/<X8oj^Qc@KoRHkA1_mhS]`00onPXmOo
^[_JokZkfP07okZkfP03ol>ldoo4]lgoa;O=00Ooa;O=00?o/jW>ojVMbOnYWLT01?nYWLT7oi>=b`Oo
NH[H1?mHYoP3ok7amPCoh_;H1_oRgM06okjofPKoU8_71_n?Mk@7oiUh[@GoYH2/0on^PjH7okfAZ@?o
f:RV0_oN]Jd4oo[EW`03ongOL_nll_;o_?;b00?o_?;b1onNZ=d6ohN8cPSoQH_B00?oYKWXom?bi_oC
l^H00_oCl^H00onci8GocOV_olgi[`04omCXi0OoZ;kY1_n2Vn<6ohBNi@?oV<Gf00?ooooooiK[/_n]
m[h00oo<n^H00oo8i>_oooooooooo`0Nooooo`00A?ooool00ol05iooEY?]oeJCk@03oeJCk@03olK<
g_o:`M7ob/7A00Kob/7A0_o9^/`7olNkc`Goakc?0_lC9Z<4odTlW`KoOenS00?oTg6ZoimfY?nOMZ@0
1?nOMZ@9ojn4Y`SobZ:_1_oW`Jh4oo_QZ003omkHdOo;cmcobloL00GobloL1?mONMD4ocmOb`KoC9Oa
0oo8enD6okjfdPGob;[=1?o0/<X8oj^Qc@OoRHkA0_mhS]`5oj2Se`Oo^[_J0oo3_=<7olBgc@03okbb
d?nYWLWoZIg900KoZIg91onCSL/7ogV:f003oeRWn?nalOKo/O7f00;o/O7f1OoRl]P5on;Md003olo>
fOn6Rm7oQX_A00CoQX_A0_mVGkH4oiB;a`KoSgNd1onIN:d5ojF0[0?o[X>V1_nmTJT4omRXYP;og[F]
0oojeIl2ongOLPKo_?;b1_nNZ=d7ohN8cPGoQH_B0onZ/]h3om?biP03ok?TQOo=nJoocOV_00Koe>ST
0onX_^T3oiJ/iPGoPZ?Y0_n2Vn<2ohBNi@GoV<Gf00?oYoG^oiK[/_n]m[h00oo<n^H3olSTjaoooooo
0014ooooo`03o`0IXon1XnWoPJ?Y00CoPJ?Y1oo:`M44olVjc0Goak_?1_o7_<l00ol006co4bJSodTl
W`03odTlW`KoOenS1onOMZ@9ojn4Y`SobZ:_1OoW`Jh5oo_QZ0SobloL1OmONMD4ocmOb`KoC9Oa00?o
b=OUokjfd_nn]]801_nn]]83olRjc@Ko`;3:2?n[XLd3ohV>d@?oVYcD2?nPXmL4okZkfPGo`kcC1_o4
]ld3okbbd0OoZIg91onCSL/6ogV:f0Co[[KO00?o/O7fon;bf?oRl]P00ooRl]P5on;Md0?oclkI1On6
Rm43ofIO]P?oU8_71_n?Mk@7oiUh[@CoYH2/1?n^PjH6okfAZ@Gof:RV00Kog[F]oo[EWoojeIoon]FO
ongOL_nPX]H6ohV<d0GoQ8?:0_nNZ=d6ohN8cP;oQH_B1onZ/]h01?oCl^Kof_KOoiW=I?o=nJl6omCX
i003ok_6honF[>KoUZcV00GoUZcV1on2XnT4oiS5mP;oYoG^00CoU^^bojgf__o<n^Koc?[V1_o8i>/N
ooooo`00AOooool00ol06J?oPJ?Yoh6Sj@04oh6Sj@Gob/7A1_o9^/`3olNkc`Ooakc?00?oj88Koa<V
XolC9Z<00om9?9l6ogmOX`OoWgJT2?n_Q:L2olJIZ0KobZ:_1_oW`Jh5oo_QZ003ooCbZ?o;cmcobloL
00GobloL1OmONMD4ocmOb`KoPi7I2_nn]]800oo8^/go`;3:ol2`bP05ol2`bPOoZj7=00?o[:[EoiZL
e?nJW=@01OnJW=@7oj2Se`?o^[_J1oo3_=<4olBgc@Co_;;@1onYWLT7oi>=b`CoNH[H1_n^]]l3omSE
e@;oh_;H1OoRgM04olo>f@KoQX_A1?mVGkH00onDRlOoSgNdohmg]004ohmg]0OoVGR]1?nUP:`4ojj3
YPKo_I6Y1OoHZ:H4oo[EW`03ongOL_nPX]KoX:;F00KoRHc@1_n4PlX6ohj=cPSoZ[;N0_oJm]l00onc
i8GoY]n0on3jeP04omCXi0Co^lKS1onF[>H7oh:Sj@06oiS5m_nWmNkoYoG^ojOek_nFjk;o[OJn0_o<
n^H6olSTjaoooooo0016ooooo`03o`0IXon1XnWoPJ?Y00CoPJ?Y0oo:`M48olVjc003olNkcoo7_<oo
akc?00Ooakc?0_lC9Z<4odTlW`GoOenS1onOMZ@8ojn4Y`;oaYVX1_o:XZl6onO1[PConn6X0oodlZP7
ol_?g0GoGgWE1?loGl/6oh>Af@So_[KB00?o_:o=ol2`b_o0/<X01_o0/<X4oj^Qc@Go[:[E1_nJW=@8
oj2Se`03okZkf_o3_=?o`kcC00Ko`kcC0oo4]ld5okbbd0SoZIg91onCSL/00omiR]So[[KOojjfg`06
ojjfg`Cof=GE0_oXglX3on;Md0KoclkI1On6Rm45ofIO]P03oiB;aon?MkCoSgNd00?oSgNd1onIN:d3
ojF0[0Go[X>V1OnmTJT6omRXYP;ooM:E0_ojeIl00onf/b_oX:;Foj2ReP06ohV<d0OoQ8?:1_n>SLh6
ojZbgP;of_KO00?o/nB5ojKOP?ooool00_oPn]H00ooDj>Co^lKSok_6h`04ok_6h`SoUZcV0on2XnT5
ohW=oP04ojOek_mniL?o[oS/ojohk0;o_N;b1?o8i>/Qooooo`00Aoooool00ol06J?oPJ?Yoh6Sj@04
oh6Sj@03ol[1dOo9^/cobK[<00OobK[<2Oo7_<l00oo<_lgo001/oa<VX`04odTlW`GoOenS1onOMZ@8
ojn4Y`;oaYVX1Oo:XZl6onO1[PGonn6X1?odlZP3ol_?g0?oUj;L0omNJlP2oemie@Co?eo;1on3TMT6
okjfdP?o_:o=2?o0/<X00on[XLgo[:[EojbZe@05ojbZe@OoVYcD1_nPXmL00ond^Mgo`kcCol>ld`08
ol>ld`03olBgcOnl/]3o_;;@00Go_;;@1onYWLT6oi>=b`03ojNPd?n^]]oo[[KO00Ko[[KO1OoHeMD3
onSObP03on;Md?o?c]WoclkI00GoclkI1On6Rm46ofIO]PGoSgNd2?nIN:d00onUP:co[X>Vojj3YP04
ojj3YPGo_I6Y1_oHZ:H3oogBU@03ongOL_nPX]KoX:;F00;oX:;F1On9S=07ohB3bPOoSXg>1?nZ/]h3
om[fg`05ok?TQOooooooh?[Fon3je_o@emh02?nka^<4oiJ/iP?oT/3f1on9cOh01?mjiMko[oS/ojoh
k?n_n>`4okgRlP03olSTjooooooooooo027ooooo0018ooooo`04o`0IXon1XnWoPJ?Yoh6Sj@;oT:GT
2Oo9^/`2ol^lc0Ooakc?0oo<_ld00olC9Z?oBCbOodTlW`02odTlW`KoOenS1_nOMZ@7ojn4Y`?oaYVX
1Oo:XZl6onO1[PConn6X1OodlZP7oiNRg0GoGV_81?loGl/6oh>Af@Go_[KB1?nl[ld7ol2`bP03ol6o
eon/Z]Go[:[E00Ko[:[E1onJW=@5oj2Se`?o];WM2?o3_=<00oo3bMoo_;;@okbbd006okbbd0SoZIg9
0_nCSL/5ojNPd0Ko[[KO1OoHeMD4onSObPSoclkI1On6Rm46ofIO]P;oNV:/0on?Mk@8oiUh[@03ojF0
[?n^PjKo[X>V00Go[X>V1?nmTJT6omRXYP?ooM:E00?o][<[oj2Re_nPX]H00_nPX]H6ohV<d0KoQ8?:
1on>SLh3ojZbgP?of_KO00Co/nB5oooooooPn]Koh?[F0oo@emh6ok_6h`;o/lg]1onB`?H4ohW=oP03
og[Ug_mniL?o[oS/00;o[oS/1?nmh_8Uooooo`00B?ooool00ol03iWoT:GToi2Ui004oi2Ui0OobK[<
1?o;_<`5olNlc`Coc;o=00?o4bJSodTlWom9?9l00_m9?9l6ogmOX`OoWgJT1_n_Q:L4olJIZ0CobZ:_
1OoW`Jh5oo_QZ0Com?:X0_oNm]/6oiNRg0GoGV_80_mRK/T3ocmOb`KoPi7I0onn]]86okb_c@Go`;3:
0oo1_mL8ojbZe@KoVYcD0onPXmL6okBig@Ko`kcC0oo3bMl7okbbd0OoZIg900?oYjCBojNPd?nWX=00
1_nWX=04ojjfg`Gof=GE1OoXglX00ooXi<coclkIolo>f@06olo>f@CoQX_A1_mVGkH3ogYR[0?oSgNd
1_nIN:d00onGLjSo[X>Vojj3YP06ojj3YPCo_I6Y1OoHZ:H4oogBU@03okJc:onPX]KoX:;F00;oX:;F
1_n9S=07ohB3bPOoSXg>00KoZ[;Nom[fgooJm]oof_KOok?TQOooool2on3jePCod=ON1?nka^<5ok?=
k@OoT/3f00?oRLgnog[Ug_mjiMh00on7jnP00on_n>co_N;bokgRlP02okgRlRKooooo0019ooooo`03
o`0?VOn@YNCoT:GT00CoT:GT1Oo9^/`6ol^lc0?oakc?1Oo<_ld00ol006coBCbOodTlW`02odTlW`Ko
OenS1onOMZ@5ojn4Y`GoaYVX0oo:XZl6onO1[PConn6X1?odlZP4omkff`KoUj;L1OmNJlP3of9^b@03
ocmObon3TMWoPi7I00GoPi7I00?o_[KBokb_cOnl[ld01Onl[ld4ol2`bPCo`KoG2?n/Z]D7oiZLe003
oj2Seond^Mgo];WM00Ko];WM0oo3_=<5ol?9g`So_;;@0onYWLT5ojNTdPOoYj3@0on^]]l5omSEe@Go
j=o:0ooXi<`6olo>f@03oik6m?n6Rm7oQX_A00?oQX_A1OmVGkH5ogYR[004ohmg]?nIN:goVGR]oiUh
[@CoUg>X2?n^PjH3okfAZ@Kof:RV1?omdYD6oj2RePGoRHc@1on4PlX6ohj=cP;o[k_S0ooJm]l00oo8
olkoh?[Fon3jeP06om3GgP03ok_6honccNgo/lg]00Ko/lg]0onB`?H4ogcQm@CoQn_X0_nYg_T3okgR
lROooooo001:ooooo`03o`0?VOn@YNCoT:GT00CoT:GT0oo9^/`8ol^lc003olNlcoo<_lgoc;o=00Go
c;o=1?m9?9l6ogmOX`OoWgJT1On_Q:L5olJIZ0?obZ:_1_oW`Jh4oo_QZ0?om?:X1OoNm]/6oiNRg0Go
GV_81OmRK/T3oh>Af@?oUYKB2?nl[ld3ol2`bPKo`KoG1on/Z]D6oiZLe0;oY;SW2Ond^Md00oo3_=?o
`lWOol?9g`05ol?9g`Oo_;;@00?oZIg9ojNTd_nWY=801OnWY=88ojNPd003ojjfgooHeMGof=GE00?o
f=GE1OoXglX5onSTc0;oclkI1OnNa_@4ohJ;d@KoIUnf1OmjHZ`00onIN:goUg>XoiMcZ004oiMcZ0So
[X>V0onmTJT6omRXYP?ooM:E00?o][<[oi6>cOnAS/d01?nAS/d3ogf2cP?oRHc@1_n4PlX4ohj=cPGo
[k_S00Cof_KOolSoc_oPn]Koh?[F1_o@emh2olWFh`Oo/lg]0onSkoL2ogcQm@04oecCa?n7jnSoQn_X
ohO[j0KoZMki00?o_N;booooooooool09_ooool004_ooooo00?o00nIoi2Ui?n@YN@01?n@YN@00oo9
^/cobkc<ol^lc007ol^lc003om37dOo<_lgoc;o=00Goc;o=00Co4bJSodTlWom9?9ooBCbO1_moGj<7
oimfY0Co[hBW1_o6VJP2olZR[`Koil6^1?okhJP3ooCbZ0Oog_KK1OnGX]`5oei[b0GoHVk91onFU]88
okb_c@03ol2`b_o1_mOo`KoG00Ko`KoG1on/Z]D2oiZLe0KoY;SW1ond^Md00onffO;o`lWOol?9g`06
ol?9g`Ko_;;@00?oZkcUojNTd_nWY=801onWY=86ojNPd0;o`l7H1OoHeMD4onSObPKoj>C<00?oh>_I
oik6m?nNa_@01?nNa_@01?l5@L7oQX_AohJ;dOn6Rm46ofIO]PGoNV:/2?nGLjP7ojj3YP?o_I6Y1_oH
Z:H3oogBU@03okJc:onbXlSoTHk=00GoTHk=1OmmP/h7ohB3bP03ohj=c_n_^n?o[k_S00Go[k_S00?o
b?o>olWofoo=f>801_o@emh4olWFh`Co/lg]1?nSkoL2of;E^@;oKMk=0_nOho`6ojWNnB[ooooo001<
ooooo`04o`0?VOn@YNCoT:GToi2Ui0;oTjcW2Oo;_<`3om37d@Goc;o=00?oc[o<o`00?om9?9l00_m9
?9l6ogmOX`OoWgJT1?n_Q:L7olJIZ003olZR[ooW`Jkoil6^00Coil6^1?okhJP2ooCbZ0Wog_KK1OnG
X]`5oei[b0GoHVk91_nFU]87okb_c@03olG9gOo1_mOo`KoG00Oo`KoG1_n/Z]D00onVbO;oY;SWojBh
i`07ojBhi`Co];WM1?nffO88ol?9g`;o_;;@1On[_>D8ojNTdPGoYj3@1?o3`MP3omSEe@Coj=o:1ooX
i<`2on3[f@KoW/Kd00?o1D71ohJ;dOn6Rm401_mVGkH5ogYR[0SoUg>X1on^PjH2okfAZ@Oof:RV0oom
dYD00onf/b_o/Z?8oi6>c@05oi6>c@GoOH;>1on8T=@7ojnkh`03olSoc_o9om_ocMSR00;ocMSR0oo@
emh7olWFh`03ok?=kOnSkoOoXnog00;oXnog00?oH]FiofgNcOm]g/d01_nOho`2ojWNnBgooooo001<
ooooo`03o`0?VOnC[>OoTjcW00CoTjcW1oo;_<`5om37d@?oc;o=0oo>_l`3odTlW`KoOenS1onOMZ@4
ojn4Y`OoaYVX00?obZ:_onO1[_oW`Jh01?oW`Jh3oo_QZ0;om?:X0ol000000onEi?goRJKWohVVi`04
ohVVi`?oIgWA0_nGX]`5oei[b0GoHVk91onFU]85okb_c@?oaLWM2Oo1_mL2ojbZe@GoY/Wb2OnT^>L0
0ond^Mgo]]WbokKIlP05okKIlPKo`lWO0_nRgo`7oj^li@OoYjCB0onWX=07ol?1f003omSEeOoXgl[o
j=o:00?oj=o:1_oXi<`4on3[f@GoW/Kd0_l5@L400on6Rm7oIUnfofIO]P04ofIO]PGoNV:/2?nGLjP8
ojj3YP03okfAZOoHZ:Kof:RV00Cof:RV1?omdYD2ok:Sb0KoTHk=1_mmP/h7ohR@e0Go[k_S0_o8olh5
olgHhP03om3Gg_o9e^?obMKS00GobMKS0oo5n>`00onSkoOoI<nNofC?WP03oj;blP?oWn?l<_ooool0
04gooooo00?o00nIoi>/ionC[>L01?nC[>L5ol^lc0Ood<OA00?oc;o=oljoc?o>_l`00_o>_l`4odTl
W`GoOenS1onOMZ@3ojn4Y`SoaYVX1_oW`Jh4oo_QZ003ooCbZ?nX`DCoUNCm00CoUNCm1_n9Y^L5ofMi
d@CoGV_81OmRK/T7oiJFdPCo_:o=1Oo5bMd7ol6oe`;o/^[h1onVbO86ojBhi`?oS]So2?nffO82ol?9
g`KoX]ol1_n[_>D8ojNTdP03ojNPd?o3`MSo`l7H00Ko`l7H0_oIgm/3onSObPKoj>C<1?oPjmT3om7`
i`03o`23f?nNa_CoW/Kd00?o1D7100?oQX_AofIO]_mVGkH00omVGkH6ogYR[0OoUg>X2?n^PjH00onm
TJWof:RVomRXYP04omRXYPCooM:E0onbXlP6oi6>c@GoOH;>2?n8T=@3ojnkh`;ob?o>1_o=f>800oo:
d^3obMKSolWFh`04olWFh`?oaOS/00?oNmbWofC?W_nRl_800onRl_8fooooo`00C_ooool00ol03iWo
TjcWoi>/i`04oi>/i`?obkc<1oo@am400ooCf=goc[o<oljoc003oljoc004o`00QOm9?9ooBCbOodTl
W`GoOenS2?nOMZ@2ojn4Y`SoaYVX00?oj[nYonO1[_oW`Jh00ooW`Jh3oo_QZ004ooCbZ?nX`DCoLXWK
ooooo`GoUNCm1On9Y^L5ofMid@;oFFk=0omNJlP5of9^b@KoUYKB0onl[ld7olG9g@Co`KoG1Onbj_P7
ojK9lP;oY;SW1on>f?l6okKIlP?oM]kd1onRgo`6oj^li@KoYjCB00?oYKcZol?1f?o3`MP01_o3`MP4
omWOf`03onSOb_oXi<coj>C<00Coj>C<1?oPjmT5om7`i`?o08?H0ol5@L45ofIO]PKoNV:/1onGLjP8
ojj3YPOof:RV0oomdYD01?nf/b_o/Z?8ok:Sb?nbXlP6oi6>c@KoOH;>2?n8T=@00on_^n?ob?o>olSo
cP06olgHhP?ob];P0oo9e^<4olGhk004ofC?W_nRl_;oX_;boj;blSWooooo001?ooooo`OoTjcW00?o
bkc<om37dOo@am401Oo@am43om?Hg@Coc[o<00Co0025odTlWom9?9ooBCbO1_moGj<7oimfY003ojn4
Yoo6VJSoaYVX00OoaYVX0_oZ_jT3onO1[PConn6X00?oZ<54o`000?mbRM/00_mbRM/3ofAne`;oUNCm
1On9Y^L5ofMid@CoFFk=1OmRK/T7oiJFdP03okb_cOo5bMgoaLWM00OoaLWM00?o`KoGok;Zn?nbj_P0
1_nbj_P3ojK9lPGoG/kf2?n>f?l2okKIlPOoM]kd1onRgo`6oj^li@;oYjCB1OnU_>X6ol?1f0GofMoK
0_oNkM`4onSTc0Coh>_I1OoAl>L3olk/jP04oe800?l5@L7o1D71o`E1`@GoIUnf1_mjHZ`7oiMcZ0So
[X>V1ooHZ:H3oogBU@04okJc:onbXlSo/Z?8ok:Sb0KoTHk=1_mmP/h6ohR@e0?oX=_l0_nabN`5olgH
hPGob];P00GobMKSolGhk?o5n>coaOS/og_LY`02oj7fdccooooo001@ooooo`?oTjcW1On>__L5om37
d@GodmSM0oo>_l`01?l003ooBCbOodTlWom9?9l6ogmOX`OoWgJT00?o[hBWolJIZ?o6VJP01_o6VJP4
onZoZ@;oil6^0_okhJP00ooiiXgoZ<54ojS1A005og:9f`GoI7kG1?n9Y^L5ofMid@CoFFk=0omaRM/2
of9^b@KoUYKB0onV^>D7olG9g@CoZoSZ0onbj_P6ocRnb@OoG/kf0on>f?l6oe[=l`?oM]kd1_l^]MP5
o`FGaPGoGkcm2?nU_>X4ol?1f0GofMoK1OoNkM`00ooXi<coh>_Ion3[f@02on3[f@CodO3W1?o>k>X3
omCLgP?o1D711OmVGkH5ogYR[0SoUg>X1on^PjH7omRXYP?ooM:E1OnbXlP6oi6>c@KoOH;>0_n8T=@5
oj3Ko0Co/LW/0oo=f>85ol[Bh0?od?KW00?oaOS/o`000?nQm]<0?_ooool005;ooooo1on>__L3om37
d@KodmSM0oo>_l`01?o4_M?o0025odTlWom9?9l6ogmOX`OoWgJT00?o[hBWolJIZ?o6VJP01_o6VJP5
onZoZ@06onO1[_oiiXgonNJ=ooWVSOnX`DCoQHcC1OmbRM/5ofAne`;oG7CB0_n9Y^L5ofMid@GoFFk=
1OmaRM/2oiJFdPOoY[SU1?o5bMd5oj_hjP;oKMkK1Om?ao06odZgn0OoD;ci0omJcO<6ohS?o`?o/kgR
1_mOaO`00onK`?;o1IO6o`FGaP05oenlo@OoYKcZ0oo3`MP5omWOf`Gog^gL1?oKkMl00ooPjmWodO3W
om7`i`02om7`i`Coc^cZ1?oDg=h01?o:D03o1D71o`E1`Ol07jD4ofIO]PGoNV:/2?nGLjP6ojj3YP;o
aIRY1OoHZ:H4oogBU@Co/Z?800?o_LkWohN]k_n7[Nh01?n7[Nh8ogBXlP?oX=_l1onabN`00oo=f>;o
b];Pol[Bh003ol[Bh0?od?KW00?oRMnMoj7fdoooool0?oooool005?ooooo1on>__L00oo@am7odmSM
om?Hg@06om?Hg@04oljoc?o4_M?oa;gCo`00Q@;oBCbO1_moGj<7oimfY0WoaYVX1OoZ_jT3ooWVS@04
ojS1A?n5S=?oQHcCohF<d`GoLXWK1OmTO]L4oeaddPGoIgWA1?mIK/d6og69f`WoY[SU00?oaLWMoj_h
j_n[n>X00_n[n>X3ofgNf`;oUZ_U1?n4TmX2odo7l0KoB[Oh0om@_?T5oi>/i`GoR<oo1_nc_N82oeo5
o0KoVl3b00?o06[@oenloOmO_?d00omO_?d7ojFljP03ol?1f?oIgm_ofMoK00?ofMoK1OoNkM`4om_]
g`?ofNGN00?odO3Wolk/j_o>k>X00oo>k>X5omCLgP04om;;dol5@L7o1D71o`0OY@CoIUnf1OmjHZ`8
oiMcZ0Ko[X>V0_o5V:T5omRXYP?ooM:E00Co][<[ok:Sb?nbXlSo/Z?80onmc^L6ohN]kPSoM:Sb00?o
X=_lok79k?nabN`01OnabN`00onf`N;ob];Pol[Bh003ol[Bh0?od?KW00?o0000ooooooooool0@?oo
ool005Cooooo0on>__L5oeK7mPKodmSM0_ndkOH2olBmd`;o002500?oBCbOogmOXomoGj<01?moGj<7
oimfY0SoaYVX1_oZ_jT3ooWVS@04ojS1A?n5S=?oQHcCohF<d`GoLXWK1OmTO]L4oeaddP;oF7OG0omW
NM45oeU^c@KoLHWK1onV^>D3oi;_j`03ofgNfonJlmOo^]3[00KoUZ_U1On4TmX7ohREf@WoTjcW00?o
R<oook>mh_nc_N801Onc_N82olJicPSoVl3b0ol0J]02oenlo@KoYKcZ0on@e_h3omWOf`Gog^gL1?oK
kMl4omWUgP;ofmgH0oo>k>X5omCLgP;od/_C00CobU00o`E1`Ol5@L7o01nU0omVGkH6ogYR[0OoUg>X
1_n^PjH2olFHZ@Gof:RV0oomdYD2ok:Sb0Go_LkW1on7[Nh4ogBXlP03o`400?nA/nkoTK?^00;oTK?^
1?nabN`4okK1hP?ob];P0oo@m^L00onAjkSoooooooooo`11ooooo`00Eoooool6oeK7mP?odmSM1Ond
kOH01?o4_M?o0025o`00QOm9?9l6ogmOX`KoWgJT00?o/hVYolJIZ?o6VJP01_o6VJP5onZoZ@?onNJ=
00?oZ<54ohF<don5S=<00on5S=<4og:9f`KoI7kG1?mLM=83oeQge`03ofMidOmIK/goFFk=00CoFFk=
1_maRM/4ojJhi@?oT^o[0_nJlmL4ok[@j`GoUZ_U1_n4TmX7ohREf@OoTjcW00?o[Z7:ok>mh_nc_N80
1Onc_N84olJicPKoVl3b00Co[[OPod^8jOm;R>WoBhSY0_l0J]000ol0IK?oYKcZojFljP07oi3FoP03
omWOfooNkMcog^gL00?og^gL1?oKkMl5omWUgP?ofmgH00?oc^cZomCLg_oDg=h00ooDg=h4om;;d`04
olY@0?l5@L7o01nUo`0OY@;oIUnf1_mjHZ`7oiMcZ0Go[X>V1?o5V:T4omRXYP?ooM:E00?o/Z?8okg>
ionmc^L01Onmc^L3ohN]kPKoT[?]1onA/nh00onabNco]/7RokK1hP05okK1hP04ol[Bh?o@m^Ood?KW
om3fidGooooo001Looooo`;oE/Of00?odmSMokC]m_ndkOH01OndkOH00ol003oo0025odTlW`06ogmO
X`GoWgJT0oncRJT7olJIZ0Goj[nY0ooiiXd6oi:=bPCoLgg>00?oLXWKofAneomTO]L00omTO]L4oead
dPGoF7OG1OmIK/d7og69f`04ojJhiOnBkn_oT^o[oi;_j`;oV_?G1onjd>/5oiJ[i@KoQ9?J1on8UMT4
oi>/i`Co[Z7:1Onc_N86olJicP;oVl3b1On^]n05od^8j@03o`1A/_l0IK?oT=Kn00GoT=Kn0omje_h3
omk]g0CofngO1OoIiMh4om_Mf0;ogm[A0ooDg=h6om;;d`03olY@0?l5@L7o01nU00;oIUnf1_mjHZ`8
oiMcZ0Co[X>V1?o5V:T4omRXYP?ooM:E1onmc^L4ok;7j@OoT[?]0onA/nh3oif[h0Oo]/7R0oo3j?00
0oo@m^Ooooooooooo`14ooooo`00Hoooool01?n6_oWoWJcRoif/h_ndkOH2o`00Q@03odTlWomoGj?o
OenS00?oOenS1OnOMZ@3ok>9Z@KoaYVX1_oZ_jT3ooWVS@03ojNFa?nBSL[oTXg:00CoTXg:1?mcOLh3
oeidd@;oI7kG1OmLM=85oeQge`?oGY?[0_mIK/d3og69f`GoMlko00CoV_?Gok_jj_o@h^God>;U1onj
d>/6oiJ[i@GoQ9?J2?n8UMT00onC[>Oo[Z7:ojjQbP05ojjQbP?o/kgR1oo6^Lh8ojjgh0GoBhSY0_lM
N^D2oi3FoPOoN]Kn00?og^gLom_]gooKkMl00_oKkMl5omWUgPGofmgH0ooOf]400ooDg=kod/_Com;;
d`05om;;d`05olW5e_l5@L7o01nUo`0OYOmVGkH01_mjHZ`8oiMcZ0Co[X>V1?o5V:T3omRXYPCooM:E
00?ohN?Fokg>ionmc^L00_nmc^L7ok;7j@?oT[?]0onGXmd7oif[h0Go]/7R0oo3j?18ooooo`00I?oo
ool3oif/hP;o002500?oBCbOogmOXomoGj<00omoGj<4oimfY0Co/hVY1_o6VJP5onZoZ@?onNJ=0_nW
U/@6oi:=bPGoLgg>1OmNM=45oeaddPGoF7OG1_mNTn/4ogO>o`?o^o[Z1?o@h^D7ok[@j`GoUZ_U1_n4
TmX6ohREf@03oib<`_n^XL[o[Z7:00Oo[Z7:00?o/kgRolJic_o6^Lh01_o6^Lh00ooDa<[o[[OPojjg
h006ojjgh0GoBhSY1?lMN^D3og[FoPKoSm3n00?ofngOomWUg_oIiMh00ooIiMh5om_Mf0Cogm[A1ooB
bm<3olW5eP;o01nU0_mVGkH5ogYR[0SoUg>X0on^PjH6olFHZ@;of:RV0oomdYD3on7SeP03okg>ioo;
dmoobm?O00Ko//OY00?oZZoKoiNSgOnGXmd01OnGXmd6oif[h0?o]/7R1?o3j?19ooooo`00IOooool2
oif/hP;o002500?oBCbOogmOXomoGj<01?moGj<3oimfY0Co/hVY1_o6VJP5onZoZ@?onNJ=0onWU/@6
oi:=bPCoLgg>1OmNM=43of61f`;oG7CB1_mHMmL6oejCj`03ogO>oon1go_o^o[Z00;o^o[Z1_o@h^D3
ok[@j`?oW9kF1?n5PlT2oiJ[i@KoQ9?J0_n8UMT5oib<`PSo[Z7:2?o6^Lh3omC4bPKo[[OP00?o/KKM
ogB>g_mdS]h00_mdS]h2od^8j@Go7G[U1_n?d?h3oj[5k@?ofNGN1OoKgMP5omoJd@03on;Pd_oBbm?o
d/_C00?od/_C1?o9aMH01?neY/[o01nUo`0OYOmVGkH6ogYR[0OoUg>X0on^PjH6olFHZ@;of:RV0oom
dYD2on7SePGobm?O0_nbanT5ojZ_f`KoUj?M1onMZn001Onf`N;o`nS`ol?Xl?o3j?3oQ>6Y04[ooooo
001Vooooo`04oif/h_l008Go0025o`00Q@KoOenS0_nOMZ@5ok>9Z@GoaYVX1_oZ_jT2ooWVS@CoYiK4
1_nBSLX5og=mcPGoGWCA1OmQPM/6oeQge`?oGY?[0_n1go/4ok_jjPKod>;U00?o_;oLoibNe_nLW]H0
1OnLW]H5ohF3b@KoRGo21onLS<88ojjQbP03ol>[`_o6^Lkoa[W>00Coa[W>1?oDa<X4ojjgh0Co/KKM
1OmdS]h4ofZ@i0;o7G[U0_n?d?h7oj[5k@03omWUg_oKgMSofmgH00?ofmgH1OoOf]43on;PdP?od/_C
1_o9aMH3o`0OY@KoNV:/1onGLjP3ojj3YPKoaIRY0_oHZ:H3oogBU@03on7Se_o;dmoobm?O00?obm?O
00?o`/3HojZ_fonZ[m/01OnZ[m/7oiNSg@?oWJ_P1OnXco@00oo3j?3oooooooooo`1:ooooo`00Iooo
ool3o`00Q@?oNf6Y0omoGj<00onOMZCo/hVYok>9Z@05ok>9Z@CoaYVX1OoZ_jT3ooWVS@GoYiK41OnB
SLX5og=mcPGoGWCA1OmQPM/9ogFXlP03oh7Ononkn^[o^o[Z00;o^o[Z1_o@h^D3okbog0KoW9kF1On5
PlT6ohUo`POoW8c21on^XLX2ol>[`PGoa[W>1_oDa<X00on^]n3o/KKMok6fg@04ok6fg@KoM8kN1OmZ
T>@8oj[5k@?o_/CO0ooKgMP5omoJd@Goh^3B00?od/_ColW5e_o9aMH01Oo9aMH01?neY/[o0000o`00
0?mBC[05ogYR[0OoUg>X0_n^PjH8olFHZ@04omRXY_omdYGooM:EoogBU@Gobm?O0oo2`=P6ojZ_f`Ko
Uj?M0_nI_o86ojS?m4kooooo001Wooooo`03oi^Rf_l008Go002500KoNf6Y00?oWgJTok>9ZOncRJT0
1OncRJT4olJIZ0Goj[nY0_oiiXd6ojNFa0KoTXg:1OmcOLh5oeidd@GoHH7K1omeZ?84ok;Rm`?oc^?W
0oo@h^D5okbog0KoW9kF1_n5PlT6ohUo`POoW8c21On^XLX4ol>[`PCoa[W>1_oDa<X8ok6fg@KoM8kN
1OmZT>@6oj[5k@Go_/CO00?ofmgHomoJdOoOf]400ooOf]46on;PdPSobLGF0ol00002oe9>/0CoNV:/
2?nGLjP00on^PjKoaIRYolFHZ@06olFHZ@CooM:E0oo;dml5ol;0f0OoZZoK0_nGXmd6oiVolP?oZ<od
00?oJm_1ooooooooool0COooool006Sooooo0_l008D6og]QZ@So/hVY0oo6VJP6onZoZ@;onNJ=1onW
U/@3oi:=bP;oU;C]0omVUNT2og=mcPKoGWCA1OmQPM/4ogFXlPGo/^;g1Oo>hnL00oo@h^Go_;oLokbo
g005okbog0KoW9kF1On5PlT6ohUo`POoW8c21?n^XLX5ol>[`P?oa[W>1ooDa<X00ooOg=?o/KKMok6f
g@05ok6fg@KoM8kN1_mZT>@3oj[5k@Oo_/CO00?ocm7KomoJdOoOf]400ooOf]45on;PdP;of_?P1_o9
aMH5o`0000;oDTj`0omjHZ`8oiMcZ003ojj3Y_o5V:WoaIRY00KoaIRY0ookfJ82oloAf`03ol_Cgoo2
`=So`/3H00Go`/3H0onZ[m/4ojK8l@SoVKob00?oZ<odooooooooool0Coooool006Sooooo0ol008D5
og]QZ@So/hVY0oo6VJP5onZoZ@?onNJ=1_nWU/@00onkc>OoU;C]oiBdk@04oiBdk@GoIYGY1OmNM=46
of61f`03ogFXl_nbh_Oo/^;g00Co/^;g1Oo>hnL2olW?g`Oo_;oL1_nLW]H5ohF3b@KoRGo21onLS<83
ojjQbPOo`j_200?oa[W>omC4b_oDa<X01OoDa<X3omoLd`Oo/KKM1_mdS]h6ofZ@i003oj[5kOnna=oo
_/CO00Ko_/CO0_o?dM/3omoJd@Goh^3B1?oJln04olW5ePKo00000omBC[02ogYR[0SoUg>X2Oo5V:T3
oo_IXP03oloAfoo=bMKo`/3H00Ko`/3H0_o2gnh7ojK8l@KoVKobDoooool006Sooooo0ol008D5og]Q
Z@So/hVY0oo6VJP5onZoZ@;onNJ=00?o[IW2ojNFa?nWU/@00onWU/@3ok_<i`KoU;C]1?mVUNT4of:B
j@;oGWCA0omQPM/4ohNel`Co/^;g1Oo>hnL4olW?g`Ko_;oL1_nLW]H6ohF3b@KoRGo21onLS<800on^
XL[o`j_2ol>[`P06ol>[`POoe<C:1OoOg=<3ok6fg@?oXkSW1_n2U=`7ohnNgPOo_/CO1?o?dM/00ooO
f]7oh^3Bon;PdP03on;PdPKof_?P0_o9aMH00on]cO7o0000o`000004o`0000CoDTj`0_mjHZ`6oiMc
Z003oiin[oo5V:WoaIRY00OoaIRY0ookfJ83olg9ePGo`/3H1?o2gnh7ojK8l@;oVKobE_ooool006So
oooo0ol008D5og]QZ@So/hVY0_o6VJP6onZoZ@;onNJ=0_n]VL82ojNFa0Ko^lcW1_nD]>d4ofJEj@Ko
HY;Y2?n7]O<00onbh_Ooc^?WolkSi`03olkSi`KobLoO1_nl_m`6oibNePGoQH?91_n9Ol86oib<`P03
ojnJ`_o3Zl;o`j_200Oo`j_200?og<W6omC4b_oDa<X00ooDa<X5omoLd`03ol[hjOnS^>OoXkSW00Go
XkSW1_n2U=`7ohnNgPGo_/CO1Oo?dM/2omc/gP?oh^3B1_oJln02ofoOdP;o[Lga1_l00005oe9>/004
ogYR[?nGLjSoUg>XoiMcZ0CoWWj_2?o5V:T4oo_IXPCocLWF0oo2`=P6ol;OkP?oY/Sa00?o>[jloooo
ooooool0F?ooool006Wooooo0_l008D5og]QZ@Wo/hVY00?oaYVXonZoZOoZ_jT00ooZ_jT2ooWVS@?o
[IW200?oYiK4ok_<ionkc>L01_nkc>L6oiBdk@CoIYGY1_mRT^T6ohNel`?o[MWf0oo>hnL8olW?g`?o
_;oL0_nQ]^L4og><g@;oW9kF1On5PlT6ohUo`PGoW8c20on_V/87ol>[`P?og<W60ooDa<X5omoLd`?o
b_SY1_nS^>L6oh:Dg0SoSikN0onna=l6oloAf`?og>cN00?oh^3Bom[ch?oJln000ooJln05ofoOdP03
ojg=lOl0003o000000Go00001OmBC[000onGLjSoWWj_oiin[`04oiin[`SoaIRY0ookfJ86olg9eP03
ol;0f?o2gnko`]o^00Co`]o^0_l0001Mooooo`00JOooool2o`00Q@KoNf6Y2?ncRJT00oo6VJSoj[nY
onZoZ@03onZoZ@;onNJ=0_n]VL83olCGj0Ko^lcW0on]^^<5oh:JhP04od9YdolB003o08O=ofJEj@Ko
HY;Y0_n7]O<7ojgImP03olkSioo9cmoobLoO00KobLoO00?o^lWUoj6fionQ]^L01?nQ]^L5og><g@?o
K7W>0on5PlT6ohUo`P;oW8c21On_V/86ol>[`PGog<W600?oe<C:omoLdooOg=<00ooOg=<5ol[hj@Ko
XkSW1_n2U=`8ohnNgP03okk4goo?dM_ocm7K00Cocm7K0ooLk=h4ol3nc`03om[ch?m_gm;oF]?N00Co
[]Sf0_m_gm87o`0000GoDTj`2?nNOZl7olFHZ@?onmVR1Oo=bMH2om7`j0Co`]o^00?o0000oooooooo
ool0G_ooool006Wooooo0_l008D6og]QZ@So/hVY1_oZ_jT00ooiiXgo[IW2ojfI`P05olCGj0?o^lcW
1_n]^^<5oh:JhP?o@VWC00?o7Dk7o`27cOmJ^?`01OmJ^?`6ojgImP?o]]?_1_o9cml3ok_9i@KoXKKW
1OmcS=d5ofaicPKoRGo200?oW8c2ojnJ`_n_V/801On_V/84ol>[`PKog<W60_oXnlH3omoLd`Kob_SY
1_nS^>L6oh:Dg0KoSikN0onW]n@5oloAf`?og>cN1?o0o/l3omS]hP;of=3A0on^f?H3ol38h@Ko0000
1OmBC[08oiin[`KoaIRY1?okfJ84olg9ePCodO3X00?o`]o^ooooooooool0HOooool006[ooooo00?o
0025og]QZOmkHJT01?mkHJT8ok>9Z@03on70]ooZ_jWoj[nY00;oj[nY0_oiiXd8olCGj003ok_<ionj
a>;o[K[S00Ko[K[S1?n2V^84od9Yd`03oae>aol0Eloo05O?00GoF[Sl0on]fOH6okKCk`?obLoO1_nk
bND5oj6fi`GoLhcM1Om/NLh6ohf6a`So[i[21?o3Zl86omc9aP?oj?_600?ogmcCol[hjOo:n>T01_o:
n>T6oj>hi`KoPYCL0_n?W]h7ojNgi0?ocm7K0ooLk=h3ol3nc`03ojcicooHkN;of>gR00;of>gR0ooH
d=400on^f?Ko`<SQol38h@03ol38h@Ko00001OmBC[07oiin[`KoaIRY0ookfJ83olg9ePGodO3XIOoo
ool006[ooooo0_l008D5og]QZ@So/hVY0_oQ`;L3onZoZ@03ooWVSOo4enSoa=OX00Koa=OX1?nja>83
ojfjh`?oVYkG1?mgOL`01?n2V^;o@VWCod9Ydom2JM<2oae>a`;o05O?0omJ^O`2oeZho003ojgIm_nf
dnoo]]?_00Ko]]?_00?obLoOok_9iOnkbND01OnkbND6oj6fi`CoLhcM1_m/NLh6ohf6a`Oo[i[20oo3
Zl86omc9aPCoj?_60ol000001?nRW]7o>XS/ocZ8k?ljR>`4odC4h@GoMk3f1_n4X^L9ojNgi004oloA
fooLk=kog>cNomc/gP;o`?k?0_n/nLl4omS]hPCof=3A00?og<o<ol38hOo0b>401?o0b>45o`0000Go
DTj`1onNOZl6olFHZ@?onmVR00?oal_Molg9e_oAl>P01?oAl>QVooooo`00J_ooool2o`00Q@GoNf6Y
1oncRJT4on70]`;oj[nY00?o0000oiOGoOo4enP01?o4enP5ok[4hP03ok>nhonJW]OoVYkG00GoVYkG
1?mgOL`2oeMUa@;o@VWC0_lMC/L2o`1Gc`KoF[Wl1_nfdnl2ojo6j`So^lWU1_nQ]^L4og><g@GoK7W>
1_n=Q/L8ojnJ`P03ol>[`_oLbLKog<W600Cog<W61?oXnlH00ol0003oXYkAoj:Nd@03oj:Nd@Go>XS/
0_m4a>45ogN`mPKoQ:;W1onW]n@3okWRl`03omc/g_o0o/ooM]ZV00;o[?W?1?oHkN85omS@d@;og<o<
0oo0b>46olWAh003o`0OYOmBC[3oDTj`00?oDTj`1onNOZl5olFHZ@ConmVR0_o6mn`3om7`j6Sooooo
001[ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y1oncRJT5on70]`03ooWVSOnGeogoUmOm00;oUmOm00?o
a=OXojjli?n^_>@00onja>84ok>nh`KoVYkG1OmgOL`2oeMUa@04od9YdolMC/Oo7Dk7oae>a`;o05O?
1_mJ^O`2okKCk`Ko[lK[1_nkbND4oj_SnPGo>[C`0_mcS=d5ofaicPKoSHK72?n_V/86omc9aPCoj?_6
2?nRW]45ocZ8k003o`1Da?l0IKgoMk3f00CoMk3f1_n4X^L4ojNgi0Co^N;c0_nOmMT00omffZKo[?W?
ojcic`04omS]hPGof=3A1?oLcl`00oo0b>7obM7PolWAh004olWAh003oko^l_nW`NcoDTj`00CoDTj`
2?nNOZl4olFHZ@?onmVR1?o6mn`00ooAl>Soooooooooo`1Wooooo`00Joooool00ol008GoNf6Yog]Q
Z@03og]QZ@Ko/hVY1_oQ`;L2oiOGo@Oo[[cT00?o^/CRok>nhonc_^<01?nc_^<5oiZNe`GoMgg<0omG
ILD3oae>a`;o=FOE0_l0Ell5ofZUl`So[lK[0_nkbND6oj_SnP03og3OcOnMm>;oWOCR00Go/k_O1_m/
NLh6ohf6a`Ko[i[20_o?c]T5omc9aP?oj?_60_ndU;H8oj:Nd@Go>XS/0_l0E<@00ol0IKgo:i?_ob^C
k`02ogN`mPKoQ:;W00?oYkOTokWRlonih_<00onih_<01?nOmMWoM]ZVogKJY_n/nLl4omGJg003omS]
h_oHd=7of=3A00?of=3A1OoLcl`00ooVjM;obM7PolWAh003olWAh0?o_nkb00?o01nUoe9>/?mBC[00
0_mBC[08oiin[`CoaIRY0ookfJ83olKgk6_ooooo001[ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y1_nc
RJT6on70]`;oU:cW1_n^_>@2okKFl@Ko/kkS1_nJW]L4ogMmc0CoEfG50olMC/L3ocEWe@03o`1GcomZ
YO?oJZGc00?oJZGc1_n_a^/4ojoBlP;oZn?j0om`gld00onMm>;o__W/okkik006ok>kg`GoK7W>1_n=
Q/L5ojnJ`PCoclkI0ooLbLH3onSkaP?o]9Bf1onRW]42oknccP?oHZ7c0_ljR>`3o`1Da0Co:i?_1_mk
_O`3okWRl`;oWoGI00?oM]ZVolCek_o4mNh01OoEf]`00ooEb/oof=3AomS@d@02omS@d@Kog<o<0_oV
jM83olWAh0Go_nkb1OmBC[07oiin[`?oaIRY1?okfJ800oo6mncoooooooooo`1[ooooo`00K?ooool5
og]QZ@Go/hVY1_oQ`;L4oiB/i`;o[[cT1_nfe_46ok>nh`GoVYkG1OmgOL`3oeMUa@;oAf;:0_lMC/L4
ocEWe@GoJZGc0_n_a^/7ojoBlP?o]_K`0_nbn]04okkik0Ko/k_O00CoW9W@ofaic_m/NLkoK7W>1_n=
Q/L4ojnJ`PKoclkI00Cog<W6onSka_l0003oXI[=1OndU;H5oj:Nd@Co_k?>1_mRXO<01?l0K]So05C4
o`1Da?l4Q=h2ob^Ck`KoNkgl00Co^N;coioefOn2j>KoP^SV0_o4mNh6omGJg0;oeL[?0ooHd=45omc?
c0Coi^WB00?obM7Poko^l_nok_801?nok_85oe9>/0OoWWj_0oo5V:T3oo_IXP03olKgk?oooooooooo
06cooooo001/ooooo`GoNf6Y1?ncRJT7on70]`;oU:cW1?n@eol7okKFl@Ko/kkS1?nJW]L5ogMmc0Co
EfG50_m7H/X00olMC/Oo=FOEocEWe@02ocEWe@OoO:C]1_n_d_83okKfl0;o/_[@1_nnnN`5ok>kg`?o
W9W@0_m/NLh6ohf6a`;o[i[21_o?c]T2o`0000;oXI[=1_ndU;H3oj:Nd@Oo_k?>1_mRXO<3o`1^f0?o
18CN0omk_O`2ofOEm0;oP^SV0oo4mNh6omGJg0CoeL[?00?of=3Aomc?c?oLcl`00ooLcl`4onKYdP?o
Yo2]0onok_800old^[koAP00ocBj_P04oe9>/0OoWWj_0oo5V:T3oo_IXVoooooo001/ooooo`03o`00
QOmkHJWoNf6Y00?oNf6Y0oncRJT6on70]`;o9:;Y1on@eol3okKFl@CoBl[J1?mc`oh4ofbCiP03oiZN
eomgOLcoMgg<00;oMgg<1?mGILD4odMRbPCo=FOE1omlY>d3ojoBlP?o]_K`0onbn]08okkik0Go/k_O
0onLVM000onHNk7oSHK7ohf6a`04ohf6a`03ojnJ`_o?c]WoclkI00CoclkI00Co0000oj>7]_nSQkKo
XI[=2?ndU;H00onRW]7o_k?>oknccP06oknccP?oh_GG1Om4^o82o`1^f0?o;jS_00?o18CNofOEm?n2
j>H00_n2j>H3olCekPKoeM[L1OoEb/l5omc?c0Coi^WB00?oYo2]oaT00?nWl:d01?n<W]l4ogJHi@?o
DTj`1onNOZl2olFHZ@ConmVRKoooool006gooooo1OmkHJT2ok>9Z@OohL2g0_ooool00on3^?Oo9:;Y
oi3Go`02oi3Go`;oPkSg00?oO=Knok?6j?nca^P01Onca^P01?m;b][oLl?nog?3o_mc`oh4ofbCiP;o
H7WD0omgOL`4oeMUa@CoAf;:1?leImD7ogbTk@07ojoBl_nfm_3o]_K`okKfl?nbn]3oX?KKo`000002
olC1e`03oa000?mmZ>ooOJS_00CoOJS_1On@P;h5oiQk/@03o`11[_mf^__oM[[k00?oM[[k1Oo?c]T4
oj>7]PWo]9Bf2Ono/lh3on;ee`;o00000_n7XN@2odBklP;o3HWS0ol_Z>l5oh7?o`;oZLgb1OoEf]`6
omG:c`04omcBcooLclcog<o<omc?c0Coi^WB0_nWl:d00onX^>CoS9kOohbNg`04ohbNg`?oMYSU1?mB
C[07oiin[`04olFHZOokfJ;onmVRoo_IXW3ooooo001]ooooo`GoNf6Y0_ncRJT6on70]`Cooooo1On3
^?L3ojbhhPGo/lKX0onm`=`00onB]o3oLl?nog?3oP04ofbCiPCoH7WD1?mGILD4odMRbPCoGXSS00Co
=FOEogbTkOmlY>goO:C]1OnJcoX3oj3ff`Koa<7G1OmmZ>l5oi20_PKoV7^a00?oWWj_ogJjnomf^_/0
0omf^_/3olo>f@GoXhNf2OndU;H00oo>ZKCo_k?>oknccP05oknccP?oh_GG00?obNC[ohNQi?n7XN@0
0on7XN@2obMHc@?o38_R00?o3HWSoh7?oon1col01_nYcO83omGJg0KoeL[?0ooLd/l00ooLclcoi^WB
onKYdP02onKYdP;oYo2]0_nX^>@6ohbNg`CoMYSU0omBC[07oiin[`04olFHZOokfJ;onmVRoo_IXW3o
oooo001]ooooo`;o=W_U0omkHJT00oncRJWohL2gon70]`05on70]`Gooooo00?oPkSgojbhh_n/^>80
1On/^>83ok?6j0Go_L3L0_nB]o04ofbCiPCoH7WD0_mIM]D3oeMUa@CoAf;:1_mNR><5oi[?nP;oX?KK
00?o0000olC1eoo4`ML01Oo4`ML00oo3]LgoOJS_ogfXk`03ogfXk`CoT82n1onHNk400onNOZooM[[k
ogJjn`03ogJjn`03olo>fOnSQkKoXhNf00?oXhNf0_nbRZ`7okBD]P;ocZVd1_no/lh3on;ee`;oVXc3
0on3Nl82ohNQi0?o9eS=1?l<Rn88ojW=lP03omGJg?oEb/ooeL[?00CoeL[?1?oLd/l3onCidP03onKY
d_nWl:goZ;ST00CoZ;ST1_n<W]l3ogJHi@03oiZWgomBC[3oDTj`00OoWWj_1?okfJ9`ooooo`00K_oo
ool4ocIki@03ok>9ZOoQ`;OohL2g00CohL2g1oooool8ojbhhP03ok?6j?nm`=co_L3L00Go_L3L0_nB
]o04ofbCiPCoH7WD0omIM]D00omGILGoAf;:odMRbP03odMRbPKoGXSS0onJcoX2oj3ff`03omcNf?oC
`<Sodl3800Goa<7G0oo3]Ld4ogfXk`GoT82n1_nHNk47oiin[`CoXhNf0onbRZ`7okBD]P?ocZVd1?no
/lh3on;ee`CoVXc31On3Nl83obMHc@04o`0/]_l1M=go38_Ro`b;hPKoZLgb0_n``^L5omG:c`Gog=;?
0ooTnM800ol0003oaNO_ojRhi002ojRhi0;oVIkH1_nEV]H5oiZWg`03oe9>/?nNOZooWWj_00CoWWj_
1?o4k?1aooooo`00Koooool3ocIki@OohL2g2?ooool6ojbhhP;o^L7P1_nm`=`3ol?=h@;oU[gb0_m/
TnH4of1ie0GoFGKE1?m7H/X7oej8h`04oi[?n_nPm]_og=kHomcNf0Codl380oo4`ML4ol>ec@CoOJS_
1On@P;h6oiQk/@OoWWj_1?nSQkH3ok::[0Ko]9Bf1?o>ZK@3oknccP?oh_GG1OnJS<<5oh=k`P;oGVW7
0_lWF<d01?l0;;Ko0GCMo`5dgOl1M=d2ojW=lPKo/<;W0ooEb/l5omcBc`?oi?WB0onP/nH6oiVNf0Ko
UI[F1?nJYml00omBC[3oWWj_oiin[`03oiin[`Coa>c`L_ooool0073ooooo0olfNnD5on70]`[ooooo
0_n/^>86okW1h0?o_L3L1_o3cN42oiJmlP;o04B_1?mPNM@4oeUfe@CoH9?[00CoAf;:oej8homNR>?o
GXSS0on0eol3omcNf0Kodl3800?oa<7Gol>ecOo3]Ld01?o3]Ld4ogfXk`CoT82n1_nHNk47oiin[`?o
XhNf1?nbRZ`6okBD]PGocZVd00Co_k?>on;eeooRmMOoh_GG1_nJS<<5oh=k`PCoGVW70_l0;;H00ol0
GmGo0GCMok32i`08ok32i`03omG:cooLd/oog=;?00?og=;?0ooTnM85oj2ciPKoVIkH1OnEV]H4oiZW
g`04oooooomBC[3oWWj_oiin[`Goa>c`Loooool0077ooooo0olfNnD4on70]`_ooooo2?ni`N000onm
`=co`lgQol?=h@04ol?=h@?o`^K`0_modOl2o`14[`;oH7WD1OmIM]D7of2Cj`03oh3GoonjoMKog=kH
00;og=kH1ooC`<P7ol>ec@04o`0T[_mmZ>ooOJS_ogfXk`CoT82n1_nHNk48oiin[`;oXhNf1OnbRZ`4
okBD]PKocZVd0oohh:h00ol0003oVXc3oiZ<``05oiZ<``GoPg_21?mNJLL2o`0/]P03o`1OeOl1M=go
/<;W00Ko/<;W0_n`b^d4omcBc`?oi?WB00?oVMcnoj2ci_nP/nH00onP/nH6oiVNf0KoUI[F00?oVZOO
ooooooooool00_ooool00onNOZooa>c`olC/l003olC/l7Cooooo001cooooo`;o=W_U0_oQ`;L=oooo
o`Ko^L7P0_njfO05ol?=h@Ko`^K`0_modOl00ol0A:oo5WcUoeUfe@05oeUfe@GoH9?[0_njoMH4omcN
f0Oodl3800?od[g5ol>ecOo3]Ld01?o3]Ld01?o=_/co02B^ogfXkommZ>l4oi20_POoV7^a1onNOZl0
0onSQkKo/XZ/ok::[004ok::[0Co]9Bf1_o>ZK@3ooSP[P;oXiW:1_nJS<<5oh=k`PCoGVW70_lSI=P0
0ol0;;Ko05oEo`1Oe@04ok32i`Go/<[]0ooLd/l2onCidP?oVMcn1?nP/nH7oiVNf0?oUI[F2Oooool3
olC/l7Gooooo001fooooo`03on70]ooooooooooo00cooooo0oni`N05ok[Il0?o`lgQ1_o2i_03ok;b
m0;o]n[f00?o5WcUoeUfeOmIM]D01?mIM]D01?mPTn_oC/c8ok[me_mHcNl4okC@kP03omcNf?oC`<So
dl3800Godl380ooB_LD4ol>ec@;ocKk<0_l09:h00ommZ>ooT82noi20_P03oi20_PKoV7^a1onNOZl7
ok::[0?o]9Bf1_o>ZK@3ooSP[P?oXiW:1_nJS<<5oh=k`PGoGVW70_lSI=P01?l0;;Ko067Co`1OeOn`
`^L8ok3:k@03omcBcooTnM;oi?WB00Sooooo00CoX;?VoiVNf?nIW]SoVIkH4?ooool00oo4k?3ooooo
ooooo`1dooooo`00Q_ooool00oni`N3o^]W`ok[Il005ok[Il003ol?=hOo2i_3o`^K`00?o`^K`0onb
l_@5okOZmP;o_=?[00Go:000odjdn_m>]?[oBLF^oeS=k`06okC@kP03okfnf_oC`<Sodl3800Godl38
1?oB_LD3ol>ec@?ocKk<0ol09:h00ommZ>ooT82noi20_P02oi20_PKoV7^a1onNOZl7ok::[0?o]9Bf
1_o>ZK@3ooSP[P?oXiW:1onJS<<4oh=k`PKoGVW70olSI=P2o`1Qd`03o`1OeOn`b^go/<[]00Co/<[]
0_nMk_JEooooo`00R?ooool5ok[Il0CoT^[g00?o`^K`ok;bm?nbl_@00_nbl_@4okOZmPGo_=?[1?l0
IMH5okC@kP?o_KkJ1OoC`<P6om:ma@03ol>ecOo=_/cocKk<00?ocKk<0ol09:h4oi20_PKoV7^a1_nN
OZl00onWP:Wo/XZ/ok::[006ok::[003okBD]_o>ZKCocZVd00GocZVd0oohh:h4oj>IbPKoVXc31On3
Nl85oeiYa`Co8fCH0ol0HM<2ok3:k@?oWNkfUoooool008Wooooo00?o^]W`oi;ZmonBj_L00onBj_L4
odk<fPGoElg`00?o]n[fokcCjonldn/01?nldn/00onianGo_;cIobQni`02o`1UeP?o]=3^1Onm_]X3
om?0b0Ood[g51_o=_/`3o`0T[P04ofUM/_n@P;koT82noi20_PKoV7^a1OnNOZl3ojN0Z@Oo/XZ/00?o
]9BfoljY]?o>ZK@01?o>ZK@3ooSP[PGoThc91_nCRLH4ohn:bP03oh=k`_mNJLOoGVW700CoGVW71?lS
I=P00ol0003oooooob<00002o`1Qd`03oig^m_oooooooooo09Kooooo002Eooooo`GoL<So0onldn/4
okW7i@05okblfOlXO^Oo:7kWobQniondd>h01onm_]X00ooC`<Sod[g5om:ma@06om:ma@03omW?c_o=
_/cocKk<00;ocKk<0_oIc/l2o`0T[P;oJEfb0_n@P;h7oiQk/@?oWWj_1?nWP:T7ok::[0OocZVd0ooh
h:h00on@S/koThc9oi><b@03oi><b@KoThW61?n?R/X9ohNHg@03ofg:o_oooooooooo09cooooo002F
ooooo`GoL<So00?o_=?[okW7iOnianD01?nianD00onl_=Wo:7kWobQni`07okfnfP03oko8h_oB_LGo
d[g500Kod[g50ooIclh3olfnc0;ofLk?0ol09:h2ofUM/P;oT82n1_nHNk42oiin[`GoYh2Y1onbRZ`0
0oo:WjgocZVdoljY]004oljY]0?on>2^00?oT8k>oi><bOnCS<T00onCS<T6oi>9aPGoSh[:1on7V=d0
0onSmn3oooooooooo`2Mooooo`00VOooool4oeFin`Ko^LOU00?o_;cIoknnf?lXO^L01Onm_]X3oko8
hPKod[g51OoIclh00oo=_/cofLk?omW>c`02omW>c`;o02B^0omYGK800on@P;koV7^aoiQk/@04oiQk
/@03oiin[onWP:WoYh2Y00CoYh2Y1_nbRZ`2olZO[@GocZVd0oohh:h2oi2>cPGoThc91_nCRLH6ohn:
bPGoQiSM00?oXoOPooooooooool0W_ooool009cooooo00?o?P00oeFinonianD00_nianD3ojWDmP;o
_kkH00Co04ndokfnf_nm_][o_KkJ1Onob>84om:ma@GofLo>0ooImN43omW>c`;o02B^1?mYGK83oiQk
/@?oU7>[1onWP:T6ok::[0?obYn]1?o>ZK@3ooSP[P?oT8k>1OnCS<T6oi>9aPGoSh[:0on7V=d2oj?g
h:7ooooo002Nooooo`;o?P001OnYe?H3oknnf003okfnf_nob>;o_lSR00Co_lSR0ooB_LD5omW?cPGo
fOGQ00CofLk?omcQfOl09:ko02B^1?mYGK86oiAcZ`OoYh2Y1_nbRZ`3olZO[@CocZVd0oohh:h3oi2>
cPGoThc91_nCRLH6ohn:bP03ohNHgOnSmn3ooooo0:;ooooo002Qooooo`GoZMCf00?o_kkHok_Jkonk
f^l01onob>800ooB_LGofLo>omW?cP03omW?cPGofOGQ0omHc:P00ooLhMWo02B^ofUM/P03ofUM/PKo
U7>[2?nWP:T4ok::[0GobYn]0_o>ZK@3ooSP[PCoT8k>1OnCS<T6oi>9aPGoSh[:0_nNj?^Tooooo`00
Y_ooool2o`0000;o^m[_1Onob>83oiC[m`?ofLo>1?oImN46oeS<Z0;o02B^0omYGK87oiAcZ`OoYh2Y
1?nbRZ`5olZO[@;ocZVd0oohh:h00om;/OWo>ZGeocZUm@02oi2>cPGoThc91_nCRLH00on?R/[oW^Sk
oikXn`02oikXnjGooooo002Yooooo`;o^m[_00?o_lSRoiC[monDjoL01OnDjoL01OoIclkofOGQomWe
hOoImN7oF<bX00Sooooo00?o02B^ofUM/_mYGK800_mYGK86oiAcZ`OoYh2Y1?nbRZ`6olZO[@06oljY
]?ohh:kon>2^ooSP[_ooooooBk7i1OljYOD5oe:dn`OoOLko00?oW^Skooooooooool0Y?ooool00<3o
oooo00?o02B^ofUM/_mYGK800_mYGK86oiAcZ`OoYh2Y0onbRZ`7olZO[@?onMRW1oooool2ocZUm@Go
D[Ck0ommc_nZooooo`00`?ooool00oo>KP3oJEfbofUM/P02ofUM/PKoU7>[1onWP:T3ok::[0OobYn]
0ooif:Nkooooo`00`Oooool4ofUM/PKoU7>[1onWP:T3ok::[0KobYn]0ooif:Nlooooo`00`Oooool0
1?l09:koJEfbofUM/_mYGK86oiAcZ`SoYh2Y00?o/XZ/olZO[Oo:Wjd01Oo:Wjd3ooWHYkcooooo0031
ooooo`04oli^0?mYGK;oJEfbofUM/PKoU7>[2?nWP:T00onbRZcobYn]olZO[@05olZO[@?onMRW_?oo
ool00<;ooooo1?mYGK86oiAcZ`OoYh2Y00?o/XZ/olZO[Oo:Wjd01?o:Wjd3ooWHYkgooooo0032oooo
o`04o`0HW_mYGK;oJEfbofUM/PKoU7>[1onWP:T7olZO[@?onMRW_Oooool00<;ooooo00CocVh0ofUM
/_mYGK;oJEfb1_nDLj/7ojN0Z@OobYn]0ooif:Nmooooo`00`oooool00ol069koJEfbofUM/P06oiAc
Z`KoYh2Y0_njTZd5olZO[@?onMRW__ooool00<?ooooo00?o01RNofUM/_mYGK801_nDLj/5ojN0Z@?o
^Y:]1Oo:Wjd3ooWHYkkooooo0033ooooo`03oli^0?l069koJEfb00KoU7>[1OnWP:T3okZB[@GobYn]
0ooif:Nnooooo`00a?ooool00ol069koJEfboiAcZ`05oiAcZ`CoYh2Y1?njTZd4olZO[@?onMRW_ooo
ool00<Cooooo0_l069h00omYGK;oU7>[oiAcZ`04oiAcZ`;oYh2Y1_njTZd3olZO[@?onMRW_oooool0
0<Cooooo0_l069h00omYGK;oU7>[oiAcZ`04oiAcZ`;oYh2Y1_njTZd3olZO[@?onMRW_oooool00<Go
oooo0_l069h6oiAcZ`03ojN0ZOnjTZgo^Y:]00Go^Y:]0_o:Wjd3ooWHYl3ooooo0035ooooo`;o01RN
1_n?Mk<8okZB[@;obYn]0ooif:O0ooooo`00aOooool2o`0HWPKoSgNc2OnjTZd01?o:WjgonMRWooWH
Yooif:O0ooooo`00a_ooool2o`0HWPKoSgNc2?njTZd2ooWHY`03ooGQ]ooooooooooo0;oooooo0036
ooooo`;o01RN1_n?Mk<8okZB[@?omN6g`Oooool00<Kooooo0_l069h6ohmg/`So^Y:]0_oehKO2oooo
o`00aoooool00ol069koSgNcohmg/`04ohmg/`Oo^Y:]0ooehKO2ooooo`00aoooool00ol069koSgNc
ohmg/`04ohmg/`Oo^Y:]0_oehKO3ooooo`00aoooool2o`0HWPKoSgNc1OnjTZd3ooGQ]l?ooooo0038
ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1OnjTZd2ooGQ]lCooooo0038ooooo`03o`0HW_n?Mk?oSgNc
00CoSgNc1?njTZd3ooGQ]lCooooo0038ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1?njTZd3ooGQ]lCo
oooo0039ooooo`KoSgNc0onjTZd3ooGQ]lGooooo0039ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc0_nj
TZd3ooGQ]lGooooo0039ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc00Co^Y:]ooGQ]ooehKOomN6ga_oo
ool00<[ooooo1_n?Mk<01?njTZgomN6gooGQ]ooehKO6ooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00\
\>"],
  ImageRangeCache->{{{0, 409}, {299.688, 0}} -> {-0.0143873, 0.069822, \
0.00240695, 0.00240695}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
1 g
.03 w
.2382 .34907 Mdot
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
0 g
.76133 .38914 Mdot
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
0 g
.74402 .34298 Mdot
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
0 g
.709 .366 Mdot
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
0 g
.63372 .34399 Mdot
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.5 g
.74891 .30246 Mdot
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.5 g
.4381 .29641 Mdot
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
1 g
.44883 .28587 Mdot
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.5 g
.60008 .28184 Mdot
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
1 g
.5958 .27705 Mdot
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
1 g
.70292 .24169 Mdot
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.5 g
.65762 .24388 Mdot
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
1 g
.67726 .24098 Mdot
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.5 g
.56283 .23313 Mdot
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 300.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001;2000`400?l00000o`00003ooooooonK
ooooo`00ooooool<ooooo`Go00000oooool2o`0008Gooooo003oooooo`gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00024ooooo`00ooooool>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0P_ooool00?oooooo3?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3Oooool3o`0000Cooooo0_l0
0025ooooo`00oooooonKooooo`00oooooonKooooo`00oooooolWooooo`Go00000oooool2o`0006[o
oooo003oooooobSooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Yoooo
o`00oooooolHooooo`;o00001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0001Yooooo`00oooooolEooooo`?o000000?oooooo`000?ooool03oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool0Ioooool00?oooooo4_ooool3o`0000Go
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000JOooool00?oooooo3oooool4o`0000Sooooo00?o0000ooooooooool02Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000JOooool00?oooooo3?ooool3
o`0000?ooooo00?o0000ooooooooool01oooool2o`0000[ooooo0ol00004ooooo`;o0000J_ooool0
0?oooooo2Oooool3o`0000Kooooo00?o0000ooooooooool01Oooool3o`0007kooooo003oooooo`Ko
oooo0ol0000Dooooo`03o`000?oooooooooo07_ooooo003oooooo`?ooooo0ol0000Hooooo`03o`00
0?oooooooooo07[ooooo002;ooooo`;o000000?oooooo`000?l00000Koooool3o`000003ooooool0
003ooooo01Sooooo00?o0000ooooooooool0N_ooool008cooooo00?o0000ooooool00000KOooool3
o`0001oooooo00?o0000ooooooooool0NOooool008gooooo00?o0000ooooooooool0JOooool3o`00
02?ooooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooool00000Ioooool3o`0001[o
oooo0_nRb?<;ooooo`03o`000?oooooooooo07Oooooo002;ooooo`;o000000?oooooo`000?l00000
=oooool3o`0000Cooooo0_l0000Sooooo`?o00006Oooool7oj;8l`[ooooo00?o0000ooooooooool0
Moooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Oooooo`?o0000
0_ooool00ol0003oooooooooo`0Cooooo`;oUKW`2_nRb?<:ooooo`;o0000Moooool00<Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Looooo`?o00006?ooool6oiFil0[oX/Sc
2_ooool00ol0003oooooooooo`1eooooo`00b?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Wooooo0ol0000Gooooo`;oWjoR2OnE^O08oj;8l`03oj2biOoooooooooo00Wooooo
00?o0000ooooooooool0M?ooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Fooooo`?o00005oooool6oin_hPWoUKW`1?nRb?<5oj2bi@[ooooo00?o0000ooooooooool0
M?ooool00<Oooooo0_l00004ooooo`04o`000?ooooooooooo`0001?ooooo1?l0000Fooooo`03ojnY
d_nO[n;oWjoR00OoWjoR2OnE^O000onRb??oX;;Uoj2bi@05oj2bi@_ooooo00?o0000ooooooooool0
Loooool00<Sooooo00?o0000ooooooooool00oooool2o`00017ooooo0ol00003ooooo`03o`000?oo
oooooooo01;ooooo1?n_ZM88oin_hPOoUKW`0_nOYm`9oj2bi@_ooooo00?o0000ooooooooool0L_oo
ool00=kooooo0ol0000Jooooo`Go[jWB2OnO[n82oiFil0OoWjOL2?nP/^D<ooooo`03o`000?oooooo
oooo077ooooo003Kooooo`?o00006oooool8ojnYdPOoWjoR00?oZZ??oinWg?nOYm`01onOYm`9oj2b
i@_ooooo00?o0000ooooooooool0LOooool00=Sooooo0ol0000Looooo`03okNWbOn_ZM;o[jWB00Oo
[jWB1OnO[n84ojZSc`WoWjOL1onP/^D00onUZ=Soooooooooo`0:ooooo`;o0000LOooool00=Gooooo
0ol000000ooooooo0000ooooo`0Kooooo`?o]jO92?n_ZM84oin_hPGoZZ??2OnOYm`4oj2bi@GoYJSH
2oooool2o`00077ooooo003Booooo`?o00008?ooool4okNWb@Wo[jWB00?oWjoRojZSconZXll01_nZ
Xll9oinWg003oj2biOnUZ=SoYJSH00GoYJSH3?ooool00ol0003oooooooooo`1_ooooo`00coooool3
o`0002;ooooo1OngYlT8ojnYdP03okJSa_nZXlooZZ??00SoZZ??1onOYm`00onYY=7oYJSHojFXf007
ojFXf0cooooo00?o0000ooooooooool0K_ooool00<cooooo0ol0000Tooooo`Oo]jO91_n_ZM83okJS
aPWoZZ??1?nOYm`5ojVTd@WoYJSH3?ooool00ol0003oooooooooo`1]ooooo`00bOooool4o`0002Go
oooo2?ngYlT4ojnYdPGo]Z?62_nZXll00onOYmcoZJCAojVTd@05ojVTd@WoYJSH3Oooool00ol0003o
ooooooooo`1/ooooo`00a_ooool3o`0000?ooooo00?o0000ooooooooool08Oooool00onhYlOo]jO9
okNWb@07okNWb@?o[jWB1onfXlH8ojZSc`03okFVb_nYY=7oZJCA00OoZJCA2OnUZ=P<ooooo`03o`00
0?oooooooooo06cooooo0033ooooo`?o00001_ooool00ol0003oooooooooo`0Pooooo`?o^:O72Ong
YlT00on_ZM;o]Z?6okJSaP06okJSaPOoZZ??0oneY/X9ojVTd@OoYJSH00?o[:cGooooooooool02ooo
ool00ol0003oooooooooo`1[ooooo`00`Oooool2o`0002_ooooo1?nhYlL9okNWb@[o]Z?61?nZXll5
okFVbPWoZJCA1?nUZ=P5ojb/e`gooooo00?o0000ooooooooool0J_ooool00;kooooo0ol0000/oooo
o`Go^:O72?ngYlT2ok^U``Wo]Z?60onZXll6okFVbP[oZJCA00?oYJSHojb/eon/[=L01On/[=L=oooo
o`;o0000Joooool00;_ooooo0ol000000ooooooo0000ooooo`0[ooooo`Oo^:O71_ngYlT3ok^U``[o
]Z?600?oZZ??okFVb_neY/X01_neY/X8ojVTd@03ok>_e?n/[=Oo[:cG00Oo[:cG3Oooool00ol0003o
ooooooooo`1Yooooo`00^?ooool3o`00033ooooo2?nhYlL5okNWb@Co^jG32_nfXlH9okFVbPOoZJCA
0onc[m@8ojb/e`kooooo00?o0000ooooooooool0J?ooool00;Gooooo0ol0000aooooo`03ok:Vc?nh
YlOo^:O700Oo^:O71?ngYlT6ok^U``So]Z?600?o_j_6okFVb_neY/X01oneY/X5ojVTd@Go/joD2?n/
[=L?ooooo`03o`000?oooooooooo06Oooooo002;ooooo`;o00009Oooool3o`0003;ooooo1?nbY/`9
okRWa`;o]jO91onkYL<7okJSaP?o_j_62OneY/X2ojVTd@Oo/joD2On/[=L?ooooo`03o`000?oooooo
oooo06Kooooo002:ooooo`04o`000?ooooooooooo`00027ooooo1?l0000cooooo`Go/ZK<2OnhYlL0
0ongYlWo^jG3ok^U``07ok^U``Go]Z?61?noZlH9okFVbP03ojVTdOnc[mCo/joD00Oo/joD1on/[=L0
0ona^n7oooooooooo`0=ooooo`03o`000?oooooooooo06Kooooo002:ooooo`04o`000?oooooooooo
o`0001kooooo0ol00003ooooo`03o`000?oooooooooo02oooooo1onbY/`8okRWa`03okZWaonkYL?o
^jG300So^jG31?nfXlH5okn[aPSo]JK:00?o`;K@ok>_e?nc[m@02?nc[m@5ojb/e`Co/K_Q3oooool0
0ol0003oooooooooo`1Uooooo`00R_ooool01?l0003oooooooooool0000Kooooo`?o0000=_ooool0
0onWYM?o/ZK<ok:Vc007ok:Vc0Ko^:O70onjYlL9ok^U``?o]Z?61onoZlH6okFVbP?o`;K@2Onc[m@4
ojb/e`Go/K_Q4?ooool00ol0003oooooooooo`1Tooooo`00R_ooool01?l0003oooooooooool0000H
ooooo`?o0000=oooool4ojNUd`So/ZK<1OnhYlL4okZWa`[o^jG300?o]Z?6okn[a_noZlH01_noZlH5
okFVbPCo`;K@2_nc[m@00on/[=Oo/K_Qok6kh@06ok6kh@oooooo0_l0001Uooooo`00R_ooool01?l0
003oooooooooool0000Eooooo`?o0000>Oooool5ojNUd`So/ZK<1?nhYlL5okZWa`[o^jG32OnoZlH4
okFVbPKo`;K@2?nc[m@00onk`n3o/K_Qok6kh@07ok6khA3ooooo00?o0000ooooooooool0Hoooool0
08_ooooo0_l0000Cooooo`?o00000_ooool00ol0003oooooooooo`0eooooo`OoYjGC2OnbY/`2okRW
a`Oo^ZO72?nkYL<2ol>ab@Wo_j_60_neY/X8ol2fd0Go/joD1?nk`n09ok6khA3ooooo00?o0000oooo
ooooool03_ooool3o`0000Cooooo0_l0001;ooooo`00WOooool3o`0003[ooooo0_nQXmL9ojNUd`So
/ZK<00?o^:O7okZWaonjYlL01_njYlL7ok^U``?o`k792OnoZlH00oneY/[o`;K@ol2fd007ol2fd0Co
/joD1Onk`n08ok6kh@03ok3:kOoooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Jooooo`?o0000>_ooool6oj6Se`So
YjGC1onbY/`00on`ZM7o^ZO7okZWa`08okZWa`Go^jG31Oo3/LT8okn[aP_o`;K@00?o/joDok_3h?nk
`n001_nk`n05ok6kh@Co/<[]4?ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Gooooo`?o0000>_ooool00onVYMGo
XJ?Goj6Se`06oj6Se`SoYjGC1OnbY/`4ok2Yd@Wo^ZO71?nkYL<6ol>ab@Oo_j_60_o:`=49ol2fd003
olS>g_nk`n3o^l?P00Oo^l?P1?na^n46ok3:kA3ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Dooooo`?o000000?oooooo`000?oo
ool0=oooool5ojJUe@OoXJ?G2OnWYM<3ok:Vc0Go/:WA2OnjYlL3ok^U``Oo`k791_noZlH3ol[0d@So
`;K@0oo8c]h9ok_3h003ok6khOn`b^go/<[]00Oo/<[]4?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000B_ooool0097ooooo0ol00004ooooo`03
o`000?oooooooooo03Cooooo1onVYMD8oj6Se`SoYjGC00?o/ZK<ok2YdOn`ZM401_n`ZM49okZWa`03
ok^U`oo3/LWo`k7900Oo`k791?noZlH5ol[0d@Ko`;K@1?o8c]h8ok_3h003ok_Bjon`b^go/<[]00Wo
/<[]4?ooool00ol0003oooooooooo`0:ooooo`;o00001?ooool01?l0003oooooooooool0001:oooo
o`00S_ooool3o`0003cooooo00?o/:WAojJUeOnVYMD01onVYMD7oj6Se`OoYjGC00?oXZSJok2YdOn`
ZM401on`ZM48okZWa`03okjie_o3/LWo`k7900So`k790onoZlH7ol[0d@Co`;K@1_o8c]h5ok_3h0Co
^m;[2On`b^d00on[b_3oooooooooo`0>ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`;o
0000Boooool008_ooooo0ol0000mooooo`Co/:WA2?nVYMD7oj6Se`CoYjGC1OnRZ=X8ok2Yd@Oo^ZO7
0onn^MH:ol>ab@03okn[a_o:`=7ob/3A00Kob/3A0oo0]]07olS>gPCo^l?P1_nkd^/5ok3:k@GoZl[`
3_ooool00ol0003oooooo`00001Oooooo`00R?ooool3o`000003ooooool0003ooooo03cooooo1On`
ZM49ojJUe@OoXJ?G00?oYjGCoj:Xf_nRZ=X01OnRZ=X9ok2Yd@Co^ZO71Onn^MH9ol>ab@03ol[>g?o:
`=7ob/3A00Sob/3A00?o`;K@olS>g_o8c]h01oo8c]h00onk`n3o^m;[ok_Bj`07ok_Bj`03ok3:kOn[
b_3oZl[`00OoZl[`4?ooool00ol0003oooooooooo`1Looooo`00QOooool3o`0000Cooooo00?o0000
ooooooooool0>Oooool8ok2Yd@SoYZGE1_nQXmL00onOY]_oXZSJoj:XfP07oj:XfPSo/:WA0onjYlL7
okjiePOo`k790oo:c]`8ol[0d@03olkKh_o8c]kob<kN00Oob<kN00?oa]WXok_Bjonkd^/01onkd^/2
okK<jP[oZl[`4?ooool00ol0003oooooooooo`1Kooooo`00P_ooool3o`0000Oooooo00?o0000oooo
ooooool0=oooool00ong[m7o/:WAok2Yd@07ok2Yd@WoYZGE0_nQXmL5oinVf`SoXZSJ2On`ZM400onj
YlOo_[WFokjieP06okjiePKo`k791?o:c]`7ol[0d@?oc]_R1oo8c]h3olKIj0Ko^m;[1Onfc>X8oj_:
l003oj^li_oooooooooo00kooooo00?o0000ooooooooool0Foooool007oooooo0ol00013ooooo`?o
]joA2On`ZM47ojJUe@03ojRXe_nOY]_oWjKK00GoWjKK2OnRZ=X7ok2Yd@03oj^nionn^MKo_[WF00So
_[WF1?o3/LT6ol[>g0Gob/3A1Oo>fn84olS>gPKoa]WX1?nkd^/7okK<jPCoZl[`1On[_>H@ooooo`03
o`000?oooooooooo05[ooooo001looooo`?o000000?oooooo`000?ooool0@Oooool5okN_d@Wo/:WA
1?nVYMD5ojRXePOoWjKK2?nRZ=X4ok2Yd@GoZkkW2Onn^MH3ol>ab@Oob/kL1?o:`=46olkKhP?ob<kN
2?o6fNP00onkd^_o]/cZokK<jP08okK<jP03oj_:l?n[_>KoZkcV00KoZkcV4?ooool00ol0003ooooo
ooooo`1Iooooo`00NOooool3o`0000?ooooo00?o0000ooooooooool0@?ooool7okN_d@Wo/:WA00?o
YZGEojRXe_nXZ=H01OnXZ=H8oinVf`SoXZSJ00?o/:WAoj^nion[_^L01On[_^L:okjieP03ol>abOo:
c]cob/kL00Kob/kL0oo:`=48olkKhP03olS>g_o6fNSoa]WX00Koa]WX0_nob^<9okK<jP03okFigOn[
_>KoZkcV00OoZkcV4?ooool3o`0005Wooooo001?ooooo`?o00001?ooool2o`0001kooooo0ol00018
ooooo`So]joA2?n`ZM400onaZM3oZ:SFojRXeP07ojRXePOoWjKK1_nRZ=X2oiRll0WoZkkW2?nn^MH0
0ongfo;ob/kLol[>g008ol[>g003ol[0dOo>fn;oc]_R00Koc]_R0oo5gN/6olKIj0Co_l[S1_nfc>X4
okFig@WoZkcV3oooool2o`0005[ooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00006_ooool3o`0004Wooooo00?o]KKJokN_dOng[m402?ng[m45ok2Yd@Co/JW@2?nXZ=H8
oinVf`;oXZSJ1_nH_?09oj^ni`Go_[WF1?ngfo88ol[>g0;o`>Ka1_o>fn86olGMj`?oa]WX1onob^<4
okK<jPGo]KWM2?n[_>H00on^/=Woooooooooo`0?ooooo`03o`000?oooooooooo05Oooooo0018oooo
o`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Oooooo1?l00019
ooooo`Co]KKJ2Ong[m44ok2Yd@Go/JW@2?nXZ=H6oinVf`;oWkW[2OnH_?08oj^ni`Co_[WF1_ngfo85
ol[>g0Go`>Ka1?o>fn88olGMj`03olKIj?nob^?o_l[S00Oo_l[S00?o]/cZokFigOne^Md01_ne^Md5
oj^liPCo[[3I4Oooool00ol0003oooooooooo`1Fooooo`00D?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0001Cooooo0ol00003ooooo`03o`000?oooooooooo04Kooooo1One]]X:
okN_d@03ok2YdOnaZM3o/JW@00Go/JW@2OnXZ=H2oinVf`KoWkW[2OnH_?08oj^ni`03okjie_ngfo;o
]m_b00Ko]m_b1?o:c]`7ol3Vl@03olkKh_o5gN_oaMg[00OoaMg[00?o_<?Poko:honob^<01onob^<0
0onk]]Co]KWMokFig@07okFig@CoZkcV1On^/=TAooooo`03o`000?oooooooooo05Kooooo001@oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004Oooool3o`0004gooooo2?ne]]X8
okN_d@03ok:Zd?naZM3o/JW@00Oo/JW@1onXZ=H00on`]mkoWkW[oinij`07oinij`WoV;c`1?n[_^L4
ohSEo`Wo]m_b00?ob/kLol3VlOo0i_401_o0i_42ok3Im@SoaMg[0onl`n07oko:h`?o^kKD2One^Md0
0on[_>Ko[[3Iojj`f@06ojj`fA7ooooo00?o0000ooooooooool0EOooool004oooooo0_l00004oooo
o`04o`000?ooooooooooo`0000oooooo0_l0001>ooooo`03ojJljOne]][o]KKJ00Oo]KKJ1ong[m43
ok:Zd0So/JW@1OnXZ=H4ok2ggPWoWkW[1_nH_?03ogk=o`SoR=Go1_ngfo83ohoOoPKo`>Ka1On`fOD5
olGMj`Ko_<?P1?nob^<5ok^fe0So]KWM00?o]k3Bojj`fOn^/=T01on^/=TBooooo`03o`000?oooooo
oooo05Cooooo001@ooooo`03o`000?oooooooooo00?ooooo0_l0000=ooooo`?o0000C_ooool4ojJl
j@Wo]KKJ1?ng[m45ok:Zd0So/JW@1?nXZ=H6ok2ggPWoWkW[0_nH_?07ogk=o`SoR=Go0_ngfo87ohoO
oPCo`>Ka1on`fOD3olGMj`Oo_<?P0onob^<7ok^fe0Go]KWM1?ng/=89ojj`fA;ooooo00?o0000oooo
ooooool0Doooool006;ooooo0ol00002ooooo`03o`000?oooooooooo04[ooooo1_nV_>T9okFffP?o
]joA1onbZ]08ok6Yd003ojRXe_n`]mko/;ON00Oo/;ON1_nO^N/4ojG?mPSoO/go1?n8eOl5ofS:o@So
Smon00?o`>Kaok3ImOn`fOD02?n`fOD00oo5gN_o_<?Pokc3h007okc3h003oko:honk]]Co^kKD00Ko
^kKD1?ne^Md5okN`dPSo[[3I00?o/ZoEooooooooool04?ooool2o`0005Cooooo001Oooooo`?o0000
C_ooool3oh^jm@SoY[cY2One]]X00ong[m7o/Z[@ok:Zd006ok:Zd0Oo/JW@00?o^;CEok2gg_n`]mh0
2On`]mh2oinij`SoYLof1?mncOl5oh[<o@SoJ<[m1?n?goh5oi35nPSo/=We00?o[;GOokc3h?nl`n00
1onl`n000onh[/oo^kKDok^fe008ok^fe003okFigOng/=;o]k3B00Ko]k3B1On^/=T4ok:_eA;ooooo
00?o0000ooooooooool0D_ooool005cooooo0ol0001:ooooo`CoQK?c1on;^_D8ojJlj@Oo]KKJ00?o
YjSGok:Zd?nbZ]002?nbZ]05ok6Yd0?o^;CE2On`]mh00onnb>;oYLofojG?mP07ojG?mP?o]L[Z2On:
c?d3ofS:o@CoRkCa2On@aOX4ok3Im@Go[;GO1onl`n03okR^c`So^kKD00?o_K3<okN`d_ng/=801ong
/=84ojj`f@Go/ZoE4oooool00ol0003oooooooooo`1Aooooo`00FOooool4o`0004Oooooo0_nK/NL8
ohFcl`OoRk[e1onV_>T4okFffPGoYjSG2OnbZ]03ok6Yd0Ko^;CE1on`]mh3okk8hPKoYLof1_neb^X6
oh[<o@;oY;3Q2?n;]?49oi35nP03ok3ImOn/]Moo[;GO00Ko[;GO1?nl`n05okR^c`Oo^kKD0onm/<`9
okN`dP03ojj`fOnb[mGo/ZoE00Ko/ZoE4oooool00ol0003oooooooooo`1@ooooo`00E_ooool3o`00
00;ooooo00?o0000ooooooooool0@oooool6oi^ai`SoQK?c1on;^_D7ojJlj@03okFff_nWZ=OoYjSG
00GoYjSG2_nbZ]000onaZM3o^;CEokRde@05okRde@Go/;ON1_nnb>84ojG?mPSo]L[Z0_n:c?d6ojB`
h@SoRkCa1_n@aOX2oibTf`Wo[;GO0onl`n07okR^c`Go^kKD1?nm/<`8okN`dP03okbed_nb[mGo/ZoE
00Oo/ZoE4oooool00ol0003oooooooooo`1@ooooo`00Doooool3o`0004Sooooo00?o[jkGoi^aionK
/NL01onK/NL8ohFcl`OoRk[e0onV_>T3oi>Pg@WoYjSG2?nbZ]000onc/=Go^;CEokRde@07okRde@?o
/;ON2?nnb>800onUcoKo]L[ZokG:jP07okG:jP03okVadOnT/>7oY;3Q00OoY;3Q2?n;]?42oi35nPKo
W:CK2On/]Ml00onl`n3o^:k?okR^c`06okR^c`Co^kKD1_nm/<`6okN`dP?o_;GB2?nb[mDDooooo`03
o`000?oooooooooo04oooooo001@ooooo`?o0000B?ooool5ojn^e`WoVk7W1?n5/o<3ohnDe0OoQYKL
1onCX=d9ojNXe`Go/Z[@1?nc/=D9okRde@03ok2gg_nnb>;o_/SR00Ko_/SR0_o6a]T8okG:jP?o^K7A
2?nT/>46oh^dl@;oW9_B2?nLY=/8ojbeg`03ojfTc_nh[/oo^:k?00Oo^:k?0onk]]@7okf`c0Co]k3B
1Onl]M89ok:_eACooooo00?o0000ooooooooool0C_ooool004gooooo1?l00018ooooo`So[jkG1onK
/NL00onRV<[oSiCDohnDe006ohnDe0OoQYKL1_nCX=d9ojNXe`Co/Z[@1Onc/=D8okRde@;o`l?J1onn
b>84olK6f@Go]L[Z1Oni/M49ojB`h@;oRkCa1_nLVm88oibTf`Go[;GO1?n]Y<h9okR^c`03ok^fe?nm
/<co_K3<00Ko_K3<0ong/=87okbedPOo/ZoE00?o][[Mooooooooool04_ooool2o`0002[ooooo0ol0
000Rooooo`00B_ooool3o`0000?ooooo00?o0000ooooooooool0A?ooool00onj[/go[jkGojn^e`08
ojn^e`CoVk7W1?nRV<X7ohnDe0OoQYKL1onCX=d9ojNXe`03ok:Zd?nc/=Go/k3E00Ko/k3E1_nh]=D4
ol?3fPGo_/SR1_o6a]T3okG:jPOo^K7A1onT/>400on[WLWoW9_BoibKdP06oibKdPSoW:CK1?n/]Ml5
ojfTcPSo^:k?00?o_:g:okf`c?nm/<`02?nm/<`00ong/=;o_;GBokbedP06okbedPGo/ZoE1?nf^]dC
ooooo`;o0000:oooool00ol0003oooooooooo`0Qooooo`00Aoooool3o`0000Kooooo00?o0000oooo
ooooool0@oooool3okZ^c@[o[jkG00?oVk7Woj:Hb_nRV<X01?nRV<X8ohnDe0OoQYKL1onCX=d7ojNX
e`03oj>WfOnc/=Go/k3E00Oo/k3E1?nh]=D7ol?3fP?o_/SR2?o6a]T00oneb^[o^K7AokVad@06okVa
d@GoY;3Q1?n[WLT8oibKdPSoW:CK00?o[;GOojfTc_n]Y<h01On]Y<h7okR^c`?o_:g:2?nm/<`00oo5
^/oo_;GBokbedP07okbedPCo/ZoE1Onf^]dEooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool08?ooool004Cooooo0ol0001>ooooo`Co^Zk=2On_[]L00onaW/GoXYS:oj:HbP06oj:HbPOo
SiCD1on6U]`7oi>Pg@CoYjSG1OnSYmT8ok>`e@?o^;CE2Oo3`mX00onnb>;oa/KIolK6f@07olK6f@Wo
^K7A1?nT/>45oj^Mb@SoW9_B1onLY=/00onSV/co[JC>ojfTcP07ojfTcPGo^:k?1?nl[LX7okf`c0?o
aK[?2Onl]M800onb[mGo][[MokJjg@06okJjgAGooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Pooooo`00@Oooool4o`0004oooooo1_nj[/d7ojn^e`?o/Ik51onRV<X8ohnDe0KoQYKL
2?nCX=d00onWZ=OoXjOIoj>Wf@05oj>Wf@Wo/k3E00?o^;CEol?3f_o3`mX01oo3`mX00oo9amOoa/KI
olK6f@07olK6f@;oa;C;2Oni/M400onT/>7oZig9oj^Mb@05oj^Mb@SoW9_B1?nLY=/5oj>Jc0So[JC>
1?nh[/l6okb]bPGo_K3<1?o5^/l8okbedP03ol;7g_nf^]go][[M00Oo][[M5Oooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooo0000027ooooo000Gooooo`Go00000oooool2o`0001gooooo0ol0
0003ooooo`03o`000?oooooooooo04cooooo2?nj[/d4ojn^e`Go/Ik51onRV<X8ohnDe0OoQYKL1?nC
X=d3ohnIf@WoXjOI1onc/=D00onl_mgo`l?Jol?3fP07ol?3fP?obLOG1oo6a]T3olBdb`So^K7A00?o
^:;3oj^MbOn[WLT01on[WLT8oibKdP03oibTfonSV/coXi[<00GoXi[<2?n]Y<h3okR^c`Oo_:g:1?nm
/<`6olFjc`Ko_;GB0oo2amh8okJjgAKooooo00?o0000ooooooooool09_ooool00ol0003oooooo`00
000Qooooo`006?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Wooooo
0ol0001Cooooo`03okf`cOnj[/go^Zk=00Oo^Zk=0on_[]L6ok6Na@SoXYS:2?n?U=@3ohJFg0?oS8oA
2?n?VMT8oj>Wf@Go/k3E1?nl_md7ol?3fPCobLOG1_o6a]T5olBdb`Ko^K7A0onhX/<8oj^Mb@OoW9_B
00?oYIS8oj>Jc?nSV/`01onSV/`8ojfTcP03okR^conl[L[o_:g:00Ko_:g:0onm/<`7olFjc`Co_;GB
1Oo2amh9okJjgAKooooo00?o0000ooooooooool09?ooool2o`000003ooooool0003o0000023ooooo
000Aooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Kooooo
0ol0001Eooooo`?o_K3=2Onj[/d00on_[]Oo/Ik5ok6Na@06ok6Na@OoXYS:1_n?U=@2oiV?b0OoS8oA
1on?VMT8oj>Wf@Co/k3E1_nl_md5ol?3fPKobLOG1?o6a]T6olBdb`Co^K7A1OnhX/<8oj^Mb@CoW9_B
1OnUV<P8oj>Jc0Oo[JC>00?o]:S<okb]b_nl[LX02?nl[LX00onm/<coaK[?olFjc`06olFjc`?o_;GB
1oo2amh7okJjg@03ojo>l?oooooooooo01Gooooo0_l00019ooooo`006_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool04Oooool3o`000003ooooool0003ooooo05Cooooo
1?nm/<d9okZ^c@Wo/Ik52?nRV<X2ohnDe0KoVHo81_n<Sm48ohnIf@SoXjOI00?o/k3EokbogOnl_md0
1onl_md3ol?3fPOobLOG0oo6a]T7olBdb`?o^K7A1onhX/<8oj^Mb@03oibKd_nUV<SoYIS800GoYIS8
2OnSV/`5ojfTcP?o]:S<2Onl[LX:olFjc`03okbed_o2amko`/ON00Ko`/ON1?nf^]d5ojo>l1Gooooo
0_l0001:ooooo`005oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00004?ooool3o`0000Cooooo00?o0000ooooooooool0D_ooool6okf`c@Oo^Zk=0_njYlH9ok6Na@Ko
XYS:00?oYiC1oiV?b?nISlP01_nISlP7ohb?d@SoSiWI1_nSYmT00onW^>Go_;oMokbog@09okbog@03
ol?3f_o9amOobLOG00OobLOG00?oa/KIolBdboo4]</01oo4]</00oni/M7o^:;3okRR``06okRR``Oo
Zig900?o/Ig4ojFHb?nUV<P01onUV<P8oj>Jc0?o[JC>1OndZ<`9okb]bP03olJldOo5^/ooaK[?00Oo
aK[?2_o2amh00onf^]go[lk`ojo>l006ojo>l1Kooooo00?o0000ooooooooool02Oooool2o`0003co
oooo000Gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=oooo
o`?o0000Foooool7okf`c@Ko^Zk=0onjYlH9ok6Na@GoXYS:0onWU<48oiV?b0KoS8oA2?n?VMT4oj>W
f@CoYkSU2Onl_md00oo0c>?obLOGolW7e`08olW7e`[oa;C;2OnhX/<6oj^Mb@?o/Ig42?nUV<P9oj>J
c003ojfTc_ndZ<co]:S<00Go]:S<1onl[LX2olJld@SoaK[?0_o>dM`8ol;7gP03okkNl?n_c_3o[lk`
00Oo[lk`5oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0003_ooooo000Hoooo
o`?o00001?ooool2o`0000_ooooo0ol0001Mooooo`Wo_K3=1?nj[/d4okZWaPWo/Ik50onRV<X5ojND
`@SoVHo81on<Sm48ohnIf@03oj>WfOnW^>GoYkSU00GoYkSU1onl_md3ol3<h`SobLOG0_o4^m49olBd
b`03okfW`onhX/?o^:;300Oo^:;31?n[WLT4ok6Ma0SoYIS82?nSV/`00on]YLoo]:S<okBXc006okBX
c0Ko_:g:1?o6_=46olFjc`Coc]7L1_o2amh3okkNl0Wo[lk`5oooool00ol0003oooooooooo`06oooo
o`04o`000?ooooooooooo`0003_ooooo000Yooooo`?o00000_ooool00ol0003oooooooooo`1Ioooo
o`03okZee?nm/<go_K3=00So_K3=0onj[/d6okZWaPWo/Ik500?oXYS:ojND`OnWU<401?nWU<49oiV?
b0KoS8oA1_n?VMT2oiJZi0SoYkSU1Onl_md6ol3<h`KobLOG0oo4^m48olBdb`;o_JO32OnhX/<3oj^M
b@Go/Ig42OnUV<P5oj>Jc0Co[JG?2?ndZ<`4okb]bPKoa[cA1?o5^/l6olkAg0?o`/ON1_nng_06ojo>
l0?oT=Ko5_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0003_ooooo000Voooo
o`?o00001Oooool00ol0003oooooooooo`1Hooooo`?o^[GD2_nm/<d00onj[/go^ZO6okZWaP05okZW
aPSo/Ik500?o/I_1ojND`OnWU<401_nWU<48oiV?b0OoS8oA0_n?VMT6oiJZi0SoYkSU0onl_md7ol3<
h`GobLOG1Oo4^m46olBdb`?o_JO32_nhX/<00on[WLWo/Ig4ok6Ma005ok6Ma0SoYIS81?nSV/`5ojfU
c`So]:S<0onl[LX7olJld@?oaK[?2?o>dM`00oo2amko_]k`okkNl006okkNl0;o[lk`1on@e_lFoooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000>oooool002?ooooo0ol0001Qoooo
o`Go^[GD2Onm/<d00onn]M7o^ZO6okZWaP07okZWaPKo/Ik50_naVl48ojND`@WoVHo80on<Sm43oi^R
f@WoUZ[T2?nW^>D00onl_mgo`<cSol3<h`07ol3<h`?obLOG1oo4^m44olBdb`Go_JO32?nhX/<00onk
Y<?o/Ig4ok6Ma006ok6Ma0WoYIS800?oXi[<ojfUcon]YLl01On]YLl9okBXc003okb]b_o6_=7oa[cA
00Ooa[cA00?oaK[?olkAg?o>dM`01_o>dM`00oo=iNSo_]k`okkNl006okkNl0?o/^;g2?n@e_lFoooo
o`;o00001Oooool01?l0003oooooooooool0000kooooo`008?ooool4o`0006;ooooo1onj]M@7okf`
c@?o_[GA2?njYlH4ok6Na@Go/I_12?nWU<47oiV?b003ojVPcOnKX]WoVj;I00GoVj;I2?nFZ^@7ojNh
i@;oZLgc2_o0c><00oo9amOoa;_AolBkd@06olBkd@?oa;C;1_nmYl<7okRR``;o^jC32OnaWL@7ojFH
b003ojnYdOn]YLoo[JG?00Oo[JG?1ondZ<`00onn_m[oa[cAolJld@07olJld@03olkHhOo>dMcoc]7L
00Koc]7L0oo=iNP4okkNl0Oo/^;g1?n@e_l5ogk:oa;ooooo0ol00007ooooo`;o0000??ooool001go
oooo0ol00003ooooo`03o`000?oooooooooo05kooooo00?oZkORokZee?nj]M@01onj]M@4okf`c@Go
_[GA2?njYlH3ok6Na@Ko/I_12?nWU<45oiV?b0CoZJ3=1onKX]T8oiJZi0CoYkSU1OnYcO<8ol3<h`03
okS5i?o4^m7oa;_A00Soa;_A00?oa;C;okfW`onmYl<01_nmYl<5okRR``Co^jC32?naWL@5ojFHb0Co
[jWA2?n]YLl5okBXc0Co_[oJ1oo6_=43olkHh@Goc]7L1_o=iNP00onng_3o/^;gok;Rm`06ok;Rm`;o
]Lk]2Omnb_lDooooo`03o`000?oooooooooo04;ooooo000Jooooo`?o0000I?ooool5oj^ghPSo^[GD
0onm/<d7okjed@So^ZO600?o/Ik5ok6K`OnaVl401OnaVl48ojND`@CoVHo81OnYX<d7oi^Rf@WoUZ[T
00?oYkSUojW=lonYcO<01_nYcO<4ol3<h`Go^<GT2?o4^m400onh[Lko_JO3okfW``07okfW``Co^:;3
1OnkY<<8ok6Ma0CoYIS81On_ZM48ojfUc`Co]:S<1Onn_mX6olJld@Goc]SQ0oo>dM`6olgUj0;ob]gW
1_nbh_L5okG>k@KoO/[o0onD_?8Dooooo`03o`000?oooooooooo047ooooo000Gooooo`?o0000IOoo
ool7oj^ghPWo^[GD00?o_K3=okjedOnn]M401_nn]M47okZWaP03okFVb_naVl7o/I_100Oo/I_12?nW
U<400onISlSoZJ3=ojVPc@05ojVPc@SoVj;I1_nFZ^@3oig9mPWoZLgc00?o`<cSokS5i?nhaN@01Onh
aN@5olBkd@GoOgmo2?nmYl<3okRR``Ko^jC32OnaWL@00onUV<So[jWAojnYd@05ojnYd@Wo[JG?00?o
]:S<okjof_nn_mX01_nn_mX4olJld@Ooc]SQ00?oc]7LolgUj?o=iNP01?o=iNP4ol[Mi`Co/^;g1one
c^d2ogk:o`OoU;cb5?ooool00ol0003oooooooooo`10ooooo`005?ooool3o`000003ooooool0003o
oooo04?ooooo0onATm86ohB>e@KoM8_K1?mYS^<;ooooo`?oSJo]2On[]n87okZee003okS6iOnn]M7o
_[GA00Oo_[GA1_njYlH3okFVbPSo/I_11onWU<400onbXLOoZJ3=ojVPc@07ojVPc@SoVj;I0_nFZ^@7
oig9mPKoZLgc0_nKcOT9okS5i0?oa;_A1omoOgl8okfW``03okRR`onkY<?o^jC300Ko^jC31onaWL@0
0onl]=;o[jWAojnYd@07ojnYd@Oo[JG?00?o]<GWokjof_nn_mX01onn_mX3olJld@Ooc]SQ0_o<iNT5
olgUj0Kob]gW00?o/^;gokG>kOnec^d01_nec^d00onl^=KoU;cboiBllP08oiBllQ?ooooo00?o0000
ooooooooool0@?ooool001?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0noooo
o`03oiZIdOnATm;oTI?B00GoTI?B1_n4S]D6ogB;f`GoJHkS1_m`W>/7ohf_k@WoZkOR1Onj]M@3okS6
i@Wo_[GA1?njYlH4okFVbPSo/I_11_nWU<43ok:Qa`SoZJ3=1onKX]T3ok36j`SoWLWf0_nYcO<6oi_=
n@So^<GT0_o4^m49ogmoO`Ko_JO300?o_:W7ok^T`onkY<<01onkY<<6ok6Ma0?o_;CB2?n_ZM45ojfU
c`Co]<GW2Onn_mX00oo6_=7oc]SQolkHh@05olkHh@Coc>GY0oo=iNP6ol[Mi`;oal;F1_nec^d4okbh
ePSoU;cb00?oZk3Kooooooooool04_ooool00ol0003oooooooooo`0oooooo`006?ooool00ol0003o
ooooooooo`0kooooo`GoVYWA1_nATm86ohB>e@KoM8_K1_mYS^<6og2Lj`OoSJo]2?n[]n83okZee0Go
^<KU2Onn]M43okZWaPGo]JK:2?naVl44ojND`@Go/Z772?nYX<d4oi^Rf@Oo/<K[1_nMbOH2oiSEo@So
Vlgi2?nhaN@;ogmoO`Co_JO30onlZLL8ok^T``Co/Ig41Onl]=88ojnYd@Co[JG?1OndaNL8okjofP;o
_mo_1Oo>f>47olcUj@03olgUj?o:gNOob]gW00Cob]gW1?o7`]H4okG>k@Ko_;SF1?nD_?85oj^`faCo
oooo0_l0000oooooo`00Doooool00onMVm7oVYWAoiZId@05oiZId@OoTI?B1_n4S]D6ogB;f`KoJHkS
1_m`W>/6ohf_k@WoZkOR00?o^[GDokS6iOnha^D01Onha^D9okjed@03okZWa_neY/[o]JK:00Go]JK:
2?naVl42ojND`@Oo/Z772?nYX<d00onKX]Wo/<K[ok36j`08ok36j`;oWLWf1_nHeOd7oi_=n@Ko^<GT
0_nR[n4;ogmoO`?o_JO31?nlZLL9ok^T``;o/Ig41onl]=88ojnYd@04ojfUcondaNOo]<GWokC5i`Go
oooo1Onn_mX5ooooo`?oc]SQ1oo<iNT2olO@h@Gob]gW1_o7`]H00onec^go_;SFokbheP07okbheP03
oiBll_n[/=_oZk3K00GoZk3K4oooool00ol0003oooooo`00000oooooo`00D?ooool5oifKd@OoVYWA
1_nATm87ohB>e@KoM8_K1_mYS^<6og2Lj`KoSJo]1_n[]n83oi_<n@So^<KU1onn]M400on`^N3o]JK:
okFVbP06okFVbPSo/I_100?oYiC1ok:QaonbXLL01_nbXLL7ojVPc@;o`<;L2On`a^/2ok_OlPSoV=Gm
1onKcOT2okS5i0GoXZoQ2omoOgl2okfW``Ko_:W72?nkY<<00onaWLCo_;CBokbddP06okbddPOo[jWA
0_moOgl2okC5i`Kooooo1?nn_mX7ooooo`03olkHhOo<iNWoc>GY00Goc>GY1?o7d>43ol[Mi`Ooal;F
2Onl^=H00oo3[lOoZk3Koj^`f`07oj^`faCooooo00?o0000ooooooooool0?Oooool004gooooo00?o
Vi[BoifKdOnMVm401OnMVm47oiZId@OoTI?B1_n4S]D6ogB;f`OoJHkS1_m`W>/6ohf_k@;oZkOR1onK
c?T7okS6i@Co_[GA1On`^N08okFVbPKo/I_100?o/jG;ok:QaonbXLL02?nbXLL5ojVPc@Co`<;L1_n`
a^/5ok_OlPSoV=Gm0onKcOT3ohB_l@OoXZoQ2omoOgl00onmYl?o_:W7okbYa`05okbYa`Oo^jC300?o
a[kBokbdd_nl]=801onl]=84ojnYd@KoOgmo2?ooool00onn_m[o_mo_ooooo`08ooooo`Goc>GY1oo7
d>400oo:gNOoal;FolO2eP06olO2eP03olNbaOnl^=Ko_;SF00Go_;SF0oo3[lL7oj^`f`03ok^]c?oo
oooooooo01?ooooo00?o0000ooooooooool0??ooool004[ooooo1OnKV]87oifKd@OoVYWA1_nATm87
ohB>e@KoM8_K0omYS^<3oh:=e@OoNZ3Z1oml^_X8oi_<n@Oo^<KU00?o_[GAok2ih?n`^N001On`^N08
okFVbPGo/I_10oncYL/9ok:Qa`?oZJ3=1oo0`]`4ok36j`Oo^mob1?nHeOd3oi6mm0OoQ:oa1_nR[n4;
ogmoO`So_:W71_nkY<<3olJndPWo_;CB00?o[jWAogmoOomoOgl01OmoOglEooooo`?oc>GY1oo7d>40
0oo3]/goal;FolO2eP06olO2eP;oak;51_nl^=H4ol>_a`KoZk3K0onk[L`Eooooo`03o`000?oooooo
oooo03_ooooo0015ooooo`?oTiSE1onKV]87oifKd@OoVYWA1onATm83ohB>e@?oSGno1_n8PlL7oh:=
e@OoNZ3Z2?ml^_X7oi_<n@?o^<KU0onBc?`8ok2ih0So]JK:0onaVl45ok>Ub`[o/Z7700?oZJ3=ol32
g?o0`]`01oo0`]`00on`a^_o^mobok_OlP06ok_OlP;o^/gY1onA_O@7ohB_l@KoXZoQ2OmoOgl:okbY
a`Co^jC31Oo6_]87okbddP03ol7Vl?moOgooOgmo00KoOgmo5Oooool00ondhOKoc>GYolO@h@06olO@
h@?o`kK=1_o7`]H4olNba@Co_;SF1_o3[lL4oj^`f`Go^jg<5Oooool00ol0003oooooooooo`0joooo
o`00@?ooool2ohZHf`OoTiSE1onKV]87oifKd@OoVYWA0onATm83oi61_@OoSGno1_n8PlL7oh:=e@Oo
NZ3Z2?ml^_X3oi_<n@GoK/So1OnBc?`8ok2ih0So]JK:00?o/I_1ok>UboncYL/01OncYL/8ok:Qa`03
olC1eoo0`]co`<;L00Oo`<;L0oo@gn<6ok_OlPCo^/gY1onA_O@6ohB_l@OoXZoQ1omoOgl2ojfYd`Wo
_:W70onkY<<6olJndPKo_;CB0_o1i_08ogmoOaGooooo00?o/[oTolO@hOo7d>401Oo7d>44ol>fc@Go
al;F1Oo7//D3okbhePOo`jo70on[/=/6ok^]c1Gooooo00?o0000ooooooooool0>_ooool003Cooooo
0on?_?D6ohJSi`KoRYSK1_nCV=D7oi^JdPOoWI_A1_nJVM400onEQ;koTH6moi61_@05oi61_@KoSGno
1_n8PlL7oh:=e@SoNZ3Z1?ml^_X5ohG3o0OoK/So1OnBc?`7ok2ih0Oo]JK:00?oYjgLok>UboncYL/0
1_ncYL/7ok:Qa`?oa<7G1oo0`]`5om3Oh`?o^mob1onjcNT7oi6mm0KoQ:oa1onR[n45ogmoO`?o[JWC
2_nlZLL00onkY<?oa[kBolJndP06olJndP?o_;CB1?o1i_08ogmoOaGooooo0_nb_n@5olO@h@Ko`kK=
1?o7`]H6olNba@03okbhe_o3[lOo`jo700Oo`jo700?oZk3Kok^]c?nk[L`01_nk[L`Dooooo`?o0000
>_ooool0033ooooo0onQfo`5ohnlm@KoQZ?W1On:V=/7oi>He@OoVi[B1onMVm42oiZId@CoUHBn1onA
PKd6oheo_`OoR8?71on2SMD6ogZPjP?oWZoS2On5`o`6ofk8o`GoT/cl1_n`^N04okFVbPGoYjgL1onc
YL/6ok:Qa`Coa<7G1_o0`]`7om3Oh`03ok_Ol_njcNWo^/gY00Oo^/gY0onA_O@3ohjLg@GoM9;R0_n4
[o44oj:_h@?oRYgP2?n]ZM<8okbYa`03ol;3f_o6_];oa[kB00Soa[kB00?o_;CBol7Vl?o1i_000oo1
i_08ogmoOaGooooo0onb_n@3olO@h@Oo`kK=0oo7`]H7olNba@[o`jo72Onk[L`Fooooo`03o`000?oo
oooooooo03Sooooo000]ooooo`OoXM_l1On?_?D5ohJSi`KoRYSK1_nCV=D7oi^JdPKoWI_A00?oUhJo
oiF4__nEQ;h01OnEQ;h6oi61_@OoSGno1_n8PlL8oh:=e@;oNZ3Z1onN[n<6ohG3o0?oXKc/1_mR/_/3
od6SmP;oT/cl1_n`^N000oneY/[oYjgLojN]g005ojN]g0So/jG;1?nbXLL6olC1e`Co`<;L1oo@gn<0
0oo>e=ko^/gYok[=j@07ok[=j@03ojnYd_n>W=goSYcM00GoSYcM1_mdT^88ohZMh0Oo[JWC1onlZLL3
ol;3fPSoa[kB0_o;lN`5ol7Vl0WoOgmo2Oooool00on:doooooooooooo`07ooooo`Go/[oT00?oam3Q
ol>fcOo3]/d01oo3]/d00oo7`]Koak;5olNba@06olNba@03olfb`?o3[lOo`jo700Oo`jo700?obk;2
ok^]c?nk[L`01_nk[L`00oo7/LGoooooooooo`0Cooooo`03o`000?oooooooooo03Sooooo000[oooo
o`?o/N_h1onQfo`4ohnlm@KoQZ?W1On:V=/7oi>He@OoVi[B0_nMVm45oiN6_`KoUHBn1onAPKd6oheo
_`OoR8?71_n2SMD00onSW<koWZoSoij_h`08oij_h`;oQL?l1onQ_>`6of:bn`Co@J?f1_ml/OD9ojN]
g0Oo/jG;0onbXLL7olC1e`?o`<;L1oo@gn<3olkDgPKo^/gY1?n_ZM86ohjLg@OoM9;R1on:WN08ojfY
d`Co_:W71Oo2`mX7olJndPCobo7/1?o1i_000onCkn_oOgmoogmoO`07ogmoO`Oooooo0_n:dol00onG
[>Goooooooooo`05ooooo`Go/[oT00?o/JO>ol>fcOo3]/d02?o3]/d8olNba@;ocK;02?o3[lL2ol^b
`POo^jg<0_o7/LDFooooo`03o`000?oooooooooo03Oooooo000Zooooo`Go/N_h1onQfo`4ohnlm@Ko
QZ?W1On:V=/6oi>He@KoVi[B00?oUHK1oiN6_onGQ[l01OnGQ[l6oiF4_POoTH6m1on=Okl6ohR3a`Co
PXgE1?nSW<h8oij_h`03okRee_nQ_>coXKc/00SoXKc/1_mR/_/4od6SmPKoO;7e2?nW[M`8ok>Ub`03
ok:Qaoo4`MOoa<7G00Ooa<7G00?o`<;Lom3Ohoo@gn<01?o@gn<6olkDgPCo^/gY1On_ZM87ohjLg@Ko
M9;R1on:WN08ojfYd`?o_:W71oo2`mX4olJndPOobo7/00?o`NK`oi?_jonCkn/00_nCkn/7ogmoO`03
ojGKn_mocooooooo00Cooooo00?oU:?OoiN/iOnG[>D00_nG[>D5ooooo`Go/[oT0onaYlh8ol>fc@;o
a:g31_o7//D3olfb`0Oo`jo71?o;//85ok^]c0Coak755_ooool00ol0003oooooooooo`0fooooo`00
:?ooool8ok7[n0?oXM_l0on4X>H4ogJ2dP03ohnlmOn6XnOoQZ?W00?oQZ?W1On:V=/7oi>He@;oVi[B
1OnEQ/46oiN6_`OoUHBn1_nAPKd7oheo_`OoR8?700?oPXgEoj>Lc_nSW<h01OnSW<h6oij_h`?o^;GF
2_nQ_>`6of:bn`Co@J?f1_ml/OD7ojN]g0Oo/jG;00?o]l;RolC1eoo4`ML01oo4`ML3om3Pi0Cod=oS
2?o>e=h00onjcNWo[jWBojnYdP06ojnYdPOoSYcM1_mdT^87ohZMh0So[JWC00?o_:W7ol;3f_o2`mX0
1_o2`mX3olJndPOobo7/0onan^L2ol;Ij`;oYM_j1OmoOgl00onUfo[oZ:GDoiBSg`07oiBSg`SoUjcU
0onb_n@5ok6WcPOo`kK=0oo4[L<6olNba@CocK;01Oo3[lL5ol^b`PCo^jg<1Oo7/LDGooooo`03o`00
0?oooooooooo03Gooooo000Wooooo`So/N_h00?oXlceohBPi_n4X>H01On4X>H4ogJ2dPCoN7W70_n6
XnL5ohZHf`?oTiSE0on>P/87oiF6`@OoUhJo1_nEQ;h7oi61_@KoSGno1_n8PlL00onPTLCoXic>oj>L
cP06oj>LcPGoWZoS1Onh]MH8oj6lk003ojfXd_n0W>CoP9cT00GoP9cT0_lcPnT2od6SmPGoO;7e2?nW
[M`5ok>Ub`?o]l;R1oo4`ML6om3Pi003om3Ohoo>e=koc]CN00Koc]CN00?o_[;>ojnYd_n_ZM801on_
ZM87ohjLg@OoM9;R1_n:WN07ojfYd`03ojFjj?o2`m[o`/?J00So`/?J00?oa[kBol_ak?o;lN`01?o;
lN`3ok7ji`Go`]W[1?nUfoX5ojRUe0SoU:?O2?nG[>D00onb_nCo/JO>ok6WcP05ok6WcPGo`kK=1Oo4
[L<4olNba@GocK;01?o3[lL6ol^b`P?o^jg<1oo7/LDFooooo`;o0000=_ooool002Gooooo1OncioL2
ok7[n0GoXlce1_n4X>H5ogJ2dPGoN7W71On3O<<7ohj2`PKoUHK11onGQ[l6oiF4_POoTH6m1on=Okl2
ohR3a`GoX9742?nSW<h3oij_h`Oo^;GF1?nQ_>`5ojfXdPOoP9cT1?lcPnT5ogbam@OoYjgL0oncYL/6
okO2hPGoa<7G1oo@h>@00oo>fn?oc]CNolkDgP05olkDgP?o_[;>2?n_ZM88ohjLg@KoM9;R1_n:WN04
ojfYd`GoYK[X2?o2`mX3oko`lPCobo7/0onan^L7ol;Ij`03ojGKn_nXYMCoZ:GD00GoZ:GD2?nDXml6
oiN/i@;oWYS>2?naYlh4ol>fc@Koa:g30oo7//D6olfb`0?o`jo72?o;//800onk[Lcoak75olNaa@06
olNaaAKooooo0_l0000fooooo`008oooool7ok?Wm`?o^nKd1OnSc?D6ohBPiPCoMX;B1OmhNLL6oh=l
``KoSX;21onEQ/46oiN6_`OoUHBn1_nAPKd6oheo_`03oi^:`?nPTLCoX97400GoX9742OnSW<h00onN
[n?o^;GFokReeP07okReeP03oj6lk?n]Z=;o[JSB00Go[JSB2?n0W>@5oc>3j@;o;8_]0_ml/OD7ojN]
g003ok>Ubong`^;o]l;R00Ko]l;R0oo4`ML7om3Pi0?oc]_S1Oo>e=h4okjbcPWo[jWB1?n>W=d3oiBC
d0GoM8kM0_mdT^86ohZMh003ojfYdonU^^SoYK[X00GoYK[X1oo2`mX5oko`lP04ol_ak?nan^Oo/O[W
ok7ji`So`]W[00?o]ZK9ojRUe?nXYM@01onXYM@8oiBSg`;oUjcU1_nNV<h7ok6WcP?o`kK=1oo4[L<3
olNba@OocK;000?o`jo7ol^b`_o;//801oo;//89olNaa@03om6ja?oooooooooo01Gooooo00?o0000
ooooooooool0<oooool0027ooooo1oncioL6ok_Vm0GoXlce1On4X>H4ogJ2dPKoN7W71On3O<<6ohj2
`POoUHK11onGQ[l6oiF4_POoTH6m0on=Okl3oi^:`0SoX9741onSW<h00onm[lco^;GFokReeP08okRe
ePWo[JSB2?n0W>@5oc>3j@Co;8_]1_n4^?L:okO2hP03olC1eoo@h>Cod>3T00God>3T1Oo>fn<3olkD
gPKo_[;>1on_ZM800on[V/GoU9?@oiBCd006oiBCd0KoM8kM1_mhWNT8ojFjj003ooooooo2`m[o`/?J
00;o`/?J0_ooool4oko`lP?o]oS_0oo4cn<6ol;Ij`?o]ZK92?nXYM@6oiBSg`;oVi?:2?nNV<h8ok6W
cP03ol>fcOo4[L?oa:g300Ooa:g300?oak;5olfb`?o=//001_o=//0:ol^b`P03om>maOo7/LGoak75
00Goak750_oA^/@Hooooo`03o`000?oooooooooo03;ooooo000Mooooo`OoWL_g0_ncioL9ok_Vm0Go
Xlce1On4X>H4ogJ2dPGoN7W71On3O<<7ohj2`PKoUHK11onGQ[l6oiF4_POoTH6m00?oSGnooi^:`?nK
R/001?nKR/07oj2Aa0KoXic>0onm[l`8okReeP;o`;3;2?n]Z=86oh2Li0;oV97;1?mXR=h2oc>3j@Co
;8_]1_n4^?L8okO2hP?o/^3g1Oo@h>@7olkKh`03olkDg_nn//ko_[;>00Ko_[;>1On_ZM83oj^Ja@Oo
U9?@1omdS]d6ogRMj@KoYK[X0_ooool3ol;3fPCooooo0_nol?83okOhk`Goa<oS0oo2fN/5okJVb@Wo
Z:GD0_nDXml6oi^CbPOoWYS>1onaYlh00ongY/Soa:g3olB]``08olB]``WocK;000?oe[o4ol^b`_o;
//801_o;//82om>ma@Koak751?oA^/@Gooooo`03o`000?oooooooooo03;ooooo000Looooo`SoWL_g
1?nmi_<4ok_Vm0?oWl3`1OmcS=d3oei[b0;oQ:3V1?mfP]85ogQia`KoPgc31_n>P/87oiF6`@KoUhJo
1onEQ;h5oi61_@03oiN7`OnKR/3oVh[000GoVh[02?nPTL@4oj>LcPGo_Jo<1_nh]MH3ol2`b`Wo[JSB
0_n0W>@6oiRAb`GoJ8SN0ol_QN/2obb;k@KoQ;Sg1?ng`^87ok;Pm`?od>3T1oo>fn<00onn^]Ko_[;>
okjbcP07okjbcP?o[jWB1On[V/D8oiBCd0OoM8kM1_mhWNT4ojFjj0Cooooo00?o`/?Jooooooooool0
1?ooool3okOhk`Ooa<oS00?o`]W[okJVbOnfY/T01OnfY/T7ojRUe003ojVG`onKTl[oVi?:00KoVi?:
2?nNV<h5ok6WcP?o]jK82Oo4[L<00oo=^<GocK;0olfb`005olfb`0;oe[o41oo;//83om>ma@Koak75
1?oA^/@Hooooo`03o`000?oooooooooo037ooooo000Nooooo`CoWL_g1_nmi_<3okgNl0GoWl3`1Omc
S=d5oei[b0CoMX;B1OmhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn0_nAPKd4oiN7`@OoVh[02?nP
TL@3oj>LcPKo_Jo<1Onh]MH5ol2`b`Oo[JSB00?o[Y[2oiRAbonHTL/01_nHTL/6ofR8gPGo;hG[1_n4
^?L00ong`^;o/^3gok;Pm`08ok;Pm`03om3Pi?oooooooooo00Goc]_S0onn^]H9okjbcP03ojnYd_n[
V/GoZi[500GoZi[51onDTm07ogB>g@OoN9gY0onU^^P;ooooo`03ogmoOongn>ooa<oS00Koa<oS00?o
^:?4okJVbOnfY/T01onfY/T5ojRUe0?oZIO31onKTlX8oijHcPCo/JO>1?ngY/P8olB]``;ocKS51_o=
//04omJoa0Kobk;21?oC_LD4olNaa@GodK[46Oooool00ol0003oooooooooo`0`ooooo`007oooool0
0onMboOo_NKcokgVl`05okgVl`Go_Mk`1OnO`?04og><g@GoGV_80_mQI;l2ogJ2dPGoN7W71On3O<<7
ohj2`PKoUHK11onGQ[l3oiF4_P?oU8W41onGQl47oi^:`0SoX97400?oXic>okf_c?nm[l`01_nm[l`3
okReePOo`;3;1On]Z=83ojjJ`PSoV97;1_mXR=h6obn5j`KoF;Kl2?nbh?L5ooooo`;oc]_S1Onn^]H8
okjbcP03ok>N`_n[V/GoZi[500KoZi[51onDTm08ogB>g@OoN9gY0_nU^^P;ooooo`;oOgmo1_o4cn<3
okRSa0So]ZK90onXYM@5ojVG``SoVi?:1onNV<h3ok6WcPKo]jK81_o4[L<3olfha@KocK;01?oF_l@5
ol^b`PGodkg50oo7/LD7om6ja1Oooooo0ol0000aooooo`008Oooool5okgVl`Oo_Mk`1?nO`?04og><
g@GoGV_81?mQI;l5ogQia`KoPgc31_n>P/87oiF6`@GoUhJo00?oUHg8oiB9a?nDRL@01?nDRL@7oiN7
`@OoVh[01onPTL@00oni[Lgo_Jo<okf_c008okf_c003okRee_o0/<_o`;3;00Ko`;3;0on]Z=85ojjJ
`PSoV97;1omXR=h6obn5j`KoF;Kl1?nbh?L9ooooo`Oo_[[F1_nn//h3ok>N`PSoZi[51onDTm04ogB>
g@?oR:CW2Omg]_T;ooooo`;oOgmo1Oo4cn<4okRSa0Wo]ZK900?oZ:GDojVG`onYUl<01?nYUl<8oi^C
bPSoWYS>00?o/JO>okNVb?ngY/P01OngY/P5olB]``GocKS51?o=//06omJoa0?obk;21_oC_LD3olNa
a@OodK[46Oooool00ol0003oooooooooo`07ooooo`?o00001?ooool2o`0001oooooo000Tooooo`03
okgVlonmg_3o_Mk`00Oo_Mk`1?nO`?04og><g@GoGV_81?mQI;l5ogQia`GoPgc31_n>P/87oiF6`@;o
UhJo1?nESLP7oiB9a0KoUhO11onKR/06oj2Aa0?o^Jg=2Onm[l`:ol2`b`03ojfXd_n^V/;o[Y[200Go
[Y[21onHTL/8ofR8gPKo;hG[1_mH]_`00onbh?Ooooooooooo`09ooooo`So_[[F1?nn//h4ok>N`PSo
Zi[51_nDTm000onVX];oR:CWohRTi`06ohRTi`SoMkKi2oooool2ogmoO`Coa<oS1OnhXl@8okJVb@03
okBJ_OnYUl?oZIO300KoZIO31onKTlX7oijHcP03ojJNc_ngY/So]jK800Oo]jK81?o4[L<5olfha@?o
cK;01ooF_l@3ol^b`POodkg500?oak75om6ja?oA^/@01_oA^/@00ooHa<Ooooooooooo`0Gooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Noooo
o`009_ooool7okgNl003oijlkOmUPmcoIH?L00;oIH?L00CoWl3`og><gOmcS=goLhcM1OmNJlP4of5T
_`CoL6fo00?oN7W7oh=l`on3O<<00on3O<<7ohj2`P?oUHK10onDS/X7oiF=b0KoU8W41onGQl46oi^:
`0CoX9741Oni[Ld8okf_c0;obKk?2Oo0/</8ojjJ`PSoV97;1?mXR=h3oiJFd@SoL9k]0om/^od2ogmo
O`_ooooo2?nn^]H3okjbcPKo/ik22?n[V/D2oiBCd0GoYZ;B2?n8Y>L6ogNfn@;oU=7m2Oooool3ogmo
O`?oa<oS1onhXl@6okJVb@;o]9Zm2?nYUl<8oi^CbP?oWYS>1OnVW/h8okNVb0?oa:g31_o=^<D3olfb
`0Soe[o400?obk;2om>maOoC_LD01_oC_LD8om6ja0;of<C76_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00007_ooool002Sooooo0_nmg_05oijl
k@CoIH?L0_m2FL@2og><g@CoGV_81?mQI;l5og1]_`CoPG_40_n3O<<3ohj2`P?oSXS81onDS/X6oiF=
b0KoU8W41onGQl47oi^:`0;oX9741oni[Ld6okf_c0?obKk?2?o0/</2ok^WaPOo[Y[21onHTL/00onY
U<3oUYKAoiJFd@06oiJFd@SoL9k]00CoK;_mogmoOomoOgooOgmo2oooool9okjjeP03okjbc_ncW/;o
/ik200Go/ik21on[V/D00oneXLCoYZ;BojJRdP06ojJRdPSoR:CW0_mg]_T6oiCAo@Oooooo1?moOgl0
0onia^Coa<oSokRSa007okRSa0Go]ZK91?ndV[d7ojVG``SoVi?:00?oWYS>ojJNc_nVW/h01OnVW/h9
okNVb003olB]`oo=^<GocKS500KocKS500?ocK;0omJoa?oF_l@01ooF_l@9om>ma@03omO=d?oA^/Co
dK[400CodK[41?oHa<LIooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool0000Nooooo`00:Oooool6oijlk@GoIH?L0_m2FL@00omcS=goGV_8oei[b002
oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0OoU8W41_nGQl47oi^:`003oj2Aa?ni[Lgo
^Jg=00Oo^Jg=1?nm[l`5olVnc`Ko`;3;0onkYlH8ojjJ`PGoV97;0onYU<08oiJFd@OoL9k]1?moOgl;
ooooo`So_[[F00?o[9o:ok>N`_ncW/801_ncW/86oj^Ja@?o]J742?nVX]86ohRTi`?oZ<O`1onDdOd5
ooooo`CoOgmo00?o^LKTok2Pb?nhXl@02?nhXl@4okJVb@Go]9Zm2?nYUl<5oi^CbP;oY9k?2?nVW/h8
okNVb0GoOgmo1Oo=^<D9omJoa0;ogM_D1ooC_LD2omO=d0GodK[41OoHa<LJooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`00:_ooool6
oijlk@CoIH?L0om2FL@5oei[b0CoHFBo1Om`KKl6oh5ka0KoSXS81_nDS/X7oiF=b0KoU8W41_nGQl46
oi^:`003ojn]e_ni[Lgo^Jg=00So^Jg=0onm[l`7olVnc`Co`;3;1?nkYlH8ojjJ`P?oV97;1OnYU<08
oiJFd@KoL9k]00?oW:kTogmoOomoOgl00omoOgl9ooooo`03ojRnjOnn^]Ko_[[F00Co_[[F0on/WlX9
ok>N`PCoZi[51?neXL@9ojJRdP;oR:CW2?nXao02oiCAo@Co[/C[1omoOgl01?nia^Co/:38ok2Pb?n`
X<P9okRSa0;o]ZK91_ndV[d8ojVG``;oVi?:1_nTW/l8ojJNcPKo]jK81omoOgl4olfha@03omWHe_oF
_lCoe[o400Goe[o40ooMfm@6om>ma@Coelg@1?oA^/@6omS4aaSooooo0ol00005ooooo`;o00001?oo
ool01?l0003oooooooooool0000Nooooo`00:oooool6oijlk@?oIH?L1?m2FL@4oei[b0CoHFBo1Om`
KKl6oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W41onGQl43oi^:`0Co[jgF2_ni[Ld00onm[lcobKk?olVn
c`06olVnc`?o`;3;1_nkYlH8ojjJ`P03oiRAbonYU<3oZIC000GoZIC02?nFU]42og2Nk@CoW:kT1_mo
Ogl7ooooo`?oZ;kY1?nn^]H5ojbObPSo/ik20on[V/D6okFQa0OoYZ;B00?o`/CLojS7l?nXao001onX
ao000onidngo[/C[ojk4j`05ojk4j`GoOgmo1On`X<P9okRSa003okJVbOndV[go]9Zm00Ko]9Zm1_nY
Ul<00ondY/_oY9k?ojBNc`06ojBNc`SoYYk>1?ngY/P00oo2_MKoOgmoogmoO`07ogmoO`;ocKS50_oI
f=H6omJoa0GogM_D1?oC_LD5omO=d0?odK[41ooHa<LKooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool2o`0001oooooo000/ooooo`GoW[c]1?mUPm`3od9Ia0;oA5:l0_mNJlP5
of5T_`GoL6fo1On1Nl@7ohj8b0KoU8k:1_nESLP6oiB9a0OoUhO100?oVh[0ojn]e_n_[MH01?n_[MH9
okV]c@03ol[Fh_o9_/oobKk?00SobKk?00?o`;3;ok^Wa_nkYlH01OnkYlH7ojjJ`P03ok2G_OnYU<3o
ZIC000KoZIC01onFU]400oneZ<coW:kToib^i004oib^i0OoOgmo1Oooool5ojRnj@03okjje_n/Wl[o
[9o:00Go[9o:2OncW/800on[V/Go]J74okFQa005okFQa0KoYZ;B0oo2a=`6ojS7l0Co^M?]2On^a>/0
0onia^Co/:38ok2Pb005ok2Pb0So^:?42OndV[d5ojVG``?o]:K;1onTW/l8ojJNcP?o]jK800?o`[gF
ogmoOomoOgl02OmoOgl4omWHePCoe[o41_oMfm@3om>ma@Ooelg@00?odK[4omS4aooHa<L01_oHa<L0
0ooKclcoooooooooo`0Hooooo`03o`000?oooooooooo02[ooooo000/ooooo`CoHhWR0_nN_>d3ofF3
g0Co@UW40_m4D[`00omNJlSoHFBoof5T_`03of5T_`GoL6fo1_n1Nl@6ohj8b0KoU8k:1_nESLP7oiB9
a0GoUhO100?oW:oUojn]e_n_[MH01_n_[MH7okV]c@?ob]KR2?o9_/l00oo2`m[o^jO6ok^WaP07ok^W
aPGo[Y[20on`Ukd8ojVD`0GoUYKA0oneZ<`5oib^i0_oOgmo0onX_^T3oiJOf`So[9o:2?ncW/800ond
W/;o]J74okFQa007okFQa0CoYZ;B1Oo2a=`4ojS7l0Ko^M?]1on^a>/00onVXm?o/:38ok2Pb006ok2P
b0Oo^:?400?o]9VkokBJ_OndV[d01ondV[d4ojVG``Co]:K;2?nTW/l8ojJNcP03okNVb?o2_MKo`[gF
00_oOgmo1?oIf=H3omJoa0SogM_D00?odkg5omO=d?oGcM001OoGcM000oo>gNCof<C7omS4a`06omS4
a`?oflo<6_ooool00ol0003oooooooooo`0Yooooo`00;Oooool5of>9hP;o9dk40_mUPm`3od9Ia0?o
A5:l00?oGV_8of5T_omQI;l00_mQI;l5og1]_`KoPG_41on>R<P6oiB>bPKoUHg81_nDRL@2oiN7`@Go
W:oU2?n_[MH4okV]c@Kob]KR1_o9_/l3ol;3fPSo^jO61?n^V/84ok2G_@SoZIC00onFU]46okFXc0Go
W:kT2OmoOgl00on8Y^WoUYoKoiJOf`05oiJOf`So[9o:1_ncW/83okBN`PSo]J740onVX]87ol;4g003
ojS7l?nidngo^M?]00Ko^M?]1?n^a>/5ojJSd`Oo/:381_nhXl@3okBI^`Wo]9Zm0_nYUl<6okBVb`Oo
Y9k?1onVW/h01?n[`^_o`[gFol:me_o2_MH;ogmoO`GofMSF00?oe[o4omgKe?oMfm@01_oMfm@00onm
n>koelg@omO=d005omO=d0?oc]gT1_oHa<L4om_?c1_ooooo00?o0000ooooooooool0:?ooool002ko
oooo1OmSRN82obM>a004ofF3g?m2FLCo@UW4od9Ia0CoA5:l1?mQI;l6og1]_`KoPG_41_n>R<P6oiB>
bPKoUHg80onDRL@3ohFdl`OoW:oU2?n_[MH3okV]c@Oob]KR1Oo9_/l4ol;3fPSo^jO60on^V/85ok2G
_@WoZIC000?oUYKAokFXc?neZ<`01_neZ<`4oib^i003ojfki?moOgooOgmo00GoOgmo0on8Y^T6oiJO
f`So[9o:1OncW/84okBN`PWo]J7400?oYZ;Bol;4g?o2a=`01_o2a=`2omCUh`So^M?]00?o[/C[ojJS
donVXm<01OnVXm<8ok2Pb0Co^:?41?ndVK/9okBJ_@03ojVG`ondY/_o]:K;00Go]:K;1onTW/l4ojJN
cPGoZl;[0_o2_MH;ogmoO`CofMSF00?o[O[PomgKe?oMfm@01_oMfm@3okghkPGoelg@1?o>gN@5omS4
a`Koflo<6oooool00ol0003oooooooooo`0Wooooo`00;_ooool5of>9hP?o9dk41?m2FL@3odAB_0;o
FF?30omQI;l5og1]_`KoPG_41on>R<P3oiB>bPCoQ/Gl1Omj_O/6ohFdl`OoW:oU2?n_[MH00oni[Lgo
b]KRol[FhP07ol[FhP?obKk?1_o2`mX8ok^WaP03ojjJ`_n`Ukgo/9Nm00Go/9Nm2?nYU<0:okFXc003
oib^i?n]^nCo[K_T00;o[K_T1OmoOgl4ohRVj@OoUYoK1on/WlX4ok>N`PGo]9k22?neXL@00oo;_lko
`/CLol;4g006ol;4g0Coe>GS1_nidnd00on[_>GoYZ?CojJSd`06ojJSd`So/:380onhXl@5okBI^`So
]9Zm00?o`Zc5okBVbondY//01ondY//7ojBNc`03ojJNc_n[`^_oZl;[00GoZl;[0_o2_MH;ogmoO`?o
fMSF0on]n^05omgKe0Go_OS^1?oGcM06olkMi0Cof<C71_oKcl`Jooooo`?o0000:?ooool002oooooo
1?mSRN84obM>a0?o@UW41?m4D[`4oeUS``GoL6fo1_n1Nl@6ohj8b0?oT[ke1_n6aO`5ogZmn`KoQKCc
1onL[nD6ojn]eP?oWnci2Oo:e^800oo9_/oo`/?Jol;3fP05ol;3fPOo^jO600?o[io8ok2G_On`Ukd0
1_n`Ukd8ojVD`003okbS`?neZ<co]JS<00Oo]JS<2?n]^n@7ohRVj@KoUYoK2?n/WlX2ok>N`POo]9k2
1_neXL@3ol^ocPKo`/CL1_oDiN<2okWCk@GoZkcU2?nVXm<8ok2Pb003okRSa?ndVK_o]9Vk00Go]9Vk
1_ndV[d3ol:/a@So]:K;1_nTW/l00onVd?GoZl;[oj_2j`07oj_2j`;o`[gF2OmoOgl3omWHePGo[O[P
0ooMfm@6okghkP?oelg@1oo>gN@3omS4a`Koflo<0_oLem8Kooooo`03o`000?oooooooooo02Kooooo
000`ooooo`CoHhWR0olWC/@00olP@K[o@UW4od9Ia004odAB_0CoFF?31?mdPM82og1]_`KoPG_40_n>
R<P7oi:nm@KoQ/Gl1Omj_O/6ohFdl`KoW:oU1?n_[MH6oio/n@Kob]KR00?ooooooic[nOo2`mX02?o2
`mX5ok^WaP;o[io82?n`Ukd7ojVD`0;o_:?02OneZ<`00oo<`<oo[K_Tojfki006ojfki0KoR:KY1onF
Wm/7ojbObP03ok>N`_ndW/;o]9k200Ko]9k21OneXL@5ol^ocPCo`/CL1_oDiN<00oo9jNgoZkcUoj^l
i@05oj^li@SoYZ?C1on`X<P00onYTkoo]9VkokBI^`06okBI^`Go]9Zm1?o2[<D9okBVb`;oY9k?1OnV
d?D8oj_2j`?o`[gF1omoOgl3omWHePOo[O[P00?ogM_Dokghk_nmn>h01_nmn>h00ooGcM3oc]gTolkM
i007olkMi003omS4aooKclcoflo<00Coflo<0ooLem8Looooo`03o`000?oooooooooo02Gooooo000`
ooooo`;o65?=0_mSRN83obM>a0;o846j0_m2FL@3odAB_0GoFF?31OmdPM88ohbTi@SoT[ke1_n6aO`5
ogZmn`KoQKCc1_nL[nD00on_[MKoWncioio/n@07oio/n@;ob]KR00?ooooooic[nOnLjoT00onLjoT8
ol;3fP?o^jO61On_WlP8ok2G_@GoZIC01?nlXl07okFXc0?oc<3?2?n]^n@5ohRVj@OoUYoK1_n/WlX0
0onRV<_o]9k2okBN`P07okBN`PCo]J741_o;_lh3ol;4g0Koe>GS0oo9jNd7oj^li@OoYZ?C1On`X<P3
ojVC_`So]9Vk1?ndV[d5ol:/a@So]:K;0_o6i^h7ojK@m@SoZl;[00?o`[gFok;bm?nbl_@01OmoOgl2
ok;bm003omWHe_n]n^3o[O[P00?o[O[P1?n__nH00oo?am?o3P00okghkP02okghkPCo;[O?2?o>gN@0
0on/g?Soflo<om_?c004om_?c0Gog=OB7?ooool00ol0003oooooooooo`0Tooooo`00<Oooool2oaQC
c@03of>9h_lWC/Co9dk400;o9dk40_lP@KX00om2FLCoA5:lodAB_002odAB_0CoFF?31_mdPM88ohbT
i@KoT[ke1_n`l?H6ohb/j`CoP8K@1_n2Pl/5ogb?f`CoWnci0olgV?83oiB7``03oc=hh_nLjoWoW>_i
00?oW>_i2?o2`mX00onkYlKo[io8ojnOb004ojnOb0So/9Nm1?nYU<05okbS`0Ko]JS<1Oo<`<l6ojfk
i003ojS6komXU>SoJ9CX00;oJ9CX0_n8Y^T7oiJOf`;o[9o:1OnRV</9okBN`P;o]J742?o;_lh00oo2
a=coe>GSomCUh`03omCUh`KobNW]1on[_>D7ojJSd`?o/:381OnYTkl8okBI^`;o]9Zm1oo2[<D6okBV
b`Coa^K^1onVd?D4oj_2j`Ko<k[71?nbl_@4ojjRc0So[koV1?o?am<4oaZ:j@?o;[O?1?o>gN@5ojcL
n0Coflo<1_oLem800ooMg]Koooooooooo`0Iooooo`03o`000?oooooooooo02Cooooo000aooooo`?o
65?=00CoHhWRobM>a?lWC/Co9dk40olP@KX4odAB_0GoFF?31_mdPM88ohbTi@;oT[ke00?oJ<nHolSo
doo8om<00_o8om<5ok3`mPGoS:c[1On0Q]06oh:3b`OoO8oK00?oW7f`oiB7`onDQl<01OnDQl<4oc=h
hP03o`21b?nLjoWo`/?J00?o`/?J0onC]>h7ojnOb0So/9Nm0onYU<07okbS`0Co]JS<1oo<`<l2ojfk
i0GoZ<K_1OmXU>P7ogb=f@OoXYS;2OndW/800oneXLCobko>ol^ocP07ol^ocP;oh^_H0ooDiN<7olWY
k@OoZkcU1onVXm<00on`X<SoZI>oojVC_`05ojVC_`So]9Vk00?o]9Zmol:/aOo2[<D01_o2[<D4okBV
b`Ooa^K^0onVd?D00on3j>_oYYS6oinSf009oinSf003ofK0o_n^X/co[Z;<00Ko[Z;<00?oa::fojno
i_n__nH01?n__nH5olo7d`CoB9Sb0_lJR^T00ol0BkOo;[O?olkMi007ojcLn0?oflo<1ooLem82omgN
eQ_ooooo00?o0000ooooooooool08oooool003;ooooo0olHDld3obM>a0Co846j1?m4D[`4oeUS``Ko
M87B1on<Y>D2ogkWg`03ojGfb?o8om?ob?oC00?ob?oC00?o^]W`og>0d_mcP=800_mcP=800on`l?Ko
S:c[ohb/j`02ohb/j`GoP8K@1on2Pl/5ogb?f`?oW7f`1onDQl<5oc=hhPSoTkC^1on_WlP8ok2G_@03
ojVD`?nlXl3o_:?000Ko_:?00oneZ<`8olc0c`03om[JeonXa^ooZ<K_00GoZ<K_1OmXU>P7ogb=f@Oo
XYS;2?ndW/8:ol^ocP?oh^_H00?oe>GSolWYkOo9jNd01oo9jNd7oj^li@?oYZ?C0onFS/T8ojVC_`So
]9Vk2Oo2[<D3okBVb`Ooa^K^0on3j>/4ojJHaPSoWj?H00?o[HbbojjRc?n^X/`01_n^X/`3olBR]PCo
[koV1_o?am<00ooUgLgoB9SbodRHlP03odRHlP;o05;=00?o04^goc@00?n/g?P01_n/g?P00ooKclco
g=OBomcGdP05omcGdPCogMkF6_ooool2o`0002Cooooo000cooooo`;o65?=00Co02neobM>a?lWC/Co
9dk40olP@KX2ocmLb0;oA5:l1?mIHl<7ogB1dPCoS:CU0omniml00onUm/Sob?oColSod`02olSod`Co
^]W`1?mcP=82ofeP/P?oS:c[1?n0Q]07oh:3b`?oO8oK1OnLOK08oiB7``Go<gSR1onC]>h7ojnOb0Oo
/9Nm00?o]j72okbS`?nlXl002?nlXl000oneZ<coc<3?olc0c`06olc0c`?of][G1onXa^l4ofRDj0Oo
O8gI1onRV</7okBN`P;o`kS?2?o;_lh4on;[f0;ofOkF1oo9jNd00onN`_7oR9KJohRFfP05ohRFfPOo
UXk92?nYTkl7okBI^`03ol6[a?o2[<Go`Zc500Oo`Zc500?o]:K;olKVk_o6i^h01?o6i^h3oh?Xj`Ko
YYS61onOXmP3ojf</PKo[Z;<1?o4X[H3ojnoiPKoclOC0ooUgLd5odRHlP;o05;=0_l0BkL3ojcLn0?o
PlKm1ooLem85omgNeP03on7Veooooooooooo01Sooooo00?o0000ooooooooool08_ooool003?ooooo
0olHDld00ol0;kGo9dk4obM>a004ob11^P?o?ec81OmIHl<7ogB1dP04ohbTiOmnimooO^OOoiOFo@;o
YOK80oo8om<6ok[Il0CoLh3B1?m]H;800on<[>_oP8K@oh26d003oh26d0OoPX?;00?oO8oKoiam/?nL
OK001?nLOK09oiB7``Go<gSR1_nC]>h7ojnOb0Ko/9Nm0ongXL89okbS`0Soc<3?1OoJf]L7ojS6k`Co
J9CX1_mlSMT7oj:Hb`Ko]9k21?o3^<l6ol^ocPGoh^_H1?oIo]H2olWYk@GoW/;a1on8U]X6oiJ>b@So
ZI>o1_ndVK/2ol6[a0Wo`Zc50_oMlMd4olKVkP;oV?3600?oZYg9ojJHa_nVV<H01_nVV<H5oinSf0Co
[Hbb1_n^X/`5olBR]P03ojnoi_o?am?oclOC00CoclOC1?oUgLd3oeZBk0?oB9Sb0ol0D/d7oh?6o@Go
g=OB1_oMg]H2on7Vea[ooooo00?o0000ooooooooool08Oooool003Cooooo0_lHDld2o`0_]@03obM>
a?lP@K[o846j00;o846j1?loG<P4oeUS``KoM87B1?nGe_d2ojGfb0;ob?oC00?oeokIon3`f_oPl=X0
1OnjfO05og>0dPGoKF2b1?n0Q]06oh:3b`03oi=aZ_nLOK3oW7f`00KoW7f`2?nDQl<4oh:9dP;o<gSR
1_nC]>h6ojnOb0Co/9Nm1OngXL89okbS`003om:ma_o<`<ooc<3?00Coc<3?1ooJf]L3ojS6k`?oQ[ch
0_lYLn43ofRDj0KoO8gI1onRV</4okBN`PGo`kS?1Oo;_lh5on;[f0CofOkF00?ob?7^oik2lOnN`_40
1OnN`_47ohRFfPKoUXk91_nYTkl5o`0000;o]9Vk1?o1Zl@7ol:/a@CogO7M00Coa^K^oiS`a_nHl<Ko
V?360onZWLT7ojJHaPCoWj?H1?n]S;84o`0000;o[Z;<1_o4X[H6olo7d`GoiMg=00?oj?7@oeZBk?mJ
T^`00omJT^`01?m8V?;o05;=o`1BcOl0D/d7oh?6o@?og=OB1_oMg]H3on7Ve`?oi_7C6?ooool00ol0
003oooooooooo`0Pooooo`00=?ooool00ol09K3o65?=oaQCc@02o`0_]@04obM>a?lP@K[o846job11
^PCo?ec81?m_T^@00omIHl?oM87BogB1dP06oiOFo@;oYOK81?oGo]T4on3`fPCo^]W`1?mcP=85ofeP
/PCoPFFZ00?oP8K@oh:3bon2Pl/01?nCLJX8oiam/0SoU8O300?o[hfboh:9d_n2RM800on2RM800ol0
1h_oTkC^oi>dkP03oi>dkPOo[io80_n`Ukd6okNQ`PSo_:?00ooB_LH4olc0c`Oof][G0_oFhn06ohJl
n0?o:G?Q00?oJ9CXogb=fOmlSMT01?mlSMT7oj:Hb`?o]9k21oo3^<l3ol^ocPGoh^_H0ooIo]H4olSa
kPOoW/;a1_n8U]X7oiJ>b@CoZI>o1ol00005ol6[a0Ko`Zc51OoMlMd2oiS`aPGoZYg91onVV<H3oinS
f0Co[Hbb1_l000000on^X/coa::folBR]P04olBR]P03omje[Oo?am?oclOC00;oclOC1OoUgLd3onSa
d0GoFY;/0_lMHmP2o`1Bc@OoPlKm00?og=OBomgNe_oMg]H01?oMg]H4on7Ve`?oi_7C0_oWnlL2om_l
]0;oaONZ4oooool00ol0003oooooooooo`0Oooooo`00=Oooool00ol09K3o65?=o`0_]@02o`0_]@Co
846j1?loG<P6ofnBi0GoUmKm00?oYOK8ok7]mooGo]T00ooGo]T4on3`fP03olKAh_m;L]SoBg;H00;o
^]W`1?mcP=800om]H;;oooooooooo`02ooooo`GoPFFZ1_nCLJX8oiam/0OoU8O30_n_SK86oh:9dP03
o`07Rol9J]coTkC^00;oTkC^1on_WlP00on`Ukgo]j72okNQ`P06okNQ`PKo_:?01?oB_LH3olc0c`Oo
f][G1?oFhn06ohJln0Co:G?Q1OmlSMT8oj:Hb`03okBN`_o3^<oo`kS?00Oo`kS?00?obko>on;[f?oR
jmP00ooRjmP3omWnePKob?7^1_nN`_47ohRFfPKoUXk90onYTkl9o`0000Go`J_41?o2[<D5omgag@;o
V?361_nZWLT8ojJHaP03oinSf?n]S;;o[Hbb00?o[Hbb1ol00005olBR]P;og[F]0oo?am<5onGMc@Go
j?7@1OmJT^`3oaeSf003o`1BcOmd/oWoM;?i00GoM;?i1OoMg]H4on7Ve`Coi_7C0_oWnlL2om_l]0;o
aONZ00?o^O_7ooooooooool04?ooool00ol0003oooooooooo`0Oooooo`00=_ooool01?l09K3o65?=
o`0_]Ol0;kD2oaa?b0;o846j1OloG<P8ofnBi003oiOFoOnakOOo/Ngg00CoeokI1?oPl=X3olKAhP?o
Bg;H1?mcP=85ooooo`GoPFFZ1onCLJX8oiam/0GoU8O30on_SK87oh:9dP03o`07Rol9J]co2F[L00;o
TkC^1On_WlP00onJW]Oo]j72okNQ`P07okNQ`PGo_:?01_oB_LH00oo<`<oof][Gom[Je`05om[Je`Ko
e^?P1On6_?P4obUch@?oD83Q0omlSMT5oj:Hb`;oWZOL2Oo3^<l3omWZh0?oh^_H0_oIo]H9olSakPGo
W/;a1on8U]X7oiJ>b@03ojVC_ol0003o000000Wo00001?o1Zl@3ol:/a@GogO7M00?o0000okBig?nZ
WLT01onZWLT6ojJHaP03ojF0[?n]S;;o[Hbb00Co[Hbb2?l00004olBR]P?og[F]00?oclOConGMcOoU
gLd00ooUgLd5onSad003oloViomRQ=koHXCN00CoFY;/0olMHmP00ol0D/goM;?iogBcn@05ogBcn@?o
gMkF1?oQi]L4onKad`;oio_70_oKo;@2olGgZP?o^O_74Oooool2o`00023ooooo000fooooo`;o02F`
0ol0;kD2oaa?b003ob11^_loG<So?ec800?o?ec81om_T^@3ok7]m`CoeokI1?oPl=X4olKAhPCoBg;H
0_mcP=86ooooo`GoPFFZ1onCLJX8oiam/0CoU8O31On_SK87oh:9dP04o`07Rol9J]co2F[Lo`UZg0;o
[io81OnJW]L8okNQ`PCo_:?01ooB_LH2onCMc@Gof][G1_oFhn000oo4cN7oJik^of^NkP02of^NkP;o
Q[ch1?lYLn45oe20h@;oXYS;1_nNYm`7ol>hc`GofN[P00?oh^_HomWne_oAom<00_oFn^07olSakP03
ojBfiOm^RmkoKX_N00;oKX_N0_nN`_46ohRFfPOoUXk900?oZI>oo`000?l000002Ol00005ol6[a003
ol:/aOoMlMgogO7M00?ogO7M1?nd^M`7ojZMb@GoYYS60_nUP:`6ojf</PSo00001?o4X[H3omje[@03
oo[EWooUgLgoiMg=00?oiMg=1?oXlM03oloVi`CoHXCN00?oFY;/oaeSf?lMHmP00olMHmP7ogBcn@03
omgNe_oQi]OohNKG00;ohNKG1?oVlM<2onOka`;ofobd0_o5mjX3okWka`03ojg]n?oooooooooo017o
oooo00?o0000ooooooooool07Oooool003Oooooo0_l09K02o`0_]@?o74o800?o846jocmLb?loG<P0
0oloG<P4ofnBi0Co/Ngg1?oGo]T4on3`fPKoa]7R0om;L]P00omcP=;oooooooooo`05ooooo`KoPFFZ
1_nCLJX8oiam/0?oU8O31_n_SK86oh:9dP;o/:G=00?o02BUo`UZg?l9J]`01onJW]L9okNQ`P;o_:?0
2?oB_LH3onCMc@?of][G1_oFhn03olC=h@GoJik^0_l5Fm@2obUch@GoD83Q2?nNYm`6ol>hc`KofN[P
0_oAom<5omKjh0;ob?7^1OnT]^D5ofj;gP?oHWWC1?n8U]X6oiJ>b@03ojVC_ol0003o000000Wo0000
1Oo1Zl@2omkcg0?ogO7M1Ond^M`7ojZMb@CoYYS61?nUP:`5ojf</PSo00000oo4X[H4omje[@;on]FO
0ooUgLd4onSad0CocnKW1_mRQ=h4oaeSf0SoP;7d0ooQi]L4onKad`;oio_70_oKo;@2olGgZP;o^O_7
1?n]kOPCooooo`03o`000?oooooooooo01cooooo000hooooo`04o`0U/?l0<[Wo03:io`0_]@?o74o8
1_loG<P00om_T^Co/Nggok7]m`03ok7]m`CoeokI1?oPl=X8olKAhP;oBg;H00?o4bJSooooooooool0
1_ooool5oh5UZPKoTg6Z2OnLOK000onDQl?o[hfbojn=/P05ojn=/PCoPXWB1On`YLd00ol09:Go2F[L
o`UZg007oiZNe`So]j7200?o_:?0om:ma_oB_LH01_oB_LH5onCMc@03om[JeooFhn3oe^?P00Coe^?P
1Oo4cN45of^NkP;o1E_D0_lYLn45oe20h@SoWZOL1?o3^<l6omWZh0;odOoC1OoFn^000oo9c]goY;KU
ojBfi@05ojBfi@KoKX_N1OmRNM<00on8U][oUXk9oiJ>b@05oiJ>b@_o00001?o1Zl@4omkcg003omga
gOnd^Mco];WL00Co];WL2?nZWLT2ojJHaPGoYH2/1On]S;88o`0000?oa::f1?oN]Jd3oo[EW`03onGM
cOoXlM3oj?7@00;oj?7@1_o?i^L5of:4gP;oC7KK0olMHmP8oh2am003on7VeooVlM?oi_7C00?oi_7C
0_oWnlL2om_l]003olGgZ_ninlOo[Ngh00Ko[Ngh4_ooool00ol0003oooooooooo`0Looooo`00>?oo
ool01Ol03IWo02F`o`0b^Ol0<[Wo02ne00?o74o82?m^W^h2ok7]m`;oeokI0_nmi?84omgXg0;og=KB
1oo6dN83od]bf0Sooooo1On1IJX6oi=aZPWoW7f`2On_SK800on2RM;o/:G=ok2Uc@06ok2Uc@03o`0T
YOl9J]coVYkG00KoVYkG1ongXL800oo5_=;od[g6om:maP06om:maPKoi=g=0_oVj]84omKSh0Ooa<gQ
1Om[W^h3o`EKe0KoD83Q1onNYm`3ol>hc`KofN[P0_oAom<5omKjh0?obLkM1onT]^D5ofj;gPKoHWWC
1on6R]0;o`0000?o`J_41?oNlm`00oo5kNoo];WLokBig006okBig0OoZYg900?oYYS6ojF0[?nUP:`0
1?nUP:`5ojf</PSo00000_o4X[H4omje[@Con]FO0oo]gg800ooXlM3ocnKWoloVi`05oloVi`KoHXCN
1?m<M]/00olMHmSoP;7doh2am004oh2am0?oVl3b0ooVlM<2onOka`;ofobd00CoaONZojKSROnUkJOo
YNfW1on]kOPBooooo`03o`000?oooooooooo01_ooooo000iooooo`04o`0=VOl09K3o03:io`0b^@Co
74o81om^W^h5okgTlPGogNSL0ooLe]87olKAhP;oBg;H2?ooool5oh5UZPOoTg6Z2?nLOK09ojn=/P[o
/:G=00?o02BUo`UZg?nJW]L01OnJW]L6okNQ`P?oaKcB1ooB_LH6onCMc@Coi^[B00?oe^?PolC=hOo4
cN401oo4cN45of^NkP?o1E_D1Om@P>48oijWg003ol>hcooIj^3ofN[P00CofN[P0_oAom<4omKjh0Ko
bLkM1_nT]^D6ofj;gPKoHWWC1on6R]09o`0000?o`J_41?oNlm`3olG]k`Oo];WL1_nZWLT00onIN:go
YH2/ojF0[006ojF0[0?o[Hbb2?l00003olBR]PCog[F]1?ojeIl3ongOLP03ok[>E_o?i^OocnKW00Ko
cnKW1OmRQ=h6odaff`;oP;7d1onK`?800ooVlM?oio_7onOka`02om_l]005olWi/?nVhhWoYNfWojG]
Yonalo@01on=]_8Cooooo`03o`000?oooooooooo01[ooooo000jooooo`04o`0=VOl0<[Wo03:io`0b
^@Co74o81?m^W^h6okgTlPGogNSL1OoLe]83olKAhP?oRZSY0_m;L]P8ooooo`GoPFFZ1onCLJX7oiam
/0;o[hBW2?n_SK800oo:XZoo/:G=ok2Uc@07ok2Uc@;odLG>00?o2F[LoiZNeonJW]L01?nJW]L4okNQ
`PGoaKcB1OoB_LH6onCMc@Goi^[B0_oKf=@7olC=h@03ok:]e?meS=coMHcL00;oMHcL0_m[W^h3o`EK
e0;o8W[U0om@P>46oijWg0?oWm;j1?oIj^02om7od`Coe_[P2?o9c]d6ojBfi@KoKX_N1OmRNM<7ohJ:
d003ojfPb_l0003o000000Go00000oo1Zl@4omkcg0CoaNg_1ond^M`4ojZMb@03oiUh[Ol0003o0000
00?o00001OnUP:`3ojf</POo00001?o4X[H4omje[@Con]FO0oo]gg82ok[>EPCocnKW0onMZn03ofmo
dP;oHXCN1_m<M]/8oi_0lP?o_=c`0_oFn^02olWi/0;oYNfW0onalo@7ohfflQ7ooooo00?o0000oooo
ool000002?ooool5o`0000?ooooo0_l00009ooooo`00>oooool00ol03IWo03:io`0b^@04oeNAk003
oaa?b?m^W^ko_NCb00Ko_NCb1OoMj=`6omcFdPOoRZSY00?oBg;Hoa<VXoooool01_ooool5oh5UZPOo
Tg6Z1_nLOK03ojn4Y`Oo[hfb0_o:XZl9ok2Uc@?odLG>1_nJW]L3okNQ`PKoaKcB1?oB_LH6onCMc@Ko
i^[B0ooKf=@4olC=h@Co/ZgD1OmeS=`2ocA`g@;o1E_D1?lRN^D00om@P>7oWZOLoijWg008oioBnP03
omWZh?oAom?obNk]00?obNk]00?oe_[PolW>gOo9c]d01_o9c]d00oncZLkoSi7@ohnAd004ohnAd0?o
HGOB0om^Rmh5of9id`OoQX[@0_n]X<X5o`0000?o`J_41?oNlm`6olG]k`Oo];WL00?oZYg9oiUh[OnI
N:d01ol00004ojF0[0Co[Hbb1Ol000001?nmTJWoa::folBR]_o4X[H5omje[@?on]FO0oo]gg83ok[>
EPSoWJ_P1Om_Om86odaff`CoVl3b1Onlg?03omKjh003olWi/?nUkJOo/O?d00Go/O?d1_n=]_8Coooo
o`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0008ooooo`00??ooool00ol03IWo03:io`0b^@06oeNAk0Go_NCb1OoMj=`6omcFdP;od<G?1_n:Z>T2
od]bf003oa<VXooooooooooo00Cooooo1On1IJX7oi=aZPGoW7f`1?n_Q:L7ojn=/P?obZ:_1on`YLd5
om75cPKoVYkG00?o]j72olFld_o5_=801_o5_=83om:maPGoi=g=1_oVj]85om_He003olC=hOnb[MCo
/ZgD00Co/ZgD1_meS=`3ocA`g@03o`EKe?lRN^Go8W[U00?o8W[U2?nOd_X2ojG`mPCobNk]0oo=cMT6
olW>g@?o/jW>1_n?TM05of5gdP03ofj;g_mRNM?oHWWC00?oHWWC1on6R]07ojfPbP03ol6[a?oNlmco
g_?L00;og_?L00Cod?kMolG]koo5kNooaNg_0onDRlL7ohmg]0;oVGR]2Ol00003ojF0[0Go[Hbb1Onm
TJT3olBR]PCog[F]1?ojeIl3ongOLP?o^/iF00?oeoo6oif[h?nMZn001OnMZn05ofmodPGoMi3O0_m<
M]/00onK`?;o_=c`okcLl004okcLl0?oe_[P00?obOV`ojG]Yonalo@01onalo@5ohfflQCooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo
000looooo`04o`0>UOl<GmOo35oGo`0b^@SoEi7/00?o_NCbomgXg?oMj=`00ooMj=`6omcFdPCod<G?
1On:Z>T01?l006coBg;Hoa<VXolC9Z<5ooooo`KoPFFZ1_nCLJX4oiam/0Go[hBW1_n_SK84olZR[`Ko
/:G=1_oAaLh00om5Q>OoHZ7cof:Ql`03of:Ql`[oaKcB00?od[g6onCMcOoTgLd01?oTgLd5onKZdPKo
fmSD2?nb[M@6ogF<g0Co=73M1OlRN^D4oioBnPCoYO3f1?o9k^d5olg=f@?obLkM1OncZLh6ohnAd0Ko
HGOB0_m7M=/3of9id`OoQX[@1_n]X<X4okkXl`03omkcg?o@o]go_[oJ00KoU8_71on?Mk@00onIN:go
0000o`000009o`0000?oYH2/1?n]S;85okfAZ@;oa::f1OoN]Jd4oo[EW`;okMmb0onjcUH2omOoaPSo
WJ_P1Om_Om87ogN@g`Go_=c`0ooFn^001?o9nK3oW=A_ojo/Von_k9/4ok7cm0?oTkS`1?moV^<2ohff
lQCooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool01_ooool003gooooo00Co00jEo`aOeol<GmOo35oG1_mGTN`4ojS9l@;ogNSL1_oLe]86
om35c`GoRZSY00CoBg;Hoa<VXolC9Z?o4bJS1?m]H;86oh5UZPOoTg6Z0onLOK05ojn4Y`Ko[hfb1Oo:
XZl4ok2Uc@OodLG>00?og]SAodF4iomRXO<01?mRXO<8olFldP?od>OW1?oTgLd5onKZdPKofmSD0_o8
^/d7ok:]e0KoMHcL1_ldL=d2odBKm0;o8W[U00?oWm;jojG`m_nUl?H00onUl?H4olW^k@OocLgI00?o
bLkMok>Yc_ncZLh01?ncZLh7ohnAd0KoHGOB0om7M=/00omRNM?oQX[@ohJ:d005ohJ:d0Go[J3:1?nn
j?<2om3ng@?o_[oJ1_nDRlL6ohmg]003oiUh[Ol0003o000000Wo00000onUP:`3ojf</POo_I6Y00?o
a::fomje[OoN]Jd00ooN]Jd4oo[EW`;okMmb0_njcUH4omOoaPOoWJ_P1Om_Om88ogN@g`?o_=c`0ooF
n^001?o9nK3oW=A_oicDKon_k9/2olSdk@OoTkS`1OmoV^<Dooooo`03o`000?oooooooooo00Cooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Sooooo000nooooo`04
o`0>UOl<GmOo35oGo`aOe`;oEi7/1onXbO43olK<gPCog=KB2?o@aLl4ohZXj@05od]bf?lC9Z?o4bJS
oa<VXom9?9l00om]H;86oh5UZPOoTg6Z0_nLOK07ojn4Y`Co[hfb1_o:XZl3ok2Uc@OodLG>0ooNf=40
0om5Q>OoHZ7cof:Ql`03of:Ql`KoaKcB1_o@inL00ooTgLgoi^[BonKZdP03onKZdPKofmSD0oo8^/d7
ok:]e0OoMHcL1_ldL=d6odBKm0;oYO3f1?o9k^d8olg=f@So/jW>1_n?TM06of5gdPGoAgCK1on6R]02
ojfPbPGo_^Sc00?od?kMokjof_nn_mX00onn_mX6oiB;a`OoSgNd2ol00003ojF0[0?o[Hbb1onmTJT0
0oo4X[Kog[F]omje[@03omje[@?on]FO0oo]gg800onjcUKoeoo6omOoaP03omOoaPOoWJ_P1_m_Om88
ogN@g`08okcLl?oFn^3oe_[PomKjh?o9nK3oaOBToicDKon_k9/4olSdk@KoTkS`1_moV^<Booooo`?o
00001Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00002?ooool0
03oooooo00?o00jEo`aOeol<GmL00_l<GmL6ojS9l@Koa/cN00?og=KBom35coo@aLl01_o@aLl2olNk
c`04obeeh_n:Z>WoRZSYo`00K0?o4bJS0_m9?9l3ofeP/PGoPFFZ1onCLJX00onLOK3o[hBWojn4Y`06
ojn4Y`Co[hfb1oo:XZl00on`YLgodLG>om75cP05om75cPGog]SA00?oAHCWof:QlomRXO<00_mRXO<5
olFldPKod>OW1?o;ln/2onKZdPKofmSD1Oo8^/d7ok:]e0?oMHcL0on9S]45ogR>g0;o=73M0om4Vo@6
oiRkl003olW^kOo=cMWocLgI00KocLgI0_o4]ld7ok>YcPOoSi7@1_mQMm85odMdf`CoKj_e0_n6R]00
0on]X<[o_^ScokkXl`03okkXl`03om3ngOnn_m[o_[oJ00Co_[oJ1_nDRlL7ohmg]0_o00001?nUP:`0
0on]S;;o_I6YokfAZ@06okfAZ@Gog[F]1?ojeIl2ongOLP03ok[>E_oGolKoeoo600Goeoo61onMZn05
ofmodPKoMi3O1?nU^NP01?oFn^3odo;VolGdY?nLe6l7olSdk@GoTkS`1omoV^<Dooooo`03o`000?oo
oooooooo00?ooooo0ol00004ooooo`;o00002Oooool0043ooooo00?o00jEo`aOeol<GmL00_l<GmL3
ojS9l@Soa/cN00?ob/7Aom35coo@aLl01Oo@aLl4olNkc`?o;GGR00CoBg;Hoa<VXolC9Z?o4bJS0_m9
?9l2ofeP/PGoPFFZ1onCLJX9ojn4Y`Co[hfb1oo:XZl00ooW`JkodLG>om75cP04om75cPOog]SA0_m5
Q>L00ol0L<CoHZ7cof:Ql`03olFldPKod>OW1Oo;ln/2olSGi@GofmSD1_o8^/d6ok:]e003oj^QcOn9
S]7oRHkA00GoRHkA1_mhS]`8oiRkl0;o^[_J1oo=cMT3olBgc@Oo/jW>1on?TM06of5gdPKoAgCK1om_
ZoD3okkXl`03on;bf?nn_m[o_[oJ00Ko_[oJ1OnDRlL7ohmg]0_o00001?nUP:`00on]S;;o_I6YokfA
Z@06okfAZ@03omRXY_oN]Jgog[F]00;og[F]1?ojeIl2ongOLPGoeoo60onNZ=d7ohN8cPCoQH_B0_m_
Om82ogN@g`KoYKWX0ooCl^H00onLe6oob?C]olSdk@04olSdk@;oZ;kY1?n2Vn<2oi>hl0OoOi[S5?oo
ool00ol0003oooooooooo`0Dooooo`00@?ooool00ol05iooEY?]oeJCk@02oeJCk@03o`aOeonXbO7o
a/cN00Ooa/cN0oo:`M45om35c`Koak_?0_l]MN801?l006co4bJSoa<VXolC9Z<2odTlW`;oKF2b1On1
IJX6oi=aZP03oimfY?n_Q:Oo[hBW00Oo[hBW0on_SK88olZR[`;oil6^1OoAaLh6omkHd@03ol_?g?mO
NMGoGgWE00;oAHCW0_l0L<@00oo5_=;od>OWom3Wi`04om3Wi`Cobo?[1Oo8enD3om_He0Oob;[=1?nb
[M@4oj^Qc@KoRHkA1omhS]`6oiRkl0Co^[_J1Oo=cMT5olBgc@Oo/jW>1on?TM05of5gdPOoAgCK1om_
ZoD01?nnj??oh_;Hon;bf?oRgM07okjofPKoU8_71_n?Mk@00onIN:go0000o`000007o`0000GoYH2/
2OnmTJT00ooHZ:Kog[F]omje[@02omje[@?on]FO0_o]gg82o`001`03okcbl_nNZ=goWZSM00GoWZSM
1_n7R<h6ohF;dPOoYKWX0ooCl^H00onLe6oocOV_olgi[`02olSdk@KoZ;kY1On2Vn<7ohBNiB_ooooo
0011ooooo`03o`0GWomFTngoEY?]00?oEY?]1oo6c=h5ol[1d@?od<G?2?o7^ll2obeehP?o4bJS0om9
?9l00om]H;;oPFFZoh5UZP03oh5UZPGoTg6Z0_nOMZ@9ojn4Y`?o[hfb1oo:XZl4onO1[P?odLG>1_oN
f=43ol_?g0CoGgWE0_l0<[T00ol0L<Cod>OWom3Wi`02om3Wi`Cobo?[1oo8enD00ooKf=Cob;[=olRj
c@07olRjc@03ok:]e?n[XLgoZj7=00CoZj7=1on9S]47ogR>g0?oV;_`1onj^mX3olg=f@Koa;O=1_nc
ZLh00onYWLWoThg;oi>=b`05oi>=b`CoNH[H0_mQMm87odMdf`?oKj_e00?o0000on;bf?oRl]P00_oR
l]P3on;Md0Ko_[oJ1_nDRlL6ohmg]0;oVGR]1ol00006ojF0[0So_I6Y00?of:RVo`000?l000000ol0
0003oo[EW`;okMmb00Cooooookcbl_nll_;o_?;b1_nNZ=d7ohN8cPKoQH_B1OnU^NP3om?biP04olGd
Y?nIcFCocOV_olgi[`SoZ;kY1_n2Vn<7ohBNiB[ooooo0012ooooo`03o`0GWomFTngoEY?]00?oEY?]
1Oo6c=h7ol[1d@03om35coo7^looak_?00Ooak_?00?oakc?o`]/gOl006`00_lC9Z<4odTlW`KoPFFZ
0onCLJX3oimfY0[o[hBW00?o[hfbolZR[oo:XZl01_o:XZl5onO1[P03om75c_oNf=7og]SA00Cog]SA
1?o;cm`4oemie@;o?eo;00Co03:iodbGlOm<Uo7od>OW0oo;ln/8olSGi@03okjfd_o8^/gob;[=00Oo
b;[=00?o`;3:oj^QcOn[XLd01_n[XLd7ohV>d@OoN8kL00?oV;_`okZkf_nj^mX01onj^mX00oo=cMWo
a;O=olBgc@05olBgc@Co/jW>1?nYWLT7oi>=b`KoNH[H1_mHYoP3ok7amPCoh_;H1?oRgM07okjofPGo
U8_71_n?Mk@3oiUh[@Go00001_nUP:`00on^PjKo_I6YokfAZ@06okfAZ@03omRXY_l0003o000000Co
00000_ojeIl00oo]gg;o0007okcblP03okcblPOoWZSM1_n7R<h7ohF;dP?oYKWX0ooCl^H01?o5m:Co
VLeTolgi[oo=nJl2omCXi0OoZ;kY1on2Vn<7ohBNi@Gooooo00Co[OJnolcji_o<n^Koc?[V8?ooool0
04?ooooo00?o01NOoeJCkOmFTnd00omFTnd3olK<gPSob/7A2Oo7^ll3olNlc`03o`00K?lC9Z?o4bJS
00CoBCbO0omoGj<3oh5UZP;oTg6Z1OnOMZ@9ojn4Y`03ojn=/_o:XZoobZ:_00KobZ:_1OoW`Jh2oo_Q
Z0Cog]SA1Oo;cm`5oemie@;o?eo;00?o03:iodbGlOm<Uo401?m<Uo46olSGi@?o_[KB1oo8^/d3ol2`
bPSoZj7=1_n9S]46ogR>g003oj2Seonj^m[o^[_J00Oo^[_J00?o`kcColBgcOo4]ld01oo4]ld00onc
ZLkoZIg9ojVMb@04ojVMb@OoThg;1omiR]P4oeRWn0?o/O7f1?oRl]P6on;Md0Ko_[oJ1_nDRlL6ohmg
]0OoVGR]1OnUP:`3ojj3YPOo_I6Y00?of:RVo`000?l000001Ol000000oojeIookMmbokcblP04okcb
lPOoWZSM1_n7R<h8ohF;dP03ojFij?oCl^Kodo;V00;odo;V00?o/nB5olgi[oo=nJl01?oDj>@7ojRn
j@KoPY_S1_n4W^D3oiS5mP03oooooonFjk;o[OJn00?oc?[V00?ob>C[ooooooooool07_ooool004Co
oooo00?o01NOoeJCkOmFTnd00omFTnd00oo6c=kob/7Aol[1d@06ol[1d@;obK[<1oo7^ll5olNlc`;o
4bJS1?m9?9l6ogmOX`03oi=aZ_nOMZCoWgJT00CoWgJT2On_Q:L8olZR[`Koil6^1?okhJP00ooNf=7o
bloLol_?g005ol_?g0CoGgWE1?loGl/6odbGl@?ob=OU1_nn]]85olRjc@Co`;3:2?n[XLd7ohV>d@;o
N8kL1OnPXmL7okZkfP?o`kcC1oo4]ld00onl/]3oZIg9ojVMb@06ojVMb@OoThg;1omiR]P00omHYoSo
/O7fok7amP02ok7amPGoh_;H1OoRgM000oo?c]WoQX_AohJ;d@04ohJ;d@;oIUnf1?nDRlL6ohmg]0Oo
VGR]1OnUP:`3ojj3YPKo_I6Y0_oHZ:H8o`000003ongOL_nll_;o_?;b00Co_?;b1_nNZ=d7ohN8cPGo
QH_B0onZ/]h3om?biP03ok?TQOo=nJoocOV_00Koe>ST0onX_^T3oiJ/iPGoPZ?Y0_n2Vn<2ohBNi@Go
V<Gf00?oYoG^oiK[/_n]m[h00oo<n^H3olSTjaoooooo0014ooooo`03o`0IXon1XnWoPJ?Y00CoPJ?Y
1oo:`M44olVjc0Goak_?1_o7_<l00ol006co4bJSodTlW`03odTlW`KoOenS1onOMZ@9ojn4Y`SobZ:_
1OoW`Jh5oo_QZ0SobloL1OmONMD4ocmOb`KoC9Oa00?ob=OUokjfd_nn]]801_nn]]83olRjc@Ko`;3:
2?n[XLd3ohV>d@?oVYcD2?nPXmL4okZkfPGo`kcC1_o4]ld3okbbd0OoZIg91onCSL/6ogV:f0Co[[KO
00?o/O7fon;bf?oRl]P00ooRl]P5on;Md0?oclkI1On6Rm43ofIO]P?oU8_71_n?Mk@7oiUh[@CoYH2/
1?n^PjH6okfAZ@;of:RV2?l000000onPX]KoRHc@ohV<d004ohV<d0GoQ8?:0_nNZ=d6ohN8cP;oQH_B
1onZ/]h01?oCl^Kof_KOoiW=I?o=nJl6omCXi003ok_6honF[>KoUZcV00GoUZcV1on2XnT4oiS5mP;o
YoG^00CoU^^bojgf__o<n^Koc?[V1_o8i>/Nooooo`00AOooool00ol06J?oPJ?Yoh6Sj@04oh6Sj@Go
b/7A1_o9^/`3olNkc`Ooakc?00?oj88Koa<VXolC9Z<00om9?9l6ogmOX`OoWgJT2?n_Q:L2olJIZ0Ko
bZ:_1_oW`Jh5oo_QZ003ooCbZ?o;cmcobloL00GobloL1OmONMD4ocmOb`KoPi7I2_nn]]800oo8^/go
`;3:ol2`bP05ol2`bPOoZj7=00?o[:[EoiZLe?nJW=@01OnJW=@7oj2Se`?o^[_J1oo3_=<4olBgc@Co
_;;@1onYWLT7oi>=b`CoNH[H1_n^]]l3omSEe@;oh_;H1OoRgM04olo>f@KoQX_A1?mVGkH00onDRlOo
SgNdohmg]004ohmg]0OoVGR]1?nUP:`4ojj3YPKo_I6Y0_oHZ:H8o`0000;oX:;F1_n9S=06ohB3bPKo
SXg>2?nZ/]h2om[fg`03ok?TQOnVgh3oh?[F00Coe>ST1?nka^<7oiJ/iPOoPZ?Y00KoV<GfojOek_nW
mNkoYoG^oiK[/_n]m[h2olcjiPKob>C[7oooool004Kooooo00?o01VSoh6SjOn1XnT01?n1XnT3ol[1
d@SobK[<00?oak_?olNlcoo7_<l01oo7_<l2oa<VX`CoBCbO1OmoGj<7oimfY0So[hBW0_o6VJP6olZR
[`Koil6^1?okhJP3ooCbZ0OobloL1OmONMD4ocmOb`KoPi7I2?nn]]800onl[lgo`;3:ol2`bP06ol2`
bPCoZj7=1On/Z]D6oiZLe0SoX:?G00?o^[_Jol>ldoo3_=<01_o3_=<3olBgc@Go_;;@2?nYWLT7oi>=
b`03ogV:f?n^]]oo[[KO00Ko[[KO1?oHeMD2onSObP?oh]g@1_o?c]T5ohJ;d@GoIUnf00?oU8_7ohmg
]?n?Mk@00on?Mk@7oiUh[@?oYH2/1On^PjH5okfAZ@;of:RV2Ol00002oj2RePKoRHc@1on4PlX6ohj=
cPKoZ[;N0_oJm]l00onci8GoY]n0ooooo`02on3jeP03omCXi?nka^?o^lKS00Co^lKS2?nF[>H3oh:S
j@GoRLgn00CoYoG^ogkU`on_n>co[oS/0_nmh_84olSTjb7ooooo0017ooooo`03o`0IXon1XnWoPJ?Y
00CoPJ?Y00?ob/7AolVjc?o9^/`01oo9^/`9olNlc`03olbocOl006co4bJS00CoBCbO1OmoGj<7oimf
Y0So[hBW0_o6VJP5olZR[`Koil6^1OokhJP4ooCbZ0?obloL0onGX]`3oei[b0;oGgWE1?loGl/7oh>A
f@Ko_[KB0onl[ld8ol2`bP03oj^QcOn/Z]Go[:[E00Go[:[E1onJW=@6oj2Se`03okBigOo3_=?o`kcC
00So`kcC00?oa;O=okbbd?nl/]001Onl/]07ojVMb@KoThg;00?oYj3@ojjfgon^]]l01_n^]]l5omSE
e@?oj=o:00?oh]g@olo>fOo?c]T01Oo?c]T5ohJ;d@KoIUnf1On?Mk@8oiUh[@03ojF0[?n^PjKo[X>V
00Co[X>V1OnmTJT2omRXYPWo00000onPX]H5ohV<d0OoQ8?:1on>SLh4ojZbgP?of_KO00Go/nB5oooo
oooPn]Koh?[Fom3GgP08ok_6h`CoUZcV0onB`?H7ohW=oP04og[Ug_n_n>co[oS/ojohk0Co_N;b00?o
b>C[ooooooooool08Oooool004Sooooo00Co01VSoh6SjOn1XnWoPJ?Y0_n@YN@9olVjc0;obkc<1oo7
_<l3olboc@03oa<VXom9?9ooBCbO00;oBCbO1_moGj<6oimfY0Oo[hBW0oo6VJP5olZR[`Koil6^1?ok
hJP5ooCbZ0OoUj;L1OmNJlP4ocmOb`KoPi7I1Onn]]84okb_c@Oo`;3:00?o`KoGojbZeOn/Z]D01_n/
Z]D7oiZLe0GoX:?G0ond^Md8ol>ld`03ol?9gonl/]3o_;;@00Ko_;;@2?nYWLT2oi>=b`GoYj3@1_n^
]]l5omSEe@Coj=o:2?o?c]T5ohJ;d@KoIUnf0_mjHZ`3ohmg]0SoVGR]00?oYH2/ojj3Y_n^PjH01On^
PjH4okfAZ@;of:RV2?l00004oj2RePKoRHc@1_n4PlX7ohj=cP?oZ[;N0ooJm]l01?nci8Goooooon3j
e_oPn]H3om3GgPKo^lKS0_nccNd7oi;0mPCoRLgn00?oN^GNogkU`on_n>`00_n_n>`4okgRlRGooooo
0018ooooo`03o`0?VOn@YNCoT:GT00CoT:GT1oo9^/`4ol^lc0Goakc?1?o<_ld00olC9Z?oBCbOodTl
W`02odTlW`KoOenS1onOMZ@6ojn4Y`CoaYVX1?o:XZl5onO1[PGonn6X1?odlZP2omkff`KoUj;L1OmN
JlP2of9^b@?o?eo;1_n3TMT3okjfdPKo_:o=1Oo0/<X3ol6oe`So[:[E1_nJW=@3oj2Se`Ko];WM1_o3
_=<3ol?9g`Oo_;;@1onYWLT00onWY=;oYj3@ojNPd006ojNPd0Co[[KO1OoHeMD5onSObP03onSTc?o?
c]WoclkI00KoclkI1?n6Rm46ofIO]P?oNV:/0on?Mk@6oiUh[@03oiMcZ?n^PjKo[X>V00Ko[X>V1?nm
TJT2omRXYPOo000000?o][<[oj2Re_nPX]H00_nPX]H6ohV<d0OoQ8?:1on>SLh01_nZ/]kof_KOom[f
gooJm]oo/nB5ooooo`;oh?[F1?o@emh4ok_6h`Go/lg]1onB`?H00on9cOkoN^GNog[UgP03ohO[j003
ojohk?nmh_;o_N;b00;o_N;b9_ooool004Wooooo00?o00nIoi2Ui?n@YN@01?n@YN@5olVjc0Kobkc<
0oo7_<l5olboc@03o`00K?m9?9ooBCbO00;oBCbO1_moGj<7oimfY0Go[hBW1Oo6VJP3olZR[`Koil6^
1?okhJP4ooCbZ0Cog_KK1_nGX]`5oei[b0?oHVk900?o?eo;oh>AfOn3TMT01On3TMT00onn]];o_:o=
okb_c@05okb_c@Co`;3:1?o1_mL8ojbZe@OoVYcD00?oX:?GokBigOnd^Md01_nd^Md3ol>ld`Go`lWO
2?nl/]03ojVMb@GoYjCB1onWX=03ojjfg`Gof=GE1OoXglX3onSTc0KoclkI00?oW/KdohJ;dOn6Rm40
0on6Rm45ofIO]PGoNV:/00CoSgNdoiUh[OnIN:goVGR]1?nGLjP8ojj3YP?o_I6Y1?oHZ:H5o`000003
oogBUOnPX]KoX:;F00CoX:;F1On9S=07ohB3bPKoSXg>0_n_^n<3om[fg`03olSoc_oPn]Koh?[F00Ko
d=ON00?o^lKSok?=kOnccNd01_nccNd3oi;0mPCoO>7e1?n7jnP2ojWNn@?o_N;b9oooool004[ooooo
00?o00nIoi2Ui?n@YN@01?n@YN@3olVjc0Sobkc<00?oakc?olbocOo<_ld01Oo<_ld4odTlW`KoOenS
1onOMZ@5ojn4Y`GoaYVX0oo:XZl6onO1[PConn6X0oodlZP5omkff`KoUj;L1OmNJlP5of9^b@?oPi7I
0onFU]88okb_c@?o`;3:1_o1_mL7ojbZe@KoVYcD0_nT^>L9okBig@03ol>ldoo3bMoo`lWO00Go`lWO
1onl/]000onYWLWoYjCBojNTdP05ojNTdPSoYj3@00?o[[KOomSEeOoHeMD00ooHeMD5onSObPGoj>C<
0_o?c]T5oik6m0CoQX_A1_mVGkH5ogYR[003oiUh[OnGLjSoUg>X00CoUg>X2?n^PjH3okfAZ@Kof:RV
0oomdYD00onf/b_oTHk=oi6>c@04oi6>c@?oOH;>0on9S=06ohB3bPCoSXg>1On_^n<01?oJm]oob?o>
on3je_oPn]H6om3GgP;obMKS1onccNd3oj?_m`;oO>7e00CoG=?4ohO[j?n7jnSoQn_X1_nYg_T00onm
h_;oooooooooo`0Vooooo`00Boooool00ol03iWoT:GToi2Ui004oi2Ui003olVjc?o;_<cobkc<00Oo
bkc<00?od<OAolbocOo<_ld01Oo<_ld01?lC9Z?oBCbOodTlWom9?9l6ogmOX`OoWgJT1?n_Q:L6olJI
Z0;obZ:_1_oW`Jh4oo_QZ0?om?:X1ooNm]/5oiNRg0GoGV_81OmRK/T7oiJFdPSo_:o=00?o`;3:ol6o
eoo1_mL01_o1_mL7ojbZe@;oVYcD1_nT^>L7okBig@03okKIl_o3bMoo`lWO00Ko`lWO1_nl/]000on[
_>GoYjCBojNTdP07ojNTdPKoYj3@0_o3`MP5omSEe@Coj=o:1_oXi<`00ooPjmWoW/Kdoik6m004oik6
m004o`E1`On6Rm7oQX_AohJ;d@KoIUnf1OmjHZ`8oiMcZ0Oo[X>V0onmTJT6omRXYP?ooM:E00?o][<[
ok:Sb?nAS/d01OnAS/d5ogf2cPOoQ8?:00?oSXg>ojnkhon_^n<01On_^n<00oo8olkobOoKolgHhP06
om3GgPCobMKS1?nccNd4oj?_m`;oH]Fi0_m]g/d2oioSo0KoZMki:_ooool004cooooo00Co00nIoi2U
i?n@YNCoT:GT0_nC[>L9ol^lc0?od<OA1Oo<_ld00oo>_lco000oodTlW`02odTlW`KoOenS1onOMZ@4
ojn4Y`OoaYVX00?obZ:_onO1[_oW`Jh01?oW`Jh4oo_QZ0;om?:X2OoNm]/5oiNRg0GoGV_81OmRK/T6
oiJFdPOo_:o=00?oaLWMol6oeoo1_mL01oo1_mL6ojbZe@03ojK9l_nT^>OoY;SW00OoY;SW1?nd^Md4
okKIlPSo`lWO0_nl/]05oj^li@SoYjCB1OnWX=04ol?1f0?of=GE1?oXglX7onSTc0;oh>_I1_nNa_@0
0ol5@L7oQX_AohJ;d@06ofIO]PGoNV:/2?nGLjP7ojj3YP;o_I6Y1ooHZ:H3oogBU@03okJc:onbXlSo
THk=00GoTHk=1OmmP/h7ohR@e0Oo[k_S00?ob?o>olWofoo=f>800_o=f>83om3GgPOobMKS00?o/lg]
oj?_monSkoL00_nSkoL00omReKWoKMk=ofgNc@06oioSo0;oZMki;Oooool004cooooo00?o00nIoi>/
ionC[>L01?nC[>L7ol^lc0God<OA0oo<_ld3oljoc0?oBCbO1_moGj<7oimfY0Co[hBW1oo6VJP00oo:
XZooil6^onO1[P04onO1[P?onn6X0_odlZP3o`000003oiGToOn9Y^OoRJKW00CoRJKW0omWNM42oiNR
g0GoGV_81OmRK/T7oiJFdPGo_:o=0oo5bMd9ol6oe`;o[:[E1OnVbO89ojBhi`03okBigOnffO;o]]Wb
00Go]]Wb1_o3bMl2oj;Oo0OoZkcU1onWY=83ojNPd0Oo`l7H00?of=GEonSOb_oXglX00ooXglX6onST
c0Coh>_I1OnNa_@2o`E1`@03ohJ;dOmVGkKoIUnf00CoIUnf1OmjHZ`8oiMcZ0So[X>V00?o_I6YomRX
Y_oHZ:H01?oHZ:H4oogBU@;o/Z?81_nAS/d6ogf2cPOoR93D1On_^n<2olSocPGocMSR00?od=ONolWF
hoo9e^<01Oo9e^<3olGhk003oj?_momTcikoI<nN00?oX_;b0onOho`booooo`00COooool00ol03iWo
TjcWoi>/i`04oi>/i`Gobkc<1oo@am400oo<_lgoc[o<oljoc002oljoc0CoBCbO1OmoGj<7oimfY0?o
[hBW2?o6VJP6onO1[PConn6X00?om?:XojS1A?nEi?d01?nEi?d6ohVVi`GoIgWA1?mNJlP5of9^b@Oo
UYKB1?nl[ld5olG9g@Oo`KoG0_nbj_P7ojK9lPKoY;SW0on>f?l8okKIlP;o`lWO1_nRgo`6oj^li@So
YjCB00?oYj3@ol?1f?o3`MP01_o3`MP2omWOf`?oj=o:1_oXi<`4on3[f@?odO3W00?o08?Hoik6m?nN
a_@00ol5@L400on6Rm7oIUnfofIO]P03ofIO]PKoNV:/1onGLjP8ojj3YP03okfAZOoHZ:Kof:RV00Co
f:RV1?omdYD3ok:Sb0KoTHk=1OmmP/h8ohR@e0?o[k_S0_o8olh6olgHhP03ol[Bh?o9e^?obMKS00Co
bMKS0oo5n>`00omkg:OoI<nNoj;blP03oj;blSKooooo001>ooooo`03o`0?VOnC[>OoTjcW00CoTjcW
0oo;_<`7om37d@03om?HgOo>_lcoc[o<00?oc[o<00Co0025odTlWom9?9ooBCbO1OmoGj<8oimfY0;o
[hBW2?o6VJP00ooZ_jWoil6^onO1[P03onO1[P?onn6X00Com?:XojS1A?mbRM_ooooo1OnEi?d5ohVV
i`GoIgWA0_mIK/d3oei[b0GoHVk91_nFU]83okb_c@OoaLWM1?o1_mL5ok;Zn0OoY/Wb0_nT^>L7ohkH
o`Ko]]Wb0omfg_@7oj;Oo0KoZkcU1_nWY=800onU_>[o`l7Hol?1f006ol?1f0CofMoK00?oj=o:onST
c?oXi<`01?oXi<`4on3[f@GodO3W0ol0PmP3o`E1`@GoIUnf1_mjHZ`7oiMcZ0So[X>V1ooHZ:H3oogB
U@04okJc:onbXlSo/Z?8ok:Sb0KoTHk=1_mmP/h8ohR@e003ojnkhoo8olkob?o>00KocMSR0oo:d^03
olWFh`CoaOS/00CoI<nNoj;bl_nRl_;oX_;b>Oooool004oooooo1onC[>L00oo;_<cod<OAom37d@05
om37d@?odmSM1?o>_l`01?l008GoBCbOodTlWom9?9l6ogmOX`OoWgJT00?o[hBWolJIZ?o6VJP01oo6
VJP2onZoZ@?oil6^1?okhJP00onX`DCo0000og:9f`02og:9f`?oI7kG0_nEi?d5ohVVi`GoIgWA1?mI
K/d5of9^b@OoUYKB00?o_:o=olG9gOo5bMd01oo5bMd00oo1_mOo/^[hok;Zn006ok;Zn0?oY/Wb1OmN
c_H8ohkHo`;o]]Wb1omfg_@7oj;Oo0KoZkcU0_nWY=85ojFljPKo`l7H1OoIgm/2omk]g0Coj>C<1?oP
jmT5om7`i`?oc^cZ00CoDP00o`E1`Ol5@L7o1D711OmVGkH6ogYR[0OoUg>X2?n^PjH7omRXYP?ooM:E
00Co][<[ok:Sb?nbXlSo/Z?81_nAS/d6ogf2cPKoR93D0onPfo`2ok79k0GocMSR1Oo:d^001Oo9e^?o
aOS/olGhk?o5n>coNmbW00;oXOKC??ooool0053ooooo0onC[>L5ohjnm`God<OA1OoCf=d3oljoc004
o`00?om9?9ooBCbOodTlW`KoOenS1onOMZ@00on_Q:OoaYVXolJIZ006olJIZ0Coj[nY0_oW`Jh2oo_Q
Z003ooWVSOnX`DCoZ<5400GoLXWK1OmTO]L4ohVVi`GoIgWA1?mIK/d3og69f`;oHVk91_nFU]83ojJh
i@OoaLWM1?n[n>X3ok;Zn0Ko>;k91omNc_H3ohkHo`KoF/gc0omfg_@6objef0Go1IO61OmO_?d8ojFl
jPCo`l7H1OoIgm/5omk]g003onSTc?oPjmWoh>_I00;oh>_I1?oAl>L4olk/jP?oe=cN0ol5@L45ofIO
]PGoNV:/2?nGLjP7ojj3YPOof:RV0oomdYD5ok:Sb0KoTHk=1_mmP/h2ohR@e0GoX=_l1?nabN`3olgH
hPGob];P0oo@m^L00oo5n>co0000oj7fd`0nooooo`00D_ooool7ohjnm`?od<OA1_oCf=d3oljoc004
olBmdol008GoBCbOodTlW`KoOenS1onOMZ@00on_Q:OoaYVXolJIZ006olJIZ0Goj[nY00Koil6^ooWV
SOoiiXgonNJ=ojS1A?n5S=<5og:9f`GoI7kG0_mLM=82ohVVi`GoIgWA1OmIK/d5og69f`;oUYKB1onV
^>D4olG9g@GoZoSZ0_m]g]/5odo7l0KoB[Oh1om@_?T3oe[=l`KoR<oo0onc_N86oeo5o003oi_0l_l5
UlKo1IO600GoGkcm1onU_>X3ol?1f0GofMoK1OoNkM`4om_]g`03on3[fOoAl>OodO3W00;odO3W1?o>
k>X4omCLgP04olY@0?l5@L7o1D71o`0OY@CoIUnf1OmjHZ`8oiMcZ0Ko[X>V0_o5V:T5omRXYPCooM:E
1?nbXlP00onmc^OoQjg^ohN]kP04ohN]kPSoM:Sb0onPfo`7ok79k003olgHh_o:d^3ob];P00?ob];P
0oo@m^L00on9gigoXOKCooooo`0oooooo`00Doooool7ohjnm`03om37dOoCf=godmSM00KodmSM00Co
c[o<olBmdoo4_M?o00250_m9?9l6ogmOX`OoWgJT2Oo6VJP5onZoZ@?onNJ=00CoZ<54ohF<don5S=?o
QHcC1OmbRM/5ofAne`CoG7CB1OmWNM44oeU^c@KoLHWK2OnV^>D00oo5bMgoZoSZoj_hjP02oj_hjP?o
KMkK0_nFZnD4ohBCfP;oClO`1_m:]oP3oe2ln@GoTjcW1On8col6ok>mhP;oGlGl1_nK`?800ol0J]3o
Gkcmoenlo@03oenlo@OoYKcZ00?o`l7HomWOfooIgm/00ooIgm/5omk]g0CofngO0ooIiMh00ooAl>Oo
c^cZolk/jP03olk/jPGoe=cN00Cod/_Co`E1`Ol5@L7o01nU1?mVGkH5ogYR[0SoUg>X1_n^PjH2olFH
Z@Gof:RV0oomdYD01?nf/b_o/Z?8ok:Sb?nbXlP3okg>i`KoQjg^2?mdZ?800onPfoco/LW/ok79k005
ok79k003okK1h_o:d^3ob];P00?ob];P0oo@m^L00ol0003oooooooooo`10ooooo`00E?ooool3ohjn
m`GoE/Of1_oCf=d2okC]mP;oa;gC0_l008D00om9?9ooOenSogmOX`04ogmOX`OoWgJT2?o6VJP6onZo
Z@?onNJ=00CoZ<54ohF<don5S=?oQHcC1OmbRM/5ofAne`CoG7CB0_mHMmL3ofMid@GoFFk=1_maRM/7
ojJhi@?oT^o[00?oKMkKoi[ceonjd>/01_nFZnD5ohBCfPOoR9GI2OnC[>L00on8cooo/kgRok>mhP05
ok>mhP;oa[W>2?nK`?83o`1Zd0;oGkcm1_nU_>X3oi3FoP?ofMoK1OoNkM`4om_]g`CofNGN0_oKgMP3
olk/jPGoe=cN0_oBbm<01?o:D03o1D71o`E1`Ol07jD3ofIO]PKoNV:/1onGLjP6ojj3YP;oaIRY1OoH
Z:H3oogBU@;o/Z?81Onmc^L7ohN]kPCoM:Sb00?o0@00oi6ck_nA/nh00_nA/nh4ok79k0Co]/7R0oo:
d^03om3fi`03oi7[^?oooooooooo047ooooo001Gooooo`KoE/Of0ooCf=d5okC]mP04olBmdol008Go
0025odTlW`KoOenS1_nOMZ@00oncRJWoaYVXolJIZ006olJIZ0Goj[nY0ooiiXd00onX`DCoQHcCohF<
d`03ohF<d`CoLXWK1_mTO]L4oeaddP?oF7OG00?oIgWAoeU^cOmIK/d01?mIK/d6og69f`CoY[SU0onB
kn/2oi[ce`Co^]3[1OnFZnD6ohBCfPOoR9GI1onC[>L00on^XL[o/kgRok>mhP05ok>mhPCoa[W>1_nK
`?801?n^]n3oBhSYod^8jOm;R>T2o`1Zd003o`1U/onU_>[oYKcZ00OoT=Kn00?ofMoKomk]g?oNkM`0
0ooNkM`4om_]g`GofNGN0ooKgMP00oo>k>[oe=cNomCLgP03omCLgPCod/_C00CobU00o`E1`Ol07jGo
01nU0_mVGkH6ogYR[0OoUg>X1On^PjH4olFHZ@Cof:RV0oomdYD00onbXlSo_LkWokg>i`05okg>i`?o
Qjg^1_nB/nd7oi6ckP03ok79k?nf`N;o]/7R00Go]/7R00Cob];Pom3fioo@m^Ood?KWAOooool005co
oooo0_mFaoH00ooCf=go]>gfokC]mP05okC]mP03o`00?ol008GoBCbO00KoOenS1OnOMZ@3ok>9Z@Oo
aYVX1OoZ_jT3ooWVS@KoTXg:1?mcOLh00ombRM_oI7kGofAne`03ofAne`CoG7CB1OmHMmL5oeU^c@Oo
LHWK00CoY[SUoi;_jonBkn_oT^o[0_nJlmL7ok[@j`GoUZ_U1_n4TmX7ohREf@CoTjcW1?n^XLX5ok>m
hPKoa[W>0_nK`?85ojjgh0GoBhSY00?o056bo`1U/on@e_h01On@e_h3og[FoP?og^gL1?oKkMl5omWU
gPCofmgH0_oOf]43omCLgPKod/_C00?obU00o`E1`Ol07jD00_mVGkH6ogYR[0SoUg>X1?n^PjH4olFH
Z@Cof:RV0oomdYD7okg>i`Co//OY1onB/nd3oi6ckP?oWJ_P1onf`N83ol?Xl003om3fiooooooooooo
04Cooooo001Sooooo`04ohJonOnM[>;oWJcRokC]mP;o002500?oBCbOogmOXomoGj<00omoGj<5oimf
Y0?o/hVY1_o6VJP6onZoZ@?onNJ=00?oYiK4oi:=b_nBSLX01?nBSLX4og=mcP?oGWCA0_mTO]L5oead
dPGoF7OG0omNTn/2oeU^c@?oLHWK1Omgc_l01?nJlmOo^o[Zom3RiOo@h^D7ok[@j`KoUZ_U1On4TmX8
ohREf@03oi>/ion^XL[o[Z7:00Go[Z7:0onc_N87olJicPSo[[OP1Om;R>T2oaeji@;oT=Kn1omje_h0
0ooNkMcofngOom_]g`02om_]g`GofNGN1OoKgMP3omoJd@03omCLg_oBbm?od/_C00God/_C00GobLGF
o`E1`Ol07jGo01nUofIO]P06ogYR[0SoUg>X1?n^PjH4olFHZ@?of:RV1?omdYD00ooQhmKo_LkWokg>
i`02okg>i`Oo//OY0onB/nd3oiNSg@OoWJ_P1Onf`N83ol?Xl4Sooooo001Tooooo`?oWJcR0_l008D0
0om9?9ooOenSogmOX`03ogmOX`CoWgJT1?ncRJT6olJIZ0Goj[nY0ooiiXd2ojNFa0KoTXg:1OmcOLh5
oeidd@GoG7CB1OmHMmL6oejCj`CoMlko0onkn^X4om3Ri@Oo^]3[1OnFZnD6ohBCfPKoR9GI00?oW8c2
ojjQb_n^XLX01on^XLX00onc_N;oa[W>olJicP06olJicP03omC4b_n^]n3o[[OP00Ko[[OP1Om;R>T4
oaeji@?oN]Kn1_n?d?h00ooKkMoofNGNomWUgP03omWUgPGofmgH1?oOf]47om;;d`?obLGF0_l07jD2
ofIO]PGoNV:/2?nGLjP3ojj3YPKoaIRY0_oHZ:H3oogBU@?ohN?F00?o_LkWol_Cgoo;dml01_nbanT0
0onZ[m_oUj?MoiNSg@05oiNSg@KoWJ_P0onf`N84ol?Xl4Wooooo001Uooooo`;oWJcR0_l008D00om9
?9ooOenSogmOX`04ogmOX`?oWgJT1?ncRJT6olJIZ0Goj[nY0ooiiXd3ojNFa0KoTXg:1?mcOLh5oeid
d@?oHH7K0_mLM=86oeQge`KoGY?[00?oMlkooh7Ononkn^X00_nkn^X6om3Ri@?o^]3[0onLW]H4ohF3
b@;oUZ_U1_n4TmX2ohREf@GoW8c22?n^XLX8olJicP?oe<C:1_n^]n000ona]]goM8kNogB>gP02ogB>
gP;oBhSY1OlMN^D6oho@oP?oZ/G]0ooIiMh5om_Mf0Gogm[A00?oh^3Bom;;dooBbm<00ooBbm<4olW5
eP04okFVb_l07jGo01nUofIO]PKoNV:/1onGLjP3ojj3YPKoaIRY0_oHZ:H3oogBU@;ohN?F1Oo;dml2
ok;7j@GoZZoK1_nGXmd7oif[h005okK1h_o3j?3o`nS`ol?Xl?n4hJT0B_ooool006Kooooo00CoWJcR
o`00QOl008Go00251_moGj<2oimfY0Go/hVY1Oo6VJP6onZoZ@;onNJ=1?nWU/@6oi:=bPGoLgg>1OmN
M=45of61f`KoF7OG0omNTn/2oh7On`Co^o[Z1_o@h^D00onl_mcoW9kFoibNeP05oibNePGoQH?91_n9
Ol87oib<`PSo[Z7:00?o`j_2olJic_o6^Lh01?o6^Lh4omC4bPCo[[OP1?na]]d5ogB>gPCoJY3T0_lM
N^D2oho@oPOoZ/G]00?ofNGNom_Mf?oKgMP00ooKgMP5omoJd@?oh^3B0ooBbm<6olW5eP?o01nU1_mj
HZ`7oiMcZ0?o[X>V1_o5V:T2omRXYP?ooM:E00?ohN?Fol_Cgoo;dml00oo;dml00oo2`=SoZZoKojZ_
f`05ojZ_f`OoUj?M0onMZn05ojS?m003ol?Xl?oooooooooo04[ooooo001Wooooo`?o00250omkHJT3
ogmOX`03oimfY?ncRJWo/hVY00Go/hVY1?o6VJP5onZoZ@?onNJ=1OnWU/@5oi:=bPGoLgg>1OmNM=45
of61f`WoMJSb00?oPMokok_jj_nkn^X00_nkn^X6om3Ri@?o_;oL1_nLW]H5ohF3b@KoRGo21onLS<87
ojjQbP;o`j_21Oo6^Lh6omC4bP03ojjgh?na]]go/KKM00Co/KKM1_mdS]h5ofZ@i0SoZ/G]0onna=l3
om_Mf0Gogm[A1OoRh=800ooBbm?obLGFolW5eP05olW5eP04okFVb_l07jGo01nUoe9>/0GoNV:/1onG
LjP2ojj3YPSoaIRY00Cof:RVoogBUOomdYGooM:E1Oo;dml3ol;0f0KoZZoK1_nGXmd2oiVolPKoZ<od
C_ooool006Oooooo00?oVj;Jo`00QOl008D01_mkHJT00onOMZCo/hVYok>9Z@05ok>9Z@CoaYVX1OoZ
_jT2ooWVS@KoYiK41_nBSLX5og=mcPGoGWCA1OmQPM/7ogFXlPCo/^;g0oo>hnL3om3Ri@Go_;oL1_nL
W]H6ohF3b@KoRGo21onLS<85ojjQbPCo`j_21?o6^Lh6omC4bPSo/KKM1_mdS]h5ofZ@i0KoZ/G]1Onn
a=l00ooKgMSogm[AomoJd@03omoJd@Koh^3B2?o9aMH00oneY/[o01nUo`0OY@02oe9>/0CoNV:/2?nG
LjP00on^PjKoaIRYolFHZ@06olFHZ@CooM:E0oo;dml5ol;0f0OoZZoK0_nGXmd6oiVolP?oZ<od00?o
Jm_1ooooooooool0COooool006Sooooo0_l008D6og]QZ@So/hVY0oo6VJP6onZoZ@;onNJ=1onWU/@3
oi:=bP;oU;C]0omVUNT2og=mcPKoGWCA1OmQPM/4ogFXlPGo/^;g1Oo>hnL00oo@h^Go_;oLokbog005
okbog0KoW9kF1On5PlT6ohUo`POoW8c21?n^XLX5ol>[`P?oa[W>1ooDa<X00ooOg=?o/KKMok6fg@05
ok6fg@KoM8kN1_mZT>@3oj[5k@Oo_/CO00?ocm7KomoJdOoOf]400ooOf]45on;PdP;of_?P2?o9aMH0
0oneY/[o01nUo`0OY@02oe9>/0?oNV:/2?nGLjP00on^PjKoaIRYolFHZ@06olFHZ@?onmVR0_o?dM/0
0oo;dmoo`/3Hol;0f005ol;0f0?oZZoK1?nVb?48oiVolP03ojS?m?oooooooooo04oooooo001Xoooo
o`?o00251OmkHJT8ok>9Z@?oaYVX1OoZ_jT3ooWVS@KoYiK400?o^lcWoiBdkOnD]>d01?nD]>d5ofJE
j@GoGWCA1_mQPM/00omeZ?;o/^;gok;Rm`04ok;Rm`Goc^?W0_o9cml7okbog0KoW9kF1On5PlT6ohUo
`POoW8c20on^XLX7ol>[`P03olJic_oDa<[oe<C:00Goe<C:0ooOg=<7ok6fg@KoM8kN1_mZT>@00onZ
aNgo_/COokk4g`06okk4g`;ocm7K0ooOf]45on;PdPCof_?P1_o9aMH01?n]cO7o/jS=o`0OYOl07jD3
oe9>/0;oNV:/2?nGLjP9olFHZ@?onmVR00?ocm7Kolg9e_o2`=P01_o2`=P2ol;OkPOoY/Sa1_nI_o9C
ooooo`00J?ooool3o`00Q@GoNf6Y2?ncRJT3olJIZ0Goj[nY0_oiiXd00on]VL;oYiK4ojNFa003ojNF
a0?o^lcW1_nD]>d4ofJEj@CoHY;Y0_mNM=43of61f`CoQkGc1?nbh_L5olkSi`CobLoO1_nl_m`6oibN
ePKoQH?91_n9Ol87oib<`P03ojjQb_o3Zl;o`j_200Ko`j_21ooDa<X5omoLd`?o/KKM0onS^>L6oh:D
g0OoSikN1onna=l4oloAf`03omoJdOoRh=;oh^3B00?oh^3B1_oJln02olW5ePGo[Lga0_l07jD4oe9>
/0;oNV:/1_nGLjP00onNOZooaIRYolFHZ@07olFHZ@?onmVR0oo=bMH5ol;0f0Co`]o^1onVb?42oiVo
lUKooooo001Xooooo`?o00251OmkHJT8ok>9Z@;oaYVX1_oZ_jT2ooWVS@;o[IW20_nWU/@6ok_<i`Ko
U;C]1?mVUNT6of:Bj@SoQkGc00?o/^;golkSioo>hnL00oo>hnL6olW?g`Ko_;oL1_nLW]H5ohF3b@Ko
RGo21_nLS<800on_V/;o`j_2ol>[`P07ol>[`P03omc9a_oDa<[oe<C:00?oe<C:1OoOg=<00oo:n>Wo
XkSWoj>hi`05oj>hi`KoPYCL1on?W]h5okk4g`Gocm7K0_oLk=h3on;PdPKof_?P0_m_gm86ojg=l@03
ok>XcOl07jGoDTj`00CoDTj`00CoNV:/oiMcZ?nGLjSoUg>X1?nNOZl8olFHZ@ConmVR1?o=bMH3ol;0
f0Ko`]o^0onVb?400olj_[coooooooooo`1Hooooo`00JOooool2o`00Q@GoNf6Y2OncRJT00oo6VJSo
j[nYonZoZ@03onZoZ@;onNJ=0on]VL800onWU/Co^lcWok_<i`06ok_<i`KoU;C]1?mVUNT6of:Bj@Ko
QkGc0on]fOH3olkSi`SobLoO0onl_m`2oj6fi`CoLhcM0_nLW]H5ohF3b@KoRGo21OnLS<83ojnJ`POo
`j_20ooLbLH3omC4bPGogmcC0oo:n>T6oj>hi`KoPYCL2?n?W]h3okk4g`Kocm7K0ooLk=h00ooRh=;o
f_?Pom[ch003om[ch0GoKmoB1_n]cO42o`0OY@GoDTj`00?oUg>Xoiin[onNOZl01?nNOZl8olFHZ@?o
nmVR1_o=bMH00oo2`=So`]o^ol;OkP04ol;OkP;o0000GOooool006Wooooo0_l008D6og]QZ@So/hVY
00?oaYVXonZoZOoZ_jT00ooZ_jT2ooWVS@;o[IW20oo4enP6ok_<i`?o[K[S1On2V^801?m2JM?o4P00
o`27cOmVUNT6of:Bj@;oQkGc1on]fOH00oo>hnOobLoOolW?g`06olW?g`03ok_9iOnQ]^OoXKKW00Co
XKKW1OmcS=d3ofaicP?oQH?91_n9Ol82oib<`PGo[i[21_o3Zl85omc9aP03omC4b_oOg=?ogmcC00?o
gmcC1Oo:n>T6oj>hi`KoPYCL2?n?W]h00onna=oocm7KoloAf`04oloAf`?og>cN1?o0o/l00ooJln3o
KmoBoe[CgP04ojkHmP;oKmoB1On]cO400oncZ<go01nUoe9>/004oe9>/0SoWWj_1oo5V:T3oo_IXPGo
cLWF0_oAl>P4ol;OkP03o`000?oooooooooo05kooooo001Yooooo`;o00251_mkHJT8ok>9Z@Koj[nY
00?onNJ=ojfI`_n]VL801Oo4enP3ok_<i`Ko[K[S1On2V^83od9Yd`03oae>aol0QlgoF[Sl00GoF[Sl
1_n]fOH3okKCk`KobLoO0onkbND6oj6fi`GoLhcM1Om/NLh6ohUo`P03oib<`_n_V/;o[i[200Go[i[2
1?o3Zl86omc9aP;oj?_60ooOg=<6ol[hj@KoXkSW1_n2U=`6ohnNgP?oYkOT1Oo?dM/3omc/gPCo`?k?
0ooHkN82omS@d@?o[]Sf1Oo0b>401?l0MkWo[Lgaojg=lOl07jD5oe9>/0SoWWj_1_o5V:T4oo_IXPCo
cLWF1?oAl>P00oo2gnkoooooooooo`1Qooooo`00J_ooool00ol008GoNf6Yog]QZ@04og]QZ@So/hVY
00?ohL2gonZoZOoZ_jT00_oZ_jT2ooWVS@Soa=OX00?o^lcWok[4h_n]^^<01_n]^^<4oh:JhPCo@VWC
00?o7Dk7o`1Gcol0Ell01OmJ^?`3ojgImPKo]]?_0oo9cml6ok_9i@GoXKKW1OmcS=d5ofaicPKoSHK7
2?n_V/84ol>[`PKog<W60ooXnlH00ooOg=?ob_SYol[hj@06ol[hj@KoXkSW1_n2U=`2ohnNgPOoYkOT
0oo?dM/3omc/gP?o`?k?00?o[?W?omS]h_oHkN800_oHkN83omS@d@03ojkHm_o0b>7o`<SQ00Go`<SQ
00CobM7Po`1g^OnM`_;o01nU1OmBC[07oiin[`KoaIRY0ookfJ83olg9ePGodO3XIOooool006[ooooo
0_l008D5og]QZ@So/hVY0_oQ`;L3onZoZ@03ooWVSOo4enSoa=OX00Koa=OX1?nja>83ojfjh`?oVYkG
1?mgOL`01?n2V^;o@VWCod9Ydom2JM<2oae>a`;o05O?0omJ^O`2oeZho003ojgIm_nfdnoo]]?_00Ko
]]?_00?obLoOok_9iOnkbND01OnkbND6oj6fi`CoLhcM1_m/NLh6ohf6a`Oo[i[20oo3Zl86omc9aPCo
j?_60ol000001?nRW]7o>XS/ocZ8k?ljR>`4odC4h@GoMk3f1_n4X^L9ojNgi004oloAfooLk=kog>cN
omc/gP;o`?k?0_n/nLl4omS]hPCof=3A00?og<o<ol38hOo0b>401?o0b>43olWAh003o`1g^Ol07jGo
DTj`00CoDTj`1onNOZl6olFHZ@?onmVR00?oal_Molg9e_oAl>P01?oAl>QVooooo`00J_ooool2o`00
Q@GoNf6Y1oncRJT4on70]`;oj[nY00?o0000oiOGoOo4enP01?o4enP5ok[4hP03ok>nhonJW]OoVYkG
00GoVYkG1?mgOL`2oeMUa@;o@VWC0_lMC/L2o`1Gc`KoF[Wl1_nfdnl2ojo6j`So^lWU1_nQ]^L4og><
g@GoK7W>1_n=Q/L8ojnJ`P03ol>[`_oLbLKog<W600Cog<W61?oXnlH00ol0003oXYkAoj:Nd@03oj:N
d@Go>XS/0_m4a>45ogN`mPKoQ:;W1onW]n@3okWRl`03omc/g_o0o/ooM]ZV00;o[?W?1?oHkN85omS@
d@;og<o<0oo0b>46olWAh003o`0OYOmBC[3oDTj`00?oDTj`1onNOZl5olFHZ@ConmVR0_o6mn`3om7`
j6Sooooo001[ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y1oncRJT5on70]`03ooWVSOnGeogoUmOm00;o
UmOm00?oa=OXojjli?n^_>@00onja>84ok>nh`KoVYkG1OmgOL`2oeMUa@04od9YdolMC/Oo7Dk7oae>
a`;o05O?1_mJ^O`2okKCk`Ko[lK[1_nkbND4oj_SnPGo>[C`0_mcS=d5ofaicPKoSHK72?n_V/86omc9
aPCoj?_62?nRW]45ocZ8k003o`1Da?l0IKgoMk3f00CoMk3f1_n4X^L4ojNgi0Co^N;c0_nOmMT00omf
fZKo[?W?ojcic`04omS]hPGof=3A1?oLcl`00oo0b>7obM7PolWAh004olWAh003oko^l_nW`NcoDTj`
00CoDTj`2?nNOZl4olFHZ@?onmVR1?o6mn`00ooAl>Soooooooooo`1Wooooo`00Joooool00ol008Go
Nf6Yog]QZ@03og]QZ@Ko/hVY1_oQ`;L2oiOGo@Oo[[cT00?o^/CRok>nhonc_^<01?nc_^<5oiZNe`Go
Mgg<0omGILD3oae>a`;o=FOE0_l0Ell5ofZUl`So[lK[0_nkbND6oj_SnP03og3OcOnMm>;oWOCR00Go
/k_O1_m/NLh6ohf6a`Ko[i[20_o?c]T5omc9aP?oj?_60_ndU;H8oj:Nd@Go>XS/0_l0E<@00ol0IKgo
:i?_ob^Ck`02ogN`mPKoQ:;W00?oYkOTokWRlonih_<00onih_<01?nOmMWoM]ZVogKJY_n/nLl4omGJ
g003omS]h_oHd=7of=3A00?of=3A1OoLcl`00ooVjM;obM7PolWAh003olWAh0?o_nkb00?o01nUoe9>
/?mBC[000_mBC[08oiin[`CoaIRY0ookfJ83olKgk6_ooooo001[ooooo`03o`00QOmkHJWoNf6Y00?o
Nf6Y1_ncRJT6on70]`;oU:cW1_n^_>@2okKFl@Ko/kkS1_nJW]L4ogMmc0CoEfG50olMC/L3ocEWe@03
o`1GcomZYO?oJZGc00?oJZGc1_n_a^/4ojoBlP;oZn?j0om`gld00onMm>;o__W/okkik006ok>kg`Go
K7W>1_n=Q/L5ojnJ`PCoclkI0ooLbLH3onSkaP?o]9Bf1onRW]42oknccP?oHZ7c0_ljR>`3o`1Da0Co
:i?_1_mk_O`3okWRl`;oWoGI00?oM]ZVolCek_o4mNh01OoEf]`00ooEb/oof=3AomS@d@02omS@d@Ko
g<o<0_oVjM83olWAh0Go_nkb1OmBC[07oiin[`?oaIRY1?okfJ800oo6mncoooooooooo`1[ooooo`00
K?ooool5og]QZ@Go/hVY1_oQ`;L4oiB/i`;o[[cT1_nfe_46ok>nh`GoVYkG1OmgOL`3oeMUa@;oAf;:
0_lMC/L4ocEWe@GoJZGc0_n_a^/7ojoBlP?o]_K`0_nbn]04okkik0Ko/k_O00CoW9W@ofaic_m/NLko
K7W>1_n=Q/L4ojnJ`PKoclkI00Cog<W6onSka_l0003oXI[=1OndU;H5oj:Nd@Co_k?>1_mRXO<01?l0
K]So05C4o`1Da?l4Q=h2ob^Ck`KoNkgl00Co^N;coioefOn2j>KoP^SV0_o4mNh6omGJg0;oeL[?0ooH
d=45omc?c0Coi^WB00?obM7Poko^l_nok_801?nok_85oe9>/0OoWWj_0oo5V:T3oo_IXP03olKgk?oo
oooooooo06cooooo001/ooooo`GoNf6Y1?ncRJT7on70]`;oU:cW1?n@eol7okKFl@Ko/kkS1?nJW]L5
ogMmc0CoEfG50_m7H/X00olMC/Oo=FOEocEWe@02ocEWe@OoO:C]1_n_d_83okKfl0;o/_[@1_nnnN`5
ok>kg`?oW9W@0_m/NLh6ohf6a`;o[i[21_o?c]T2o`0000;oXI[=1_ndU;H3oj:Nd@Oo_k?>1_mRXO<3
o`1^f0?o18CN0omk_O`2ofOEm0;oP^SV0oo4mNh6omGJg0CoeL[?00?of=3Aomc?c?oLcl`00ooLcl`4
onKYdP?oYo2]0onok_800old^[koAP00ocBj_P04oe9>/0OoWWj_0oo5V:T3oo_IXVoooooo001/oooo
o`03o`00QOmkHJWoNf6Y00?oNf6Y0oncRJT6on70]`;o9:;Y1on@eol3okKFl@CoBl[J1?mc`oh4ofbC
iP03oiZNeomgOLcoMgg<00;oMgg<1?mGILD4odMRbPCo=FOE1omlY>d3ojoBlP?o]_K`0onbn]08okki
k0Go/k_O0onLVM000onHNk7oSHK7ohf6a`04ohf6a`03ojnJ`_o?c]WoclkI00CoclkI00Co0000oj>7
]_nSQkKoXI[=2?ndU;H00onRW]7o_k?>oknccP06oknccP?oh_GG1Om4^o82o`1^f0?o;jS_00?o18CN
ofOEm?n2j>H00_n2j>H3olCekPKoeM[L1OoEb/l5omc?c0Coi^WB00?oYo2]oaT00?nWl:d01?n<W]l4
ogJHi@?oDTj`1onNOZl2olFHZ@ConmVRKoooool006gooooo1OmkHJT2ok>9Z@OohL2g0_ooool00on3
^?Oo9:;Yoi3Go`02oi3Go`;oPkSg00?oO=Knok?6j?nca^P01Onca^P01?m;b][oLl?nog?3o_mc`oh4
ofbCiP;oH7WD0omgOL`4oeMUa@CoAf;:1?leImD7ogbTk@07ojoBl_nfm_3o]_K`okKfl?nbn]3oX?KK
o`000002olC1e`03oa000?mmZ>ooOJS_00CoOJS_1On@P;h5oiQk/@03o`11[_mf^__oM[[k00?oM[[k
1Oo?c]T4oj>7]PWo]9Bf2Ono/lh3on;ee`;o00000_n7XN@2odBklP;o3HWS0ol_Z>l5oh7?o`;oZLgb
1OoEf]`6omG:c`04omcBcooLclcog<o<omc?c0Coi^WB0_nWl:d00onX^>CoS9kOohbNg`04ohbNg`?o
MYSU1?mBC[07oiin[`04olFHZOokfJ;onmVRoo_IXW3ooooo001]ooooo`GoNf6Y0_ncRJT6on70]`Co
oooo1On3^?L3ojbhhPGo/lKX0onm`=`00onB]o3oLl?nog?3oP04ofbCiPCoH7WD1?mGILD4odMRbPCo
GXSS00Co=FOEogbTkOmlY>goO:C]1OnJcoX3oj3ff`Koa<7G1OmmZ>l5oi20_PKoV7^a00?oWWj_ogJj
nomf^_/00omf^_/3olo>f@GoXhNf2OndU;H00oo>ZKCo_k?>oknccP05oknccP?oh_GG00?obNC[ohNQ
i?n7XN@00on7XN@2obMHc@?o38_R00?o3HWSoh7?oon1col01_nYcO83omGJg0KoeL[?0ooLd/l00ooL
clcoi^WBonKYdP02onKYdP;oYo2]0_nX^>@6ohbNg`CoMYSU0omBC[07oiin[`04olFHZOokfJ;onmVR
oo_IXW3ooooo001]ooooo`;o=W_U0omkHJT00oncRJWohL2gon70]`05on70]`Gooooo00?oPkSgojbh
h_n/^>801On/^>83ok?6j0Go_L3L0_nB]o04ofbCiPCoH7WD0_mIM]D3oeMUa@CoAf;:1_mNR><5oi[?
nP;oX?KK00?o0000olC1eoo4`ML01Oo4`ML00oo3]LgoOJS_ogfXk`03ogfXk`CoT82n1onHNk400onN
OZooM[[kogJjn`03ogJjn`03olo>fOnSQkKoXhNf00?oXhNf0_nbRZ`7okBD]P;ocZVd1_no/lh3on;e
e`;oVXc30on3Nl82ohNQi0?o9eS=1?l<Rn88ojW=lP03omGJg?oEb/ooeL[?00CoeL[?1?oLd/l3onCi
dP03onKYd_nWl:goZ;ST00CoZ;ST1_n<W]l3ogJHi@03oiZWgomBC[3oDTj`00OoWWj_1?okfJ9`oooo
o`00K_ooool4ocIki@03ok>9ZOoQ`;OohL2g00CohL2g1oooool8ojbhhP03ok?6j?nm`=co_L3L00Go
_L3L0_nB]o04ofbCiPCoH7WD0omIM]D00omGILGoAf;:odMRbP03odMRbPKoGXSS0onJcoX2oj3ff`03
omcNf?oC`<Sodl3800Goa<7G0oo3]Ld4ogfXk`GoT82n1_nHNk47oiin[`CoXhNf0onbRZ`7okBD]P?o
cZVd1?no/lh3on;ee`CoVXc31On3Nl83obMHc@04o`0/]_l1M=go38_Ro`b;hPKoZLgb0_n``^L5omG:
c`Gog=;?0ooTnM800ol0003oaNO_ojRhi002ojRhi0;oVIkH1_nEV]H5oiZWg`03oe9>/?nNOZooWWj_
00CoWWj_1?o4k?1aooooo`00Koooool3ocIki@OohL2g2?ooool6ojbhhP;o^L7P1_nm`=`3ol?=h@;o
U[gb0_m/TnH4of1ie0GoFGKE1?m7H/X7oej8h`04oi[?n_nPm]_og=kHomcNf0Codl380oo4`ML4ol>e
c@CoOJS_1On@P;h6oiQk/@OoWWj_1?nSQkH3ok::[0Ko]9Bf1?o>ZK@3oknccP?oh_GG1OnJS<<5oh=k
`P;oGVW70_lWF<d01?l0;;Ko0GCMo`5dgOl1M=d2ojW=lPKo/<;W0ooEb/l5omcBc`?oi?WB0onP/nH6
oiVNf0KoUI[F1?nJYml00omBC[3oWWj_oiin[`03oiin[`Coa>c`L_ooool0073ooooo0olfNnD5on70
]`[ooooo0_n/^>86okW1h0?o_L3L1_o3cN42oiJmlP;o04B_1?mPNM@4oeUfe@CoH9?[00CoAf;:oej8
homNR>?oGXSS0on0eol3omcNf0Kodl3800?oa<7Gol>ecOo3]Ld01?o3]Ld4ogfXk`CoT82n1_nHNk47
oiin[`?oXhNf1?nbRZ`6okBD]PGocZVd00Co_k?>on;eeooRmMOoh_GG1_nJS<<5oh=k`PCoGVW70_l0
;;H00ol0GmGo0GCMok32i`08ok32i`03omG:cooLd/oog=;?00?og=;?0ooTnM85oj2ciPKoVIkH1OnE
V]H4oiZWg`04oooooomBC[3oWWj_oiin[`Goa>c`Loooool0077ooooo0olfNnD4on70]`_ooooo2?ni
`N000onm`=co`lgQol?=h@04ol?=h@?o`^K`0_modOl2o`14[`;oH7WD1OmIM]D7of2Cj`03oh3Goonj
oMKog=kH00;og=kH1ooC`<P7ol>ec@04o`0T[_mmZ>ooOJS_ogfXk`CoT82n1_nHNk48oiin[`;oXhNf
1OnbRZ`4okBD]PKocZVd0oohh:h00ol0003oVXc3oiZ<``05oiZ<``GoPg_21?mNJLL2o`0/]P03o`1O
eOl1M=go/<;W00Ko/<;W0_n`b^d4omcBc`?oi?WB00?oVMcnoj2ci_nP/nH00onP/nH6oiVNf0KoUI[F
00?oVZOOooooooooool00_ooool00onNOZooa>c`olC/l003olC/l7Cooooo001cooooo`;o=W_U0_oQ
`;L=ooooo`Ko^L7P0_njfO05ol?=h@Ko`^K`0_modOl00ol0A:oo5WcUoeUfe@05oeUfe@GoH9?[0_nj
oMH4omcNf0Oodl3800?od[g5ol>ecOo3]Ld01?o3]Ld01?o=_/co02B^ogfXkommZ>l4oi20_POoV7^a
1onNOZl00onSQkKo/XZ/ok::[004ok::[0Co]9Bf1_o>ZK@3ooSP[P;oXiW:1_nJS<<5oh=k`PCoGVW7
0_lSI=P00ol0;;Ko05oEo`1Oe@04ok32i`Go/<[]0ooLd/l2onCidP?oVMcn1?nP/nH7oiVNf0?oUI[F
2Oooool3olC/l7Gooooo001fooooo`03on70]ooooooooooo00cooooo0oni`N05ok[Il0?o`lgQ1_o2
i_03ok;bm0;o]n[f00?o5WcUoeUfeOmIM]D01?mIM]D01?mPTn_oC/c8ok[me_mHcNl4okC@kP03omcN
f?oC`<Sodl3800Godl380ooB_LD4ol>ec@;ocKk<0_l09:h00ommZ>ooT82noi20_P03oi20_PKoV7^a
1onNOZl7ok::[0?o]9Bf1_o>ZK@3ooSP[P?oXiW:1_nJS<<5oh=k`PGoGVW70_lSI=P01?l0;;Ko067C
o`1OeOn``^L8ok3:k@03omcBcooTnM;oi?WB00Sooooo00CoX;?VoiVNf?nIW]SoVIkH4?ooool00oo4
k?3oooooooooo`1dooooo`00Q_ooool00oni`N3o^]W`ok[Il005ok[Il003ol?=hOo2i_3o`^K`00?o
`^K`0onbl_@5okOZmP;o_=?[00Go:000odjdn_m>]?[oBLF^oeS=k`06okC@kP03okfnf_oC`<Sodl38
00Godl381?oB_LD3ol>ec@?ocKk<0ol09:h00ommZ>ooT82noi20_P02oi20_PKoV7^a1onNOZl7ok::
[0?o]9Bf1_o>ZK@3ooSP[P?oXiW:1onJS<<4oh=k`PKoGVW70olSI=P2o`1Qd`03o`1OeOn`b^go/<[]
00Co/<[]0_nMk_JEooooo`00R?ooool5ok[Il0CoT^[g00?o`^K`ok;bm?nbl_@00_nbl_@4okOZmPGo
_=?[1?l0IMH5okC@kP?o_KkJ1OoC`<P6om:ma@03ol>ecOo=_/cocKk<00?ocKk<0ol09:h4oi20_PKo
V7^a1_nNOZl00onWP:Wo/XZ/ok::[006ok::[003okBD]_o>ZKCocZVd00GocZVd0oohh:h4oj>IbPKo
VXc31On3Nl85oeiYa`Co8fCH0ol0HM<2ok3:k@?oWNkfUoooool008Wooooo00?o^]W`oi;ZmonBj_L0
0onBj_L4odk<fPGoElg`00?o]n[fokcCjonldn/01?nldn/00onianGo_;cIobQni`02o`1UeP?o]=3^
1Onm_]X3om?0b0Ood[g51_o=_/`3o`0T[P04ofUM/_n@P;koT82noi20_PKoV7^a1OnNOZl3ojN0Z@Oo
/XZ/00?o]9BfoljY]?o>ZK@01?o>ZK@3ooSP[PGoThc91_nCRLH4ohn:bP03oh=k`_mNJLOoGVW700Co
GVW71?lSI=P00ol0003oooooob<00002o`1Qd`03oig^m_oooooooooo09Kooooo002Eooooo`GoL<So
0onldn/4okW7i@05okblfOlXO^Oo:7kWobQniondd>h01onm_]X00ooC`<Sod[g5om:ma@06om:ma@03
omW?c_o=_/cocKk<00;ocKk<0_oIc/l2o`0T[P;oJEfb0_n@P;h7oiQk/@?oWWj_1?nWP:T7ok::[0Oo
cZVd0oohh:h00on@S/koThc9oi><b@03oi><b@KoThW61?n?R/X9ohNHg@03ofg:o_oooooooooo09co
oooo002Fooooo`GoL<So00?o_=?[okW7iOnianD01?nianD00onl_=Wo:7kWobQni`07okfnfP03oko8
h_oB_LGod[g500Kod[g50ooIclh3olfnc0;ofLk?0ol09:h2ofUM/P;oT82n1_nHNk42oiin[`GoYh2Y
1onbRZ`00oo:WjgocZVdoljY]004oljY]0?on>2^00?oT8k>oi><bOnCS<T00onCS<T6oi>9aPGoSh[:
1on7V=d00onSmn3oooooooooo`2Mooooo`00VOooool4oeFin`Ko^LOU00?o_;cIoknnf?lXO^L01Onm
_]X3oko8hPKod[g51OoIclh00oo=_/cofLk?omW>c`02omW>c`;o02B^0omYGK800on@P;koV7^aoiQk
/@04oiQk/@03oiin[onWP:WoYh2Y00CoYh2Y1_nbRZ`2olZO[@GocZVd0oohh:h2oi2>cPGoThc91_nC
RLH6ohn:bPGoQiSM00?oXoOPooooooooool0W_ooool009cooooo00?o?P00oeFinonianD00_nianD3
ojWDmP;o_kkH00Co04ndokfnf_nm_][o_KkJ1Onob>84om:ma@GofLo>0ooImN43omW>c`;o02B^1?mY
GK83oiQk/@?oU7>[1onWP:T6ok::[0?obYn]1?o>ZK@3ooSP[P?oT8k>1OnCS<T6oi>9aPGoSh[:0on7
V=d2oj?gh:7ooooo002Nooooo`;o?P001OnYe?H3oknnf003okfnf_nob>;o_lSR00Co_lSR0ooB_LD5
omW?cPGofOGQ00CofLk?omcQfOl09:ko02B^1?mYGK86oiAcZ`OoYh2Y1_nbRZ`3olZO[@CocZVd0ooh
h:h3oi2>cPGoThc91_nCRLH6ohn:bP03ohNHgOnSmn3ooooo0:;ooooo002Qooooo`GoZMCf00?o_kkH
ok_Jkonkf^l01onob>800ooB_LGofLo>omW?cP03omW?cPGofOGQ0omHc:P00ooLhMWo02B^ofUM/P03
ofUM/PKoU7>[2?nWP:T4ok::[0GobYn]0_o>ZK@3ooSP[PCoT8k>1OnCS<T6oi>9aPGoSh[:0_nNj?^T
ooooo`00Y_ooool2o`0000;o^m[_1Onob>83oiC[m`?ofLo>1?oImN46oeS<Z0;o02B^0omYGK87oiAc
Z`OoYh2Y1?nbRZ`5olZO[@;ocZVd0oohh:h00om;/OWo>ZGeocZUm@02oi2>cPGoThc91_nCRLH00on?
R/[oW^SkoikXn`02oikXnjGooooo002Yooooo`;o^m[_00?o_lSRoiC[monDjoL01OnDjoL01OoIclko
fOGQomWehOoImN7oF<bX00Sooooo00?o02B^ofUM/_mYGK800_mYGK86oiAcZ`OoYh2Y1?nbRZ`6olZO
[@06oljY]?ohh:kon>2^ooSP[_ooooooBk7i1OljYOD5oe:dn`OoOLko00?oW^Skooooooooool0Y?oo
ool00<3ooooo00?o02B^ofUM/_mYGK800_mYGK86oiAcZ`OoYh2Y0onbRZ`7olZO[@?onMRW1oooool2
ocZUm@GoD[Ck0ommc_nZooooo`00`?ooool00oo>KP3oJEfbofUM/P02ofUM/PKoU7>[1onWP:T3ok::
[0OobYn]0ooif:Nkooooo`00`Oooool4ofUM/PKoU7>[1onWP:T3ok::[0KobYn]0ooif:Nlooooo`00
`Oooool01?l09:koJEfbofUM/_mYGK86oiAcZ`SoYh2Y00?o/XZ/olZO[Oo:Wjd01Oo:Wjd3ooWHYkco
oooo0031ooooo`04oli^0?mYGK;oJEfbofUM/PKoU7>[2?nWP:T00onbRZcobYn]olZO[@05olZO[@?o
nMRW_?ooool00<;ooooo1?mYGK86oiAcZ`OoYh2Y00?o/XZ/olZO[Oo:Wjd01?o:Wjd3ooWHYkgooooo
0032ooooo`04o`0HW_mYGK;oJEfbofUM/PKoU7>[1onWP:T7olZO[@?onMRW_Oooool00<;ooooo00Co
cVh0ofUM/_mYGK;oJEfb1_nDLj/7ojN0Z@OobYn]0ooif:Nmooooo`00`oooool00ol069koJEfbofUM
/P06oiAcZ`KoYh2Y0_njTZd5olZO[@?onMRW__ooool00<?ooooo00?o01RNofUM/_mYGK801_nDLj/5
ojN0Z@?o^Y:]1Oo:Wjd3ooWHYkkooooo0033ooooo`03oli^0?l069koJEfb00KoU7>[1OnWP:T3okZB
[@GobYn]0ooif:Nnooooo`00a?ooool00ol069koJEfboiAcZ`05oiAcZ`CoYh2Y1?njTZd4olZO[@?o
nMRW_oooool00<Cooooo0_l069h00omYGK;oU7>[oiAcZ`04oiAcZ`;oYh2Y1_njTZd3olZO[@?onMRW
_oooool00<Cooooo0_l069h00omYGK;oU7>[oiAcZ`04oiAcZ`;oYh2Y1_njTZd3olZO[@?onMRW_ooo
ool00<Gooooo0_l069h6oiAcZ`03ojN0ZOnjTZgo^Y:]00Go^Y:]0_o:Wjd3ooWHYl3ooooo0035oooo
o`;o01RN1_n?Mk<8okZB[@;obYn]0ooif:O0ooooo`00aOooool2o`0HWPKoSgNc2OnjTZd01?o:Wjgo
nMRWooWHYooif:O0ooooo`00a_ooool2o`0HWPKoSgNc2?njTZd2ooWHY`03ooGQ]ooooooooooo0;oo
oooo0036ooooo`;o01RN1_n?Mk<8okZB[@?omN6g`Oooool00<Kooooo0_l069h6ohmg/`So^Y:]0_oe
hKO2ooooo`00aoooool00ol069koSgNcohmg/`04ohmg/`Oo^Y:]0ooehKO2ooooo`00aoooool00ol0
69koSgNcohmg/`04ohmg/`Oo^Y:]0_oehKO3ooooo`00aoooool2o`0HWPKoSgNc1OnjTZd3ooGQ]l?o
oooo0038ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1OnjTZd2ooGQ]lCooooo0038ooooo`03o`0HW_n?
Mk?oSgNc00CoSgNc1?njTZd3ooGQ]lCooooo0038ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1?njTZd3
ooGQ]lCooooo0039ooooo`KoSgNc0onjTZd3ooGQ]lGooooo0039ooooo`03o`0HW_n?Mk?oSgNc00Co
SgNc0_njTZd3ooGQ]lGooooo0039ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc00Co^Y:]ooGQ]ooehKOo
mN6ga_ooool00<[ooooo1_n?Mk<01?njTZgomN6gooGQ]ooehKO6ooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00\
\>"],
  ImageRangeCache->{{{0, 409}, {299.688, 0}} -> {-0.0143873, 0.069822, \
0.00240695, 0.00240695}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
0 g
.03 w
.81675 .42464 Mdot
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.5 g
.58648 .45661 Mdot
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
0 g
.6293 .42949 Mdot
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
0 g
.66583 .39244 Mdot
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
1 g
.54904 .4231 Mdot
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
1 g
.52275 .38336 Mdot
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
0 g
.71825 .42431 Mdot
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
0 g
.74847 .46998 Mdot
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.5 g
.68509 .33395 Mdot
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
1 g
.73989 .32207 Mdot
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.5 g
.75028 .32045 Mdot
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
1 g
.36786 .30941 Mdot
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
1 g
.45505 .31254 Mdot
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.5 g
.5167 .25458 Mdot
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.5 g
.68175 .23723 Mdot
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 300.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001;2000`400?l00000o`00003ooooooonK
ooooo`00ooooool<ooooo`Go00000oooool2o`0008Gooooo003oooooo`gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00024ooooo`00ooooool>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0P_ooool00?oooooo3?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3Oooool3o`0000Cooooo0_l0
0025ooooo`00oooooonKooooo`00oooooonKooooo`00oooooolWooooo`Go00000oooool2o`0006[o
oooo003oooooobSooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Yoooo
o`00oooooolHooooo`;o00001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0001Yooooo`00oooooolEooooo`?o000000?oooooo`000?ooool03oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool0Ioooool00?oooooo4_ooool3o`0000Go
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000JOooool00?oooooo3oooool4o`0000Sooooo00?o0000ooooooooool02Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000JOooool00?oooooo3?ooool3
o`0000?ooooo00?o0000ooooooooool01oooool2o`0000[ooooo0ol00004ooooo`;o0000J_ooool0
0?oooooo2Oooool3o`0000Kooooo00?o0000ooooooooool01Oooool3o`0007kooooo003oooooo`Ko
oooo0ol0000Dooooo`03o`000?oooooooooo07_ooooo003oooooo`?ooooo0ol0000Hooooo`03o`00
0?oooooooooo07[ooooo002;ooooo`;o000000?oooooo`000?l00000Koooool3o`000003ooooool0
003ooooo01Sooooo00?o0000ooooooooool0N_ooool008cooooo00?o0000ooooool00000KOooool3
o`0001oooooo00?o0000ooooooooool0NOooool008gooooo00?o0000ooooooooool0JOooool3o`00
02?ooooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooool00000Ioooool3o`0001[o
oooo0_nRb?<;ooooo`03o`000?oooooooooo07Oooooo002;ooooo`;o000000?oooooo`000?l00000
=oooool3o`0000Cooooo0_l0000Sooooo`?o00006Oooool7oj;8l`[ooooo00?o0000ooooooooool0
Moooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Oooooo`?o0000
0_ooool00ol0003oooooooooo`0Cooooo`;oUKW`2_nRb?<:ooooo`;o0000Moooool00<Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Looooo`?o00006?ooool6oiFil0[oX/Sc
2_ooool00ol0003oooooooooo`1eooooo`00b?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Wooooo0ol0000Gooooo`;oWjoR2OnE^O08oj;8l`03oj2biOoooooooooo00Wooooo
00?o0000ooooooooool0M?ooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Fooooo`?o00005oooool6oin_hPWoUKW`1?nRb?<5oj2bi@[ooooo00?o0000ooooooooool0
M?ooool00<Oooooo0_l00004ooooo`04o`000?ooooooooooo`0001?ooooo1?l0000Fooooo`03ojnY
d_nO[n;oWjoR00OoWjoR2OnE^O000onRb??oX;;Uoj2bi@05oj2bi@_ooooo00?o0000ooooooooool0
Loooool00<Sooooo00?o0000ooooooooool00oooool2o`00017ooooo0ol00003ooooo`03o`000?oo
oooooooo01;ooooo1?n_ZM88oin_hPOoUKW`0_nOYm`9oj2bi@_ooooo00?o0000ooooooooool0L_oo
ool00=kooooo0ol0000Jooooo`Go[jWB2OnO[n82oiFil0OoWjOL2?nP/^D<ooooo`03o`000?oooooo
oooo077ooooo003Kooooo`?o00006oooool8ojnYdPOoWjoR00?oZZ??oinWg?nOYm`01onOYm`9oj2b
i@_ooooo00?o0000ooooooooool0LOooool00=Sooooo0ol0000Looooo`03okNWbOn_ZM;o[jWB00Oo
[jWB1OnO[n84ojZSc`WoWjOL1onP/^D00onUZ=Soooooooooo`0:ooooo`;o0000LOooool00=Gooooo
0ol000000ooooooo0000ooooo`0Kooooo`?o]jO92?n_ZM84oin_hPGoZZ??2OnOYm`4oj2bi@GoYJSH
2oooool2o`00077ooooo003Booooo`?o00008?ooool4okNWb@Wo[jWB00?oWjoRojZSconZXll01_nZ
Xll9oinWg003oj2biOnUZ=SoYJSH00GoYJSH3?ooool00ol0003oooooooooo`1_ooooo`00coooool3
o`0002;ooooo1OngYlT8ojnYdP03okJSa_nZXlooZZ??00SoZZ??1onOYm`00onYY=7oYJSHojFXf007
ojFXf0cooooo00?o0000ooooooooool0K_ooool00<cooooo0ol0000Tooooo`Oo]jO91_n_ZM83okJS
aPWoZZ??1?nOYm`5ojVTd@WoYJSH3?ooool00ol0003oooooooooo`1]ooooo`00bOooool4o`0002Go
oooo2?ngYlT4ojnYdPGo]Z?62_nZXll00onOYmcoZJCAojVTd@05ojVTd@WoYJSH3Oooool00ol0003o
ooooooooo`1/ooooo`00a_ooool3o`0000?ooooo00?o0000ooooooooool08Oooool00onhYlOo]jO9
okNWb@07okNWb@?o[jWB1onfXlH8ojZSc`03okFVb_nYY=7oZJCA00OoZJCA2OnUZ=P<ooooo`03o`00
0?oooooooooo06cooooo0033ooooo`?o00001_ooool00ol0003oooooooooo`0Pooooo`?o^:O72Ong
YlT00on_ZM;o]Z?6okJSaP06okJSaPOoZZ??0oneY/X9ojVTd@OoYJSH00?o[:cGooooooooool02ooo
ool00ol0003oooooooooo`1[ooooo`00`Oooool2o`0002_ooooo1?nhYlL9okNWb@[o]Z?61?nZXll5
okFVbPWoZJCA1?nUZ=P5ojb/e`gooooo00?o0000ooooooooool0J_ooool00;kooooo0ol0000/oooo
o`Go^:O72?ngYlT2ok^U``Wo]Z?60onZXll6okFVbP[oZJCA00?oYJSHojb/eon/[=L01On/[=L=oooo
o`;o0000Joooool00;_ooooo0ol000000ooooooo0000ooooo`0[ooooo`Oo^:O71_ngYlT3ok^U``[o
]Z?600?oZZ??okFVb_neY/X01_neY/X8ojVTd@03ok>_e?n/[=Oo[:cG00Oo[:cG3Oooool00ol0003o
ooooooooo`1Yooooo`00^?ooool3o`00033ooooo2?nhYlL5okNWb@Co^jG32_nfXlH9okFVbPOoZJCA
0onc[m@8ojb/e`kooooo00?o0000ooooooooool0J?ooool00;Gooooo0ol0000aooooo`03ok:Vc?nh
YlOo^:O700Oo^:O71?ngYlT6ok^U``So]Z?600?o_j_6okFVb_neY/X01oneY/X5ojVTd@Go/joD2?n/
[=L?ooooo`03o`000?oooooooooo06Oooooo002;ooooo`;o00009Oooool3o`0003;ooooo1?nbY/`9
okRWa`;o]jO91onkYL<7okJSaP?o_j_62OneY/X2ojVTd@Oo/joD2On/[=L?ooooo`03o`000?oooooo
oooo06Kooooo002:ooooo`04o`000?ooooooooooo`00027ooooo1?l0000cooooo`Go/ZK<2OnhYlL0
0ongYlWo^jG3ok^U``07ok^U``Go]Z?61?noZlH9okFVbP03ojVTdOnc[mCo/joD00Oo/joD1on/[=L0
0ona^n7oooooooooo`0=ooooo`03o`000?oooooooooo06Kooooo002:ooooo`04o`000?oooooooooo
o`0001kooooo0ol00003ooooo`03o`000?oooooooooo02oooooo1onbY/`8okRWa`03okZWaonkYL?o
^jG300So^jG31?nfXlH5okn[aPSo]JK:00?o`;K@ok>_e?nc[m@02?nc[m@5ojb/e`Co/K_Q3oooool0
0ol0003oooooooooo`1Uooooo`00R_ooool01?l0003oooooooooool0000Kooooo`?o0000=_ooool0
0onWYM?o/ZK<ok:Vc007ok:Vc0Ko^:O70onjYlL9ok^U``?o]Z?61onoZlH6okFVbP?o`;K@2Onc[m@4
ojb/e`Go/K_Q4?ooool00ol0003oooooooooo`1Tooooo`00R_ooool01?l0003oooooooooool0000H
ooooo`?o0000=oooool4ojNUd`So/ZK<1OnhYlL4okZWa`[o^jG300?o]Z?6okn[a_noZlH01_noZlH5
okFVbPCo`;K@2_nc[m@00on/[=Oo/K_Qok6kh@06ok6kh@oooooo0_l0001Uooooo`00R_ooool01?l0
003oooooooooool0000Eooooo`?o0000>Oooool5ojNUd`So/ZK<1?nhYlL5okZWa`[o^jG32OnoZlH4
okFVbPKo`;K@2?nc[m@00onk`n3o/K_Qok6kh@07ok6khA3ooooo00?o0000ooooooooool0Hoooool0
08_ooooo0_l0000Cooooo`?o00000_ooool00ol0003oooooooooo`0eooooo`OoYjGC2OnbY/`2okRW
a`Oo^ZO72?nkYL<2ol>ab@Wo_j_60_neY/X8ol2fd0Go/joD1?nk`n09ok6khA3ooooo00?o0000oooo
ooooool03_ooool3o`0000Cooooo0_l0001;ooooo`00WOooool3o`0003[ooooo0_nQXmL9ojNUd`So
/ZK<00?o^:O7okZWaonjYlL01_njYlL7ok^U``?o`k792OnoZlH00oneY/[o`;K@ol2fd007ol2fd0Co
/joD1Onk`n08ok6kh@03ok3:kOoooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Jooooo`?o0000>_ooool6oj6Se`So
YjGC1onbY/`00on`ZM7o^ZO7okZWa`08okZWa`Go^jG31Oo3/LT8okn[aP_o`;K@00?o/joDok_3h?nk
`n001_nk`n05ok6kh@Co/<[]4?ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Gooooo`?o0000>_ooool00onVYMGo
XJ?Goj6Se`06oj6Se`SoYjGC1OnbY/`4ok2Yd@Wo^ZO71?nkYL<6ol>ab@Oo_j_60_o:`=49ol2fd003
olS>g_nk`n3o^l?P00Oo^l?P1?na^n46ok3:kA3ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Dooooo`?o000000?oooooo`000?oo
ool0=oooool5ojJUe@OoXJ?G2OnWYM<3ok:Vc0Go/:WA2OnjYlL3ok^U``Oo`k791_noZlH3ol[0d@So
`;K@0oo8c]h9ok_3h003ok6khOn`b^go/<[]00Oo/<[]4?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000B_ooool0097ooooo0ol00004ooooo`03
o`000?oooooooooo03Cooooo1onVYMD8oj6Se`SoYjGC00?o/ZK<ok2YdOn`ZM401_n`ZM49okZWa`03
ok^U`oo3/LWo`k7900Oo`k791?noZlH5ol[0d@Ko`;K@1?o8c]h8ok_3h003ok_Bjon`b^go/<[]00Wo
/<[]4?ooool00ol0003oooooooooo`0:ooooo`;o00001?ooool01?l0003oooooooooool0001:oooo
o`00S_ooool3o`0003cooooo00?o/:WAojJUeOnVYMD01onVYMD7oj6Se`OoYjGC00?oXZSJok2YdOn`
ZM401on`ZM48okZWa`03okjie_o3/LWo`k7900So`k790onoZlH7ol[0d@Co`;K@1_o8c]h5ok_3h0Co
^m;[2On`b^d00on[b_3oooooooooo`0>ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`;o
0000Boooool008_ooooo0ol0000mooooo`Co/:WA2?nVYMD7oj6Se`CoYjGC1OnRZ=X8ok2Yd@Oo^ZO7
0onn^MH:ol>ab@03okn[a_o:`=7ob/3A00Kob/3A0oo0]]07olS>gPCo^l?P1_nkd^/5ok3:k@GoZl[`
3_ooool00ol0003oooooo`00001Oooooo`00R?ooool3o`000003ooooool0003ooooo03cooooo1On`
ZM49ojJUe@OoXJ?G00?oYjGCoj:Xf_nRZ=X01OnRZ=X9ok2Yd@Co^ZO71Onn^MH9ol>ab@03ol[>g?o:
`=7ob/3A00Sob/3A00?o`;K@olS>g_o8c]h01oo8c]h00onk`n3o^m;[ok_Bj`07ok_Bj`03ok3:kOn[
b_3oZl[`00OoZl[`4?ooool00ol0003oooooooooo`1Looooo`00QOooool3o`0000Cooooo00?o0000
ooooooooool0>Oooool8ok2Yd@SoYZGE1_nQXmL00onOY]_oXZSJoj:XfP07oj:XfPSo/:WA0onjYlL7
okjiePOo`k790oo:c]`8ol[0d@03olkKh_o8c]kob<kN00Oob<kN00?oa]WXok_Bjonkd^/01onkd^/2
okK<jP[oZl[`4?ooool00ol0003oooooooooo`1Kooooo`00P_ooool3o`0000Oooooo00?o0000oooo
ooooool0=oooool00ong[m7o/:WAok2Yd@07ok2Yd@WoYZGE0_nQXmL5oinVf`SoXZSJ2On`ZM400onj
YlOo_[WFokjieP06okjiePKo`k791?o:c]`7ol[0d@?oc]_R1oo8c]h3olKIj0Ko^m;[1Onfc>X8oj_:
l003oj^li_oooooooooo00kooooo00?o0000ooooooooool0Foooool007oooooo0ol00013ooooo`?o
]joA2On`ZM47ojJUe@03ojRXe_nOY]_oWjKK00GoWjKK2OnRZ=X7ok2Yd@03oj^nionn^MKo_[WF00So
_[WF1?o3/LT6ol[>g0Gob/3A1Oo>fn84olS>gPKoa]WX1?nkd^/7okK<jPCoZl[`1On[_>H@ooooo`03
o`000?oooooooooo05[ooooo001looooo`?o000000?oooooo`000?ooool0@Oooool5okN_d@Wo/:WA
1?nVYMD5ojRXePOoWjKK2?nRZ=X4ok2Yd@GoZkkW2Onn^MH3ol>ab@Oob/kL1?o:`=46olkKhP?ob<kN
2?o6fNP00onkd^_o]/cZokK<jP08okK<jP03oj_:l?n[_>KoZkcV00KoZkcV4?ooool00ol0003ooooo
ooooo`1Iooooo`00NOooool3o`0000?ooooo00?o0000ooooooooool0@?ooool7okN_d@Wo/:WA00?o
YZGEojRXe_nXZ=H01OnXZ=H8oinVf`SoXZSJ00?o/:WAoj^nion[_^L01On[_^L:okjieP03ol>abOo:
c]cob/kL00Kob/kL0oo:`=48olkKhP03olS>g_o6fNSoa]WX00Koa]WX0_nob^<9okK<jP03okFigOn[
_>KoZkcV00OoZkcV4?ooool3o`0005Wooooo001?ooooo`?o00001?ooool2o`0001kooooo0ol00018
ooooo`So]joA2?n`ZM400onaZM3oZ:SFojRXeP07ojRXePOoWjKK1_nRZ=X2oiRll0WoZkkW2?nn^MH0
0ongfo;ob/kLol[>g008ol[>g003ol[0dOo>fn;oc]_R00Koc]_R0oo5gN/6olKIj0Co_l[S1_nfc>X4
okFig@WoZkcV3oooool2o`0005[ooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00006_ooool3o`0004Wooooo00?o]KKJokN_dOng[m402?ng[m45ok2Yd@Co/JW@2?nXZ=H8
oinVf`;oXZSJ1_nH_?09oj^ni`Go_[WF1?ngfo88ol[>g0;o`>Ka1_o>fn86olGMj`?oa]WX1onob^<4
okK<jPGo]KWM2?n[_>H00on^/=Woooooooooo`0?ooooo`03o`000?oooooooooo05Oooooo0018oooo
o`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Oooooo1?l00019
ooooo`Co]KKJ2Ong[m44ok2Yd@Go/JW@2?nXZ=H6oinVf`;oWkW[2OnH_?08oj^ni`Co_[WF1_ngfo85
ol[>g0Go`>Ka1?o>fn88olGMj`03olKIj?nob^?o_l[S00Oo_l[S00?o]/cZokFigOne^Md01_ne^Md5
oj^liPCo[[3I4Oooool00ol0003oooooooooo`1Fooooo`00D?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0001Cooooo0ol00003ooooo`03o`000?oooooooooo04Kooooo1One]]X:
okN_d@03ok2YdOnaZM3o/JW@00Go/JW@2OnXZ=H2oinVf`KoWkW[2OnH_?08oj^ni`03okjie_ngfo;o
]m_b00Ko]m_b1?o:c]`7ol3Vl@03olkKh_o5gN_oaMg[00OoaMg[00?o_<?Poko:honob^<01onob^<0
0onk]]Co]KWMokFig@07okFig@CoZkcV1On^/=TAooooo`03o`000?oooooooooo05Kooooo001@oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004Oooool3o`0004gooooo2?ne]]X8
okN_d@03ok:Zd?naZM3o/JW@00Oo/JW@1onXZ=H00on`]mkoWkW[oinij`07oinij`WoV;c`1?n[_^L4
ohSEo`Wo]m_b00?ob/kLol3VlOo0i_401_o0i_42ok3Im@SoaMg[0onl`n07oko:h`?o^kKD2One^Md0
0on[_>Ko[[3Iojj`f@06ojj`fA7ooooo00?o0000ooooooooool0EOooool004oooooo0_l00004oooo
o`04o`000?ooooooooooo`0000oooooo0_l0001>ooooo`03ojJljOne]][o]KKJ00Oo]KKJ1ong[m43
ok:Zd0So/JW@1OnXZ=H4ok2ggPWoWkW[1_nH_?03ogk=o`SoR=Go1_ngfo83ohoOoPKo`>Ka1On`fOD5
olGMj`Ko_<?P1?nob^<5ok^fe0So]KWM00?o]k3Bojj`fOn^/=T01on^/=TBooooo`03o`000?oooooo
oooo05Cooooo001@ooooo`03o`000?oooooooooo00?ooooo0_l0000=ooooo`?o0000C_ooool4ojJl
j@Wo]KKJ1?ng[m45ok:Zd0So/JW@1?nXZ=H6ok2ggPWoWkW[0_nH_?07ogk=o`SoR=Go0_ngfo87ohoO
oPCo`>Ka1on`fOD3olGMj`Oo_<?P0onob^<7ok^fe0Go]KWM1?ng/=89ojj`fA;ooooo00?o0000oooo
ooooool0Doooool006;ooooo0ol00002ooooo`03o`000?oooooooooo04[ooooo1_nV_>T9okFffP?o
]joA1onbZ]08ok6Yd003ojRXe_n`]mko/;ON00Oo/;ON1_nO^N/4ojG?mPSoO/go1?n8eOl5ofS:o@So
Smon00?o`>Kaok3ImOn`fOD02?n`fOD00oo5gN_o_<?Pokc3h007okc3h003oko:honk]]Co^kKD00Ko
^kKD1?ne^Md5okN`dPSo[[3I00?o/ZoEooooooooool04?ooool2o`0005Cooooo001Oooooo`?o0000
C_ooool3oh^jm@SoY[cY2One]]X00ong[m7o/Z[@ok:Zd006ok:Zd0Oo/JW@00?o^;CEok2gg_n`]mh0
2On`]mh2oinij`SoYLof1?mncOl5oh[<o@SoJ<[m1?n?goh5oi35nPSo/=We00?o[;GOokc3h?nl`n00
1onl`n000onh[/oo^kKDok^fe008ok^fe003okFigOng/=;o]k3B00Ko]k3B1On^/=T4ok:_eA;ooooo
00?o0000ooooooooool0D_ooool005cooooo0ol0001:ooooo`CoQK?c1on;^_D8ojJlj@Oo]KKJ00?o
YjSGok:Zd?nbZ]002?nbZ]05ok6Yd0?o^;CE2On`]mh00onnb>;oYLofojG?mP07ojG?mP?o]L[Z2On:
c?d3ofS:o@CoRkCa2On@aOX4ok3Im@Go[;GO1onl`n03okR^c`So^kKD00?o_K3<okN`d_ng/=801ong
/=84ojj`f@Go/ZoE4oooool00ol0003oooooooooo`1Aooooo`00FOooool4o`0004Oooooo0_nK/NL8
ohFcl`OoRk[e1onV_>T4okFffPGoYjSG2OnbZ]03ok6Yd0Ko^;CE1on`]mh3okk8hPKoYLof1_neb^X6
oh[<o@;oY;3Q2?n;]?49oi35nP03ok3ImOn/]Moo[;GO00Ko[;GO1?nl`n05okR^c`Oo^kKD0onm/<`9
okN`dP03ojj`fOnb[mGo/ZoE00Ko/ZoE4oooool00ol0003oooooooooo`1@ooooo`00E_ooool3o`00
00;ooooo00?o0000ooooooooool0@oooool6oi^ai`SoQK?c1on;^_D7ojJlj@03okFff_nWZ=OoYjSG
00GoYjSG2_nbZ]000onaZM3o^;CEokRde@05okRde@Go/;ON1_nnb>84ojG?mPSo]L[Z0_n:c?d6ojB`
h@SoRkCa1_n@aOX2oibTf`Wo[;GO0onl`n07okR^c`Go^kKD1?nm/<`8okN`dP03okbed_nb[mGo/ZoE
00Oo/ZoE4oooool00ol0003oooooooooo`1@ooooo`00Doooool3o`0004Sooooo00?o[jkGoi^aionK
/NL01onK/NL8ohFcl`OoRk[e0onV_>T3oi>Pg@WoYjSG2?nbZ]000onc/=Go^;CEokRde@07okRde@?o
/;ON2?nnb>800onUcoKo]L[ZokG:jP07okG:jP03okVadOnT/>7oY;3Q00OoY;3Q2?n;]?42oi35nPKo
W:CK2On/]Ml00onl`n3o^:k?okR^c`06okR^c`Co^kKD1_nm/<`6okN`dP?o_;GB2?nb[mDDooooo`03
o`000?oooooooooo04oooooo001@ooooo`?o0000B?ooool5ojn^e`WoVk7W1?n5/o<3ohnDe0OoQYKL
1onCX=d9ojNXe`Go/Z[@1?nc/=D9okRde@03ok2gg_nnb>;o_/SR00Ko_/SR0_o6a]T8okG:jP?o^K7A
2?nT/>46oh^dl@;oW9_B2?nLY=/8ojbeg`03ojfTc_nh[/oo^:k?00Oo^:k?0onk]]@7okf`c0Co]k3B
1Onl]M89ok:_eACooooo00?o0000ooooooooool0C_ooool004gooooo1?l00018ooooo`So[jkG1onK
/NL00onRV<[oSiCDohnDe006ohnDe0OoQYKL1_nCX=d9ojNXe`Co/Z[@1Onc/=D8okRde@;o`l?J1onn
b>84olK6f@Go]L[Z1Oni/M49ojB`h@;oRkCa1_nLVm88oibTf`Go[;GO1?n]Y<h9okR^c`03ok^fe?nm
/<co_K3<00Ko_K3<0ong/=87okbedPOo/ZoE00?o][[Mooooooooool04_ooool2o`0002[ooooo0ol0
000Rooooo`00B_ooool3o`0000?ooooo00?o0000ooooooooool0A?ooool00onj[/go[jkGojn^e`08
ojn^e`CoVk7W1?nRV<X7ohnDe0OoQYKL1onCX=d9ojNXe`03ok:Zd?nc/=Go/k3E00Ko/k3E1_nh]=D4
ol?3fPGo_/SR1_o6a]T3okG:jPOo^K7A1onT/>400on[WLWoW9_BoibKdP06oibKdPSoW:CK1?n/]Ml5
ojfTcPSo^:k?00?o_:g:okf`c?nm/<`02?nm/<`00ong/=;o_;GBokbedP06okbedPGo/ZoE1?nf^]dC
ooooo`;o0000:oooool00ol0003oooooooooo`0Qooooo`00Aoooool3o`0000Kooooo00?o0000oooo
ooooool0@oooool3okZ^c@[o[jkG00?oVk7Woj:Hb_nRV<X01?nRV<X8ohnDe0OoQYKL1onCX=d7ojNX
e`03oj>WfOnc/=Go/k3E00Oo/k3E1?nh]=D7ol?3fP?o_/SR2?o6a]T00oneb^[o^K7AokVad@06okVa
d@GoY;3Q1?n[WLT8oibKdPSoW:CK00?o[;GOojfTc_n]Y<h01On]Y<h7okR^c`?o_:g:2?nm/<`00oo5
^/oo_;GBokbedP07okbedPCo/ZoE1Onf^]dEooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool08?ooool004Cooooo0ol0001>ooooo`Co^Zk=2On_[]L00onaW/GoXYS:oj:HbP06oj:HbPOo
SiCD1on6U]`7oi>Pg@CoYjSG1OnSYmT8ok>`e@?o^;CE2Oo3`mX00onnb>;oa/KIolK6f@07olK6f@Wo
^K7A1?nT/>45oj^Mb@SoW9_B1onLY=/00onSV/co[JC>ojfTcP07ojfTcPGo^:k?1?nl[LX7okf`c0?o
aK[?2Onl]M800onb[mGo][[MokJjg@06okJjgAGooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Pooooo`00@Oooool4o`0004oooooo1_nj[/d7ojn^e`?o/Ik51onRV<X8ohnDe0KoQYKL
2?nCX=d00onWZ=OoXjOIoj>Wf@05oj>Wf@Wo/k3E00?o^;CEol?3f_o3`mX01oo3`mX00oo9amOoa/KI
olK6f@07olK6f@;oa;C;2Oni/M400onT/>7oZig9oj^Mb@05oj^Mb@SoW9_B1?nLY=/5oj>Jc0So[JC>
1?nh[/l6okb]bPGo_K3<1?o5^/l8okbedP03ol;7g_nf^]go][[M00Oo][[M5Oooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooo0000027ooooo000Gooooo`Go00000oooool2o`0001gooooo0ol0
0003ooooo`03o`000?oooooooooo04cooooo2?nj[/d4ojn^e`Go/Ik51onRV<X8ohnDe0OoQYKL1?nC
X=d3ohnIf@WoXjOI1onc/=D00onl_mgo`l?Jol?3fP07ol?3fP?obLOG1oo6a]T3olBdb`So^K7A00?o
^:;3oj^MbOn[WLT01on[WLT8oibKdP03oibTfonSV/coXi[<00GoXi[<2?n]Y<h3okR^c`Oo_:g:1?nm
/<`6olFjc`Ko_;GB0oo2amh8okJjgAKooooo00?o0000ooooooooool09_ooool00ol0003oooooo`00
000Qooooo`006?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Wooooo
0ol0001Cooooo`03okf`cOnj[/go^Zk=00Oo^Zk=0on_[]L6ok6Na@SoXYS:2?n?U=@3ohJFg0?oS8oA
2?n?VMT8oj>Wf@Go/k3E1?nl_md7ol?3fPCobLOG1_o6a]T5olBdb`Ko^K7A0onhX/<8oj^Mb@OoW9_B
00?oYIS8oj>Jc?nSV/`01onSV/`8ojfTcP03okR^conl[L[o_:g:00Ko_:g:0onm/<`7olFjc`Co_;GB
1Oo2amh9okJjgAKooooo00?o0000ooooooooool09?ooool2o`000003ooooool0003o0000023ooooo
000Aooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Kooooo
0ol0001Eooooo`?o_K3=2Onj[/d00on_[]Oo/Ik5ok6Na@06ok6Na@OoXYS:1_n?U=@2oiV?b0OoS8oA
1on?VMT8oj>Wf@Co/k3E1_nl_md5ol?3fPKobLOG1?o6a]T6olBdb`Co^K7A1OnhX/<8oj^Mb@CoW9_B
1OnUV<P8oj>Jc0Oo[JC>00?o]:S<okb]b_nl[LX02?nl[LX00onm/<coaK[?olFjc`06olFjc`?o_;GB
1oo2amh7okJjg@03ojo>l?oooooooooo01Gooooo0_l00019ooooo`006_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool04Oooool3o`000003ooooool0003ooooo05Cooooo
1?nm/<d9okZ^c@Wo/Ik52?nRV<X2ohnDe0KoVHo81_n<Sm48ohnIf@SoXjOI00?o/k3EokbogOnl_md0
1onl_md3ol?3fPOobLOG0oo6a]T7olBdb`?o^K7A1onhX/<8oj^Mb@03oibKd_nUV<SoYIS800GoYIS8
2OnSV/`5ojfTcP?o]:S<2Onl[LX:olFjc`03okbed_o2amko`/ON00Ko`/ON1?nf^]d5ojo>l1Gooooo
0_l0001:ooooo`005oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00004?ooool3o`0000Cooooo00?o0000ooooooooool0D_ooool6okf`c@Oo^Zk=0_njYlH9ok6Na@Ko
XYS:00?oYiC1oiV?b?nISlP01_nISlP7ohb?d@SoSiWI1_nSYmT00onW^>Go_;oMokbog@09okbog@03
ol?3f_o9amOobLOG00OobLOG00?oa/KIolBdboo4]</01oo4]</00oni/M7o^:;3okRR``06okRR``Oo
Zig900?o/Ig4ojFHb?nUV<P01onUV<P8oj>Jc0?o[JC>1OndZ<`9okb]bP03olJldOo5^/ooaK[?00Oo
aK[?2_o2amh00onf^]go[lk`ojo>l006ojo>l1Kooooo00?o0000ooooooooool02Oooool2o`0003co
oooo000Gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=oooo
o`?o0000Foooool7okf`c@Ko^Zk=0onjYlH9ok6Na@GoXYS:0onWU<48oiV?b0KoS8oA2?n?VMT4oj>W
f@CoYkSU2Onl_md00oo0c>?obLOGolW7e`08olW7e`[oa;C;2OnhX/<6oj^Mb@?o/Ig42?nUV<P9oj>J
c003ojfTc_ndZ<co]:S<00Go]:S<1onl[LX2olJld@SoaK[?0_o>dM`8ol;7gP03okkNl?n_c_3o[lk`
00Oo[lk`5oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0003_ooooo000Hoooo
o`?o00001?ooool2o`0000_ooooo0ol0001Mooooo`Wo_K3=1?nj[/d4okZWaPWo/Ik50onRV<X5ojND
`@SoVHo81on<Sm48ohnIf@03oj>WfOnW^>GoYkSU00GoYkSU1onl_md3ol3<h`SobLOG0_o4^m49olBd
b`03okfW`onhX/?o^:;300Oo^:;31?n[WLT4ok6Ma0SoYIS82?nSV/`00on]YLoo]:S<okBXc006okBX
c0Ko_:g:1?o6_=46olFjc`Coc]7L1_o2amh3okkNl0Wo[lk`5oooool00ol0003oooooooooo`06oooo
o`04o`000?ooooooooooo`0003_ooooo000Yooooo`?o00000_ooool00ol0003oooooooooo`1Ioooo
o`03okZee?nm/<go_K3=00So_K3=0onj[/d6okZWaPWo/Ik500?oXYS:ojND`OnWU<401?nWU<49oiV?
b0KoS8oA1_n?VMT2oiJZi0SoYkSU1Onl_md6ol3<h`KobLOG0oo4^m48olBdb`;o_JO32OnhX/<3oj^M
b@Go/Ig42OnUV<P5oj>Jc0Co[JG?2?ndZ<`4okb]bPKoa[cA1?o5^/l6olkAg0?o`/ON1_nng_06ojo>
l0?oT=Ko5_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0003_ooooo000Voooo
o`?o00001Oooool00ol0003oooooooooo`1Hooooo`?o^[GD2_nm/<d00onj[/go^ZO6okZWaP05okZW
aPSo/Ik500?o/I_1ojND`OnWU<401_nWU<48oiV?b0OoS8oA0_n?VMT6oiJZi0SoYkSU0onl_md7ol3<
h`GobLOG1Oo4^m46olBdb`?o_JO32_nhX/<00on[WLWo/Ig4ok6Ma005ok6Ma0SoYIS81?nSV/`5ojfU
c`So]:S<0onl[LX7olJld@?oaK[?2?o>dM`00oo2amko_]k`okkNl006okkNl0;o[lk`1on@e_lFoooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000>oooool002?ooooo0ol0001Qoooo
o`Go^[GD2Onm/<d00onn]M7o^ZO6okZWaP07okZWaPKo/Ik50_naVl48ojND`@WoVHo80on<Sm43oi^R
f@WoUZ[T2?nW^>D00onl_mgo`<cSol3<h`07ol3<h`?obLOG1oo4^m44olBdb`Go_JO32?nhX/<00onk
Y<?o/Ig4ok6Ma006ok6Ma0WoYIS800?oXi[<ojfUcon]YLl01On]YLl9okBXc003okb]b_o6_=7oa[cA
00Ooa[cA00?oaK[?olkAg?o>dM`01_o>dM`00oo=iNSo_]k`okkNl006okkNl0?o/^;g2?n@e_lFoooo
o`;o00001Oooool01?l0003oooooooooool0000kooooo`008?ooool4o`0006;ooooo1onj]M@7okf`
c@?o_[GA2?njYlH4ok6Na@Go/I_12?nWU<47oiV?b003ojVPcOnKX]WoVj;I00GoVj;I2?nFZ^@7ojNh
i@;oZLgc2_o0c><00oo9amOoa;_AolBkd@06olBkd@?oa;C;1_nmYl<7okRR``;o^jC32OnaWL@7ojFH
b003ojnYdOn]YLoo[JG?00Oo[JG?1ondZ<`00onn_m[oa[cAolJld@07olJld@03olkHhOo>dMcoc]7L
00Koc]7L0oo=iNP4okkNl0Oo/^;g1?n@e_l5ogk:oa;ooooo0ol00007ooooo`;o0000??ooool001go
oooo0ol00003ooooo`03o`000?oooooooooo05kooooo00?oZkORokZee?nj]M@01onj]M@4okf`c@Go
_[GA2?njYlH3ok6Na@Ko/I_12?nWU<45oiV?b0CoZJ3=1onKX]T8oiJZi0CoYkSU1OnYcO<8ol3<h`03
okS5i?o4^m7oa;_A00Soa;_A00?oa;C;okfW`onmYl<01_nmYl<5okRR``Co^jC32?naWL@5ojFHb0Co
[jWA2?n]YLl5okBXc0Co_[oJ1oo6_=43olkHh@Goc]7L1_o=iNP00onng_3o/^;gok;Rm`06ok;Rm`;o
]Lk]2Omnb_lDooooo`03o`000?oooooooooo04;ooooo000Jooooo`?o0000I?ooool5oj^ghPSo^[GD
0onm/<d7okjed@So^ZO600?o/Ik5ok6K`OnaVl401OnaVl48ojND`@CoVHo81OnYX<d7oi^Rf@WoUZ[T
00?oYkSUojW=lonYcO<01_nYcO<4ol3<h`Go^<GT2?o4^m400onh[Lko_JO3okfW``07okfW``Co^:;3
1OnkY<<8ok6Ma0CoYIS81On_ZM48ojfUc`Co]:S<1Onn_mX6olJld@Goc]SQ0oo>dM`6olgUj0;ob]gW
1_nbh_L5okG>k@KoO/[o0onD_?8Dooooo`03o`000?oooooooooo047ooooo000Gooooo`?o0000IOoo
ool7oj^ghPWo^[GD00?o_K3=okjedOnn]M401_nn]M47okZWaP03okFVb_naVl7o/I_100Oo/I_12?nW
U<400onISlSoZJ3=ojVPc@05ojVPc@SoVj;I1_nFZ^@3oig9mPWoZLgc00?o`<cSokS5i?nhaN@01Onh
aN@7olBkd@?o^:g>2?nmYl<3okRR``Ko^jC32OnaWL@00onUV<So[jWAojnYd@05ojnYd@Wo[JG?00?o
]:S<okjof_nn_mX01_nn_mX4olJld@Ooc]SQ00?oc]7LolgUj?o=iNP01?o=iNP4ol[Mi`Co/^;g1one
c^d2ogk:o`OoU;cb5?ooool00ol0003oooooooooo`10ooooo`005?ooool3o`000003ooooool0003o
oooo04?ooooo0onATm86ohB>e@KoM8_K1?mYS^<;ooooo`?oSJo]2On[]n87okZee003okS6iOnn]M7o
_[GA00Oo_[GA1_njYlH3okFVbPSo/I_11onWU<400onbXLOoZJ3=ojVPc@07ojVPc@SoVj;I0_nFZ^@7
oig9mPKoZLgc0_nKcOT9okS5i0Coa;_A1Onh[Lh9okfW``03okRR`onkY<?o^jC300Ko^jC31onaWL@0
0onl]=;o[jWAojnYd@07ojnYd@Oo[JG?00?o]<GWokjof_nn_mX01onn_mX3olJld@Ooc]SQ0_o<iNT5
olgUj0Kob]gW00?o/^;gokG>kOnec^d01_nec^d00onl^=KoU;cboiBllP08oiBllQ?ooooo00?o0000
ooooooooool0@?ooool001?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0noooo
o`03oiZIdOnATm;oTI?B00GoTI?B1_n4S]D6ogB;f`GoJHkS1_m`W>/7ohf_k@WoZkOR1Onj]M@3okS6
i@Wo_[GA1?njYlH4okFVbPSo/I_11_nWU<43ok:Qa`SoZJ3=1onKX]T3ok36j`SoWLWf0_nYcO<6oi_=
n@So^<GT0oo4^m46okR]cPSo_JO300?o_:W7ok^T`onkY<<01onkY<<6ok6Ma0?o_;CB2?n_ZM45ojfU
c`;o]<GW1OmoOgl6okjofP03olJldOo>f>7oc]SQ00Goc]SQ1?o<iNT3olgUj0Kob]gW0_o7`]H6okG>
k@Co_;SF2?nD_?800on[/=_oooooooooo`0Booooo`03o`000?oooooooooo03oooooo000Hooooo`03
o`000?oooooooooo03_ooooo1OnJVM46oi6CdPKoQ8kE1_mdRm/6ofV>h`KoL9c[1on=[nd8oj^ghP?o
^[GD1Onha^D9okjed@?o^ZO61OneY/X8ok6K`@CoYiC11OnbXLL8ojVPc@CoVj;I1on`a^/6oig9mP;o
V=Gm2?nKcOT8okS5i003olBkdOnh[Lko^:g>00Ko^:g>1_nmYl<3okbYa`So^jC31?naWL@5okbddPSo
[jWA1?n]YLl2okC5i`OoOgmo1?nn_mX2okoOk`Goc]SQ1oo<iNT00oo=iNSob]gWol[Mi`04ol[Mi`Co
al;F1?nec^d6okbhePCoU;cb1On[/=/Dooooo`;o0000?oooool005?ooooo00?oWI_AoiZIdOnJVM40
1OnJVM47oi6CdPKoQ8kE1_mdRm/6ofV>h`KoL9c[1_n=[nd9oj^ghP03okZee?nha^Go^<KU00Go^<KU
2Onn]M400onjYlKo]JK:okFVbP05okFVbPSo/I_10_nWU<47ok:Qa`SoZJ3=00?oVj;Iok36jon`a^/0
2?n`a^/2oig9mPKoV=Gm1onKcOT6okS5i0;oXZoQ2Onh[Lh5okfW``Co_:W72OnkY<<2ok6Ma0Oo_;CB
2?n_ZM401?n]YLoo]<GWokC5iondaNL9ogmoO`03okjof_nognoo_mo_00?o_mo_0oo>f>47olcUj@;o
am3Q1Oo:gNL6olO2eP03okG>kOnl^=Ko_;SF00Oo_;SF00?oU;cboj^`fon[/=/01On[/=/Cooooo`03
o`000?oooooo000003oooooo001@ooooo`GoWI_A1onJVM46oi6CdPOoQ8kE1_mdRm/6ofV>h`KoL9c[
1_n=[nd6oj^ghP?oVlci2?nha^D7okjed@03ok2ih?neY/[o]JK:00Ko]JK:2?naVl400onWU<7o/Z77
ok:Qa`06ok:Qa`OoZJ3=0_o0`]`9ok36j`;o^mob2?nHeOd7oi_=n@;o^<GT1_nR[n48okR]cPCo_JO3
1_nlZLL8ok^T``03ok6Ma?nl]=;o_;CB00Ko_;CB1on_ZM401?nde?7o]<GWokC5iondaNL;ogmoO`Ko
_mo_00?oc]SQolcUjOo<iNT01Oo<iNT4olO@h@?ob]gW1oo7`]H9okbheP03ol>_aon[/=_oZk3K00Oo
Zk3K5?ooool00ol0003oooooooooo`0mooooo`00COooool00onKV];oWI_AoifKd@05oifKd@OoVYWA
1onATm86ohB>e@KoM8_K1omYS^<6og2Lj`KoSJo]0_n[]n87oi_<n@Oo^<KU1?nn]M45ok2ih0So]JK:
1_naVl400oncYL_o/Z77ok:Qa`08ok:Qa`GoZJ3=1?o0`]`6ok36j`Go^mob2?nHeOd3oi_=n@?oQ:oa
2?nR[n49okR]cP;o_JO31onlZLL7ok^T``03olJnd_nl]=;o_;CB00Oo_;CB1?n_ZM45okCDl@;o]<GW
2omoOgl5okoOk`;o]>7f1Oo<iNT7olO@h@03ol[Mioo7`]Koal;F00Koal;F00?oak;5okbhe_nl^=H0
1Onl^=H3ol>_a`OoZk3K00?o^jg<ooooooooool04oooool00ol0003oooooooooo`0looooo`00B_oo
ool5oi^JdPOoWI_A1onJVM46oi6CdPOoQ8kE1_mdRm/3ofV>h`?oPXgE1omjX>X7ogbjnPSoVlci1onh
a^D00onn]M7o/;WPok2ih005ok2ih0So]JK:1OnaVl43ok>Ub`Wo/Z770onYX<d7ol32g0Co/<K[1onk
go84oiSEo@?oTKgd1on4[o48oj:_h@So^:g>00?o_JO3okbYaonlZLL01_nlZLL6ok^T``?oa[kB2Onl
]=800on_ZM7o]=CaokCDl@06okCDl@03okC5iomoOgooOgmo00WoOgmo0onognl5okCQmP?oc>GY1oo7
d>400oo3]/goal;FolO2eP06olO2eP;oak;51_nl^=H4ol>_a`KoZk3K0onk[L`Eooooo`03o`000?oo
oooooooo03_ooooo0015ooooo`?oTiSE1onKV]87oifKd@OoVYWA1onATm83ohB>e@?oSGno1_n8PlL7
oh:=e@OoNZ3Z2?ml^_X7oi_<n@?o^<KU0onBc?`8ok2ih0So]JK:0onaVl45ok>Ub`[o/Z7700?oZJ3=
ol32g?o0`]`01oo0`]`00on`a^_o^mobok_OlP06ok_OlP;o^/gY1onA_O@7ohB_l@SoXZoQ1_nh[Lh0
0on]ZM?o_:W7okbYa`08okbYa`Co^jC31Oo6_]87okbddP;o`NK`2Onde?4;ogmoO`;o_mo_1ondhOH0
0oo<iNWoam3QolO@h@05olO@h@?o`kK=1_o7`]H4olNba@Co_;SF1_o3[lL4oj^`f`Go^jg<5Oooool0
0ol0003oooooooooo`0jooooo`00@?ooool2ohZHf`OoTiSE1onKV]87oifKd@OoVYWA0onATm83oi61
_@OoSGno1_n8PlL7oh:=e@OoNZ3Z2?ml^_X3oi_<n@GoK/So1OnBc?`8ok2ih0So]JK:00?o/I_1ok>U
boncYL/01OncYL/8ok:Qa`03olC1eoo0`]co`<;L00Oo`<;L0oo@gn<6ok_OlPCo^/gY0onA_O@4ogmo
O`KoQ:oa2?nR[n44okR]cPCo[JWC2OnlZLL3ok^T``Koa[kB1_nl]=84ol7Vl0Oo]=Ca00?oPN?fogmo
OomoOgl02OmoOgl8okCQmP03ok:oi?o7d>7oam3Q00Goam3Q1?o3]/d5olO2ePGoak;50onl^=H7ol>_
a`?oZk3K1_nk[L`Eooooo`03o`000?oooooooooo03[ooooo000dooooo`?oSkce1_n6XnL6ohZHf`Ko
TiSE1onKV]87oifKd@KoVYWA00?oUHBnoi61_OnAPKd01OnAPKd6oheo_`KoR8?71on2SMD8ogZPjPCo
O;[j1On5`o`7ofk8o`GoT/cl1on`^N07okFVbP03ojN]g?ncYL_o/jG;00Ko/jG;1onbXLL3olC1e`Oo
`<;L1Oo@gn<3ok_OlPOo^/gY00?oTKgdogmoOomoOgl01?moOgl6ohB_l@SoXZoQ00?o^:g>ojfYdon]
ZM<01?n]ZM<:okbYa`03ok^T`oo6_];oa[kB00Koa[kB0onl]=87ol7Vl0Co]=Ca1?n1hoH9ogmoO`;o
R]?o1?ndhOH5ok:oi0Goam3Q1_o3]/d4olO2ePKoak;500?o_;SFol>_aoo3[lL01oo3[lL00on[/=_o
^jg<ok^]c006ok^]c1Cooooo0ol0000jooooo`00<?ooool3oj7Ko0GoSkce1_n6XnL5ohZHf`OoTiSE
1onKV]87oifKd@;oVYWA1?nEQ;h7oi61_@KoSGno1on8PlL7oh:=e@KoNZ3Z0onN[n<9ohG3o0KoK/So
1OnBc?`6ok2ih0Co]JK:1OnW[M`7ok>Ub`Ko/Z771?o4`ML6ol32g0Ood=oS00?o^mobok[=jOnjcNT0
1_njcNT9ogmoO`?oM9;R0_n4[o44oj:_h@?oRYgP2?n]ZM<8okbYa`03ol;3f_o6_];oa[kB00Soa[kB
00?o_;CBol7Vl?o1i_001oo1i_000onde?7oPN?foh7SmP05oh7SmPOoOgmo1?n:dol00ondhOKo/[oT
ok:oi006ok:oi0?oam3Q1oo3]/d3olO2ePOoak;52_o3[lL9ok^]c1Kooooo00?o0000ooooooooool0
>?ooool002gooooo1onQfo`5ohnlm@GoQZ?W1_n:V=/6oi>He@OoVi[B1_nMVm400onGQ[ooUHBnoiF4
_P05oiF4_PKoTH6m1on=Okl6ohR3a`SoPXgE0_mjX>X7oij_h`KoQL?l0onQ_>`6of:bn`?o@J?f0_nB
c?`6ok2ih003okFVb_nW[McoYjgL00GoYjgL2?ncYL/4ok:Qa`Koa<7G1?o0`]`7om3Oh`03olkDg_nj
cNWo^/gY00Ko^/gY2omoOgl4ogBBhPSoRYgP1on]ZM<7okbYa`?o`/?J2?o6_]82ol_ak0So`NK`1?nC
kn/2oh7SmPCoOloo1OmoOgl4oh[Co`03oiN/iOnb_nCo/[oT00So/[oT00?oam3Qol>fcOo3]/d01oo3
]/d00oo7`]Koak;5olNba@06olNba@03olfb`?o3[lOo`jo700Oo`jo700?obk;2ok^]c?nk[L`01_nk
[L`00oo7/LGoooooooooo`0Cooooo`03o`000?oooooooooo03Sooooo000[ooooo`?o/N_h1onQfo`4
ohnlm@KoQZ?W1On:V=/7oi>He@OoVi[B0_nMVm45oiN6_`KoUHBn1onAPKd6oheo_`OoR8?71_n2SMD0
0onSW<koWZoSoij_h`08oij_h`;oQL?l1onQ_>`6of:bn`Co@J?f1_ml/OD9ojN]g0Oo/jG;0onbXLL7
olC1e`?o`<;L1oo@gn<3olkDgPKo^/gY00?o[jWBogmoOomoOgl02OmoOgl5ogBBhPOoRYgP2?n]ZM<4
okbYa`Go`/?J1oo6_]84ol_ak0Co`NK`1OnCkn/4ojGKnPSoOloo0_n:dol5oiN/i@So/[oT00?o/JO>
ol>fcOo3]/d02?o3]/d8olNba@;ocK;02?o3[lL2ol^b`POo^jg<0_o7/LDFooooo`03o`000?oooooo
oooo03Oooooo000Zooooo`Go/N_h1onQfo`4ohnlm@KoQZ?W1On:V=/6oi>He@KoVi[B00?oUHK1oiN6
_onGQ[l01OnGQ[l6oiF4_POoTH6m1on=Okl6ohR3a`CoPXgE1?nSW<h8oij_h`03okRee_nQ_>coXKc/
00SoXKc/1_mR/_/4od6SmPKoO;7e2?nW[M`8ok>Ub`03ok:Qaoo4`MOoa<7G00Ooa<7G00?o`<;Lom3O
hoo@gn<01?o@gn<6olkDgPCo^/gY0_n_ZM8;ogmoO`GoM9;R1on:WN08ojfYd`?o_:W71oo2`mX4olJn
dPOobo7/00?o`NK`oi?_jonCkn/00_nCkn/8ojGKnPCoOloo0onDXml8oiN/i@Ko/[oT0onaYlh8ol>f
c@;oa:g31_o7//D3olfb`0Oo`jo71?o;//85ok^]c0Coak755_ooool00ol0003oooooooooo`0foooo
o`00:?ooool8ok7[n0?oXM_l0on4X>H4ogJ2dP03ohnlmOn6XnOoQZ?W00?oQZ?W1On:V=/7oi>He@;o
Vi[B1OnEQ/46oiN6_`OoUHBn1_nAPKd7oheo_`OoR8?700?oPXgEoj>Lc_nSW<h01OnSW<h6oij_h`?o
^;GF2_nQ_>`6of:bn`Co@J?f1_ml/OD7ojN]g0Oo/jG;00?o]l;RolC1eoo4`ML01oo4`ML3om3Pi0Co
d=oS2?o>e=h00onjcNWo[jWBojnYdP02ojnYdP_oOgmo1_mdT^87ohZMh0So[JWC00?o_:W7ol;3f_o2
`mX01_o2`mX3olJndPOobo7/0onan^L2ol;Ij`SoYM_j00?oZ:GDoiBSgonDXml01_nDXml8oiN/i@?o
/[oT1OnaYlh7ol>fc@?oa:g31_o7//D4olfb`0Go`jo71Oo;//84ok^]c0Goak755oooool00ol0003o
ooooooooo`0eooooo`009oooool8ok7[n003oj?<mOn4X>KoQ:3V00GoQ:3V1?mfP]84ogQia`;oQZ?W
1On:V=/3oi>He@?oSX;21onEQ/47oiN6_`KoUHBn1onAPKd6oheo_`KoR8?700?oX974oj>Lc_nSW<h0
1_nSW<h5oij_h`Go^;GF2?nQ_>`00on]Z=;oP9cToh2Li005oh2Li0;o<h?Y0_m1XoH5ogbam@SoYjgL
1OncYL/3okO2hPOoa<7G1_o@h>@00oo@gn?oc]CNolkDgP06olkDgP03okjbc_n_ZM;o[jWB00?o[jWB
2omoOgl7ogBBhPKoRYgP1on]ZM<00onU^^So`/?Jol;3fP08ol;3fP03olJnd_o;lNcobo7/00Cobo7/
0onan^L5ol;Ij`CoYM_j1OnXYM@8oiBSg`SoUjcU00?o/[oTok6Wc_naYlh01OnaYlh5ol>fc@Goa:g3
1?o7//D5olfb`0Co`jo71_o;//83ok^]c0Ooak755_ooool2o`0003Kooooo000Uooooo`Go/nOg0_na
joP5oj?<m@KoQ:3V1OmfP]85ogQia`GoPgc31on>P/86oiF6`@OoUhJo1_nEQ;h7oi61_@OoSGno0_n8
PlL5oj2Aa0SoXic>0onN[n<7okReePCoXKc/1On]Z=87oh2Li0Co<h?Y1Oml/OD7ojN]g0?o/jG;1_ng
`^85olC1e`Ood>3T00?oc]_SolkDg_o>e=h01Oo>e=h3okjbcPGo[jWB2OmoOgl2ohjLg@KoM9;R1_n:
WN04ojfYd`GoYK[X2?o2`mX3oko`lPCobo7/0onan^L7ol;Ij`03ojGKn_nXYMCoZ:GD00GoZ:GD2?nD
Xml6oiN/i@;oWYS>2?naYlh4ol>fc@Koa:g30oo7//D6olfb`0?o`jo72?o;//800onk[Lcoak75olNa
a@06olNaaAKooooo0_l0000fooooo`008oooool7ok?Wm`?o^nKd1OnSc?D6ohBPiPCoMX;B1OmhNLL6
oh=l``KoSX;21onEQ/46oiN6_`OoUHBn1_nAPKd6oheo_`03oi^:`?nPTLCoX97400GoX9742OnSW<h0
0onN[n?o^;GFokReeP07okReeP03oj6lk?n]Z=;o[JSB00Go[JSB2?n0W>@5oc>3j@;o;8_]0_ml/OD7
ojN]g003ok>Ubong`^;o]l;R00Ko]l;R0oo4`ML7om3Pi0?oc]_S1Oo>e=h4okjbcPKo[jWB1omoOgl3
oiBCd0GoM8kM0_mdT^86ohZMh003ojfYdonU^^SoYK[X00GoYK[X1oo2`mX5oko`lP04ol_ak?nan^Oo
/O[Wok7ji`So`]W[00?o]ZK9ojRUe?nXYM@01onXYM@8oiBSg`;oUjcU1_nNV<h7ok6WcP?o`kK=1oo4
[L<3olNba@OocK;000?o`jo7ol^b`_o;//801oo;//89olNaa@03om6ja?oooooooooo01Gooooo00?o
0000ooooooooool0<oooool0027ooooo1oncioL6ok_Vm0GoXlce1On4X>H4ogJ2dPKoN7W71On3O<<6
ohj2`POoUHK11onGQ[l6oiF4_POoTH6m0on=Okl3oi^:`0SoX9741onSW<h00onm[lco^;GFokReeP08
okReePWo[JSB2?n0W>@5oc>3j@Co;8_]1_n4^?L:okO2hP03olC1eoo@h>Cod>3T00God>3T1Oo>fn<3
olkDgPKo_[;>1_n_ZM85ogmoO`GoU9?@1_mdS]d6ogRMj@WoYK[X1?o2`mX6oko`lP?o]oS_0oo4cn<6
ol;Ij`?o]ZK92?nXYM@6oiBSg`;oVi?:2?nNV<h8ok6WcP03ol>fcOo4[L?oa:g300Ooa:g300?oak;5
olfb`?o=//001_o=//0:ol^b`P03om>maOo7/LGoak7500Goak750_oA^/@Hooooo`03o`000?oooooo
oooo03;ooooo000Mooooo`OoWL_g0_ncioL9ok_Vm0GoXlce1On4X>H4ogJ2dPGoN7W71On3O<<7ohj2
`PKoUHK11onGQ[l6oiF4_POoTH6m00?oSGnooi^:`?nKR/001?nKR/07oj2Aa0KoXic>0onm[l`8okRe
eP;o`;3;2?n]Z=86oh2Li0;oV97;1?mXR=h2oc>3j@Co;8_]1_n4^?L8okO2hP?o/^3g1Oo@h>@7olkK
h`03olkDg_nn//ko_[;>00Ko_[;>1On_ZM83oj^Ja@OoU9?@1omdS]d6ogRMj@SoYK[X0oo2`mX6oko`
lP?o]oS_1Oo4cn<3ol;Ij`Go]ZK92OnXYM@2oiBSg`KoVi?:1onNV<h7ok6WcP03okNVb?o4[L?oa:g3
00Soa:g32Oo=//000ooF_lCobk;2ol^b`P06ol^b`P;odkg51_o7/LD4om6ja1Oooooo00?o0000oooo
ooooool0<_ooool001cooooo2?nMboL4okgVl`Co^nKd0onO`?05og><g@?oGV_80_n4X>H4ogJ2dPGo
N7W71_n3O<<6ohj2`POoUHK11_nGQ[l7oiF4_PGoTH6m00?oUhO1oi^:`?nKR/001OnKR/08oj2Aa0Co
Xic>1Onm[l`6okReeP?o`;3;2On]Z=82oh2Li0KoV97;1OmXR=h3obn5j`;o;8_]1_n4^?L4okO2hPOo
/^3g0oo@h>@7olkKh`03okjje_nn//ko_[;>00Oo_[;>0on_ZM85oj^Ja@SoU9?@1omdS]d6ogRMj@So
YK[X00?o`/?Joko`l_nol?800onol?84okOhk`Ooa<oS00?o`]W[okJVbOnfY/T01OnfY/T7ojRUe003
ojVG`onKTl[oVi?:00KoVi?:2?nNV<h5ok6WcP?o]jK82Oo4[L<00oo=^<GocK;0olfb`005olfb`0;o
e[o41oo;//83om>ma@Koak751?oA^/@Hooooo`03o`000?oooooooooo037ooooo000Nooooo`CoWL_g
1_nmi_<3okgNl0GoWl3`1OmcS=d5oei[b0CoMX;B1OmhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn
0_nAPKd4oiN7`@OoVh[02?nPTL@3oj>LcPKo_Jo<1Onh]MH5ol2`b`Oo[JSB00?o[Y[2oiRAbonHTL/0
1_nHTL/6ofR8gPGo;hG[1_n4^?L00ong`^;o/^3gok;Pm`08ok;Pm`03om3Pi?o>fn?oc]_S00Goc]_S
0onn^]H9okjbcP03ojnYd_n[V/GoZi[500GoZi[51onDTm07ogB>g@OoN9gY1_nU^^P4oiWLoP;o_o3b
1?ngn>l7olC?h`03okRSa?nfY/Wo]ZK900Oo]ZK91OnXYM@3ojVG``OoVi?:2?nNV<h4ok6WcPCo]jK8
2?o4[L<2olfha@KocK;01?oF_l@6ol^b`PCodkg51?o7/LD5om6ja1Wooooo00?o0000ooooooooool0
<?ooool001oooooo00?oWL_gokgVlonmi_<01Onmi_<5okgNl0GoWl3`1?mcS=d5oei[b0;oHFBo0_mf
P]85ogQia`GoPgc31on>P/86oiF6`@OoUhJo0onEQ;h3oiB9a0OoUhO11onKR/08oj2Aa003oj>Lc_nm
[lco_Jo<00Ko_Jo<0onh]MH7ol2`b`Go[JSB0on^V/88oiRAb`KoJ8SN1_l_QN/6oeRfo0So/^3g0_n^
gOP5olkKh`Go_[[F2?nn//h00oncW/;oZi[5oj^Ja@06oj^Ja@OoU9?@2?mdS]d7ogRMj@;oYK[X1onI
g?h4ojCXn`03okOhkoo4cn?oa<oS00Goa<oS0onhXl@8okJVb@?oZ:GD1OnYUl<8oi^CbPOoWYS>0ona
Ylh6okNVb0Koa:g30oo=^<D6olfb`0Coe[o41Oo;//85om>ma@?oak751ooA^/@Gooooo`?o0000<Ooo
ool0027ooooo1Onmi_<7okgNl0CoWl3`1?mcS=d5oei[b0CoHFBo1OmhNLL6oh=l``KoSX;21onEQ/45
oiN6_`03oiF=b?nDRLCoU8W400CoU8W41onGQl47oi^:`0OoX97400?o^Jg=okf_c?nm[l`02?nm[l`0
0onh]MKo`;3;ol2`b`06ol2`b`?o[JSB1On^V/88oiRAb`OoJ8SN1_l_QN/6oeRfo0Co/^3g1_n^gOP3
olkKh`Oo_[[F1_nn//h3ok>N`PSoZi[51onDTm04ogB>g@?oR:CW2Omg]_T4oiWLoPKoY>Sk00?o^LKT
olC?hoo4cn<01Oo4cn<4okRSa0Wo]ZK900?oZ:GDojVG`onYUl<01?nYUl<8oi^CbPSoWYS>00?o/JO>
okNVb?ngY/P01OngY/P5olB]``GocKS51?o=//06omJoa0?obk;21_oC_LD3olNaa@OodK[46Oooool0
0ol0003oooooooooo`07ooooo`?o00001?ooool2o`0001oooooo000Tooooo`03okgVlonmg_3o_Mk`
00Oo_Mk`1?nO`?04og><g@GoGV_81?mQI;l5ogQia`GoPgc31_n>P/87oiF6`@;oUhJo1?nESLP7oiB9
a0KoUhO11onKR/06oj2Aa0?o^Jg=2Onm[l`:ol2`b`03ojfXd_n^V/;o[Y[200Go[Y[21onHTL/8ofR8
gPKo;hG[1_mH]_`00onbh?Oo[]ghojkMn007ojkMn003olkKhonn^]Ko_[[F00Oo_[[F1?nn//h4ok>N
`PSoZi[51_nDTm000onVX];oR:CWohRTi`06ohRTi`WoMkKi00?oVMcnojCXnonTj?/01?nTj?/4okW6
i0Goa<oS1OnhXl@8okJVb@03okBJ_OnYUl?oZIO300KoZIO31onKTlX7oijHcP03ojJNc_ngY/So]jK8
00Oo]jK81?o4[L<5olfha@?ocK;01ooF_l@3ol^b`POodkg500?oak75om6ja?oA^/@01_oA^/@00ooH
a<Ooooooooooo`0Gooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool0000Nooooo`009_ooool7okgNl003oijlkOmUPmcoIH?L00;oIH?L00CoWl3`og><
gOmcS=goLhcM1OmNJlP4of5T_`CoL6fo00?oN7W7oh=l`on3O<<00on3O<<7ohj2`P?oUHK10onDS/X7
oiF=b0KoU8W41onGQl46oi^:`0CoX9741Oni[Ld8okf_c0;obKk?2Oo0/</8ojjJ`PSoV97;1?mXR=h3
oiJFd@SoL9k]1_m/^od7ojkMn003ojRnjOnn^]Ko_[[F00So_[[F0onn//h6ok>N`PSoZi[50_nDTm05
ojJRdPSoR:CW1_mg]_T4oiCAo@CoY>Sk1_nia^@3olC?h`Oo^:?41_nfY/T2okBJ_@SoZIO32?nKTlX3
oijHcPGoYYk>2?ngY/P3olB]``KocKS50oo=//08omJoa003ol^b`_oC_LGodkg500Kodkg52?oA^/@2
omS4aa[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0001kooooo000Xooooo`;o_Mk`1OnN_>d4ofF3g0;o@UW40_mcS=d4oei[b0CoHFBo1Om`KKl4
oh5ka0;oPgc30on>P/83ohj8b0OoU8k:1_nESLP6oiB9a0OoUhO11onKR/02oj2Aa0Oo^Jg=1_nm[l`3
olVnc`So`;3;0_nkYlH7ojjJ`POoV97;00?oZIC0oiJFdOnFU]401_nFU]48og2Nk@OoK;_m0_n^gOP5
ojRnj@[o_[[F00?o_[;>ok>N`_ncW/801OncW/87oj^Ja@03okFQa?nVX];oYZ;B00KoYZ;B2?n8Y>L2
ogNfn@SoU=7m00?oY>SkokW6i?nia^@01onia^@00oo4cn?o^:?4okRSa006okRSa0Go]ZK91?ndV[d7
ojVG``SoVi?:00?oWYS>ojJNc_nVW/h01OnVW/h9okNVb003olB]`oo=^<GocKS500KocKS500?ocK;0
omJoa?oF_l@01ooF_l@9om>ma@03omO=d?oA^/CodK[400CodK[41?oHa<LIooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`00:Oooool6
oijlk@GoIH?L0_m2FL@00omcS=goGV_8oei[b002oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6
oiF=b0OoU8W41_nGQl47oi^:`003oj2Aa?ni[Lgo^Jg=00Oo^Jg=1?nm[l`5olVnc`Ko`;3;0onkYlH8
ojjJ`PGoV97;0onYU<08oiJFd@SoL9k]0om/^od3ohVdlPSoZ;kY2?nn^]H00on/Wl[o/ik2ok>N`P06
ok>N`PKoZi[50oneXL@8ojJRdPKoR:CW0onXao07oiCAo@;o[/C[2?nia^@00on`X<So^:?4okRSa007
okRSa0Co]ZK91OndV[d8ojVG``GoVi?:0_nTW/l8ojJNcPSo]jK800?o`[gFolfhaOo=^<D01oo=^<D9
omJoa0;ogM_D1ooC_LD2omO=d0GodK[41OoHa<LJooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`00:_ooool6oijlk@CoIH?L0om2FL@5
oei[b0CoHFBo1Om`KKl6oh5ka0KoSXS81_nDS/X7oiF=b0KoU8W41_nGQl46oi^:`003ojn]e_ni[Lgo
^Jg=00So^Jg=0onm[l`7olVnc`Co`;3;1?nkYlH8ojjJ`P?oV97;1OnYU<08oiJFd@KoL9k]0_nL[^@7
ohVdlPOoZ;kY1_nn^]H3ojbObPWo/ik21?n[V/D4okFQa0WoYZ;B0_n8Y>L8ojS7l0;oU=7m1_n^a>/6
okW6i0?o/:382OnhXl@2okJVb@Ko]9Zm2?nYUl<2oi^CbPKoY9k?2?nVW/h6okNVb0?o`[gF2?o=^<D0
0ooIf=Koe[o4omJoa005omJoa0?ogM_D1_oC_LD4omO=d0CodK[41_oHa<LHooooo`?o00001Oooool2
o`0000Cooooo00Co0000oooooooooooo00007_ooool002_ooooo1_nN_>d3ofF3g0Co@UW41?mNJlP4
of5T_`GoL6fo1_n1Nl@7ohj8b0KoU8k:1_nESLP6oiB9a0OoUhO10onKR/04ojn]eP[o^Jg=00?o_Jo<
olVncoo9_/l01_o9_/l3ol2`b`Ko^jO61On^V/83ooooo`03oiRAboooooooZIC000GoZIC02?nFU]42
og2Nk@KoW:kT1on9]?87ojRnj@Co_[[F1On/WlX8ok>N`P?oZi[51_neXL@7ojJRdP03ol;4g?nXao3o
Z<O`00OoZ<O`00?o^M?]ojk4jon^a>/01on^a>/3okW6i0Go/:382OnhXl@00onfY/Wo]9ZmokBJ_@06
okBJ_@KoZIO300?o]:K;ojBNconTW/l01_nTW/l8ojJNcPCo]jK81Oo2_MH7olfha@;ofMSF1_oF_l@5
omgKe0Codkg51OoGcM03om6ja0Oof<C76oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00?ooooo0_l0000Oooooo`00;?ooool5oijlk@CoIH?L0om2FL@2odAB_0;oGV_81OmQI;l5og1]
_`GoPG_41on>R<P6oiB>bPKoUHg81_nDRL@7oiN7`@03oi^:`?n_[MKo[jgF00Co[jgF2Oni[Ld00oo:
e^;obKk?olVnc`08olVnc`03ol2`bonkYlKo^jO600Go^jO61?n^V/87ooooo`GoZIC01onFU]400one
Z<coW:kToib^i007oib^i0OoRKCb1onX_^T00onn^]Ko[9o:ojbObP05ojbObPWo/ik200?oZi[5okFQ
a?neXL@01OneXL@6ojJRdP?o`/CL1_nXao04okWCk@Wo[/C[00?o^LKTok2Pb?n`X<P01On`X<P8okRS
a0Wo]9Zm1OnYUl<3okBVb`OoY9k?2?nVW/h3okNVb0Oo`[gF1Oo=^<D4omWHePCoe[o41_oMfm@3om>m
a@Ooelg@00?odK[4omS4aooHa<L01_oHa<L00ooKclcoooooooooo`0Hooooo`03o`000?oooooooooo
02[ooooo000/ooooo`CoHhWR0_nN_>d3ofF3g0Co@UW40_m4D[`00omNJlSoHFBoof5T_`03of5T_`Go
L6fo1_n1Nl@6ohj8b0KoU8k:1_nESLP7oiB9a0GoUhO100?oW:oUojn]e_n_[MH01_n_[MH7okV]c@?o
b]KR2?o9_/l00oo2`m[o^jO6ok^WaP07ok^WaP;o[Y[22Oooool5ojVD`0GoUYKA0oneZ<`9oib^i0Ko
RKCb00GoooooojRnjOnX_^WoZ;kYooooo`02oiJOf`So[9o:2?ncW/800ondW/;o]J74okFQa007okFQ
a0CoYZ;B1Oo2a=`4ojS7l0Ko^M?]1on^a>/00onVXm?o/:38ok2Pb006ok2Pb0Oo^:?400?o]9VkokBJ
_OndV[d01ondV[d4ojVG``Co]:K;2?nTW/l8ojJNcP03okNVb?o2_MKo`[gF00Ko`[gF1?o=^<D5omWH
eP?oe[o42?oMfm@00ooC_LGoelg@omO=d005omO=d003olkMi?oHa<Oof<C700Kof<C70ooKcl`Joooo
o`03o`000?oooooooooo02Wooooo000]ooooo`GoHhWR0_lWC/@2ofF3g0?o@UW40om4D[`00omNJlSo
HFBoof5T_`02of5T_`GoL6fo1_n1Nl@7ohj8b0KoU8k:1_nESLP6oiB9a0;oUhO11OnL[nD8ojn]ePCo
^Jg=1_o:e^86olVnc`?o`/?J2?nkYlH00on^V/;oooooooooo`09ooooo`CoZIC00onFU]46okFXc0Oo
W:kT00?o[K_TohRVjOn8Y^T00on8Y^T7ooooo`;oUYoK2?n/WlX6ok>N`P?o]9k22?neXL@3ojJRdPOo
`/CL00?oZ<O`okWCkOnidnd01_nidnd4ojk4j`GoYZ?C1on`X<P6okRSa0?o]9Vk2OndV[d2ojVG``Ko
]:K;1onTW/l7ojJNcP03oj_2joo2_MKo`[gF00Oo`[gF0oo=^<D7omWHeP03omJoa?oMfmCogM_D00Ko
gM_D00?o_OS^omO=d?oGcM001OoGcM03olkMi0Kof<C71?oKcl`Kooooo`03o`000?oooooooooo02So
oooo000^ooooo`GoHhWR0_lWC/@01?mUPmco@UW4od9Ia?m2FL@4odAB_0CoHFBo1_m`KKl6oh5ka0Ko
SXS81_nDS/X6oiF=b0?oU8W40on5]?<7oib_i@So[jgF0oni[Ld7ol[FhPGobKk?1?o2`mX8ok^WaP03
ojjJ`_oooooooooo00Wooooo1OnYU<000onFU]7o]JS<okFXc006okFXc0CoW:kT1?n]^n@3ohRVj@Wo
oooo00?oUYoKojbOb_n/WlX01_n/WlX5ok>N`PCo]9k22OneXL@00onVX];o`/CLol;4g006ol;4g0;o
e>GS2?nidnd00on^a>_oYZ?CojJSd`05ojJSd`So/:381?nhXl@4okBI^`Wo]9Zm00?oZIO3okBVbond
Y//01OndY//7ojBNc`CoYYk>1On[`^/9ol:meP03olfhaOoIf=KofMSF00GofMSF00?o[O[PomgKe?oM
fm@01_oMfm@3okghkPGoelg@1?o>gN@5omS4a`Koflo<6oooool00ol0003oooooooooo`0Wooooo`00
;_ooool5of>9hP?o9dk41?m2FL@3odAB_0;oFF?30omQI;l5og1]_`KoPG_41on>R<P3oiB>bPCoQ/Gl
1Omj_O/6ohFdl`OoW:oU2?n_[MH00oni[Lgob]KRol[FhP07ol[FhP?obKk?1_o2`mX8ok^WaP_ooooo
1OnYU<0:okFXc003oib^i?n]^nCo[K_T00Go[K_T00?oR:KYooooooooool02Oooool00onFWm_o[9o:
ojbObP05ojbObPCo/ik21OndW/88okFQa003ol^oc_o2a=co`/CL00Ko`/CL1?oDiN<6okWCk@03oj^l
iOnVXm?oYZ?C00KoYZ?C2?n`X<P3okRSa0Go]9Vk2?ndV[d00oo2[<Go]:K;okBVb`07okBVb`OoY9k?
00?oYYk>oj_2jon[`^/01On[`^/8ol:meP?oOgmo1OoIf=H3ojgjh0GogM_D1Onmn>h4omO=d0Koc]gT
1?oHa<L6om_?c1[ooooo0ol0000Xooooo`00;oooool4of>9hPCo9dk40om2FL@4odAB_0CoFF?31Om`
KKl6oh5ka0KoSXS80onB__D6ohK5o0GoN[gk1_n5]?<7oib_i@Ko[jgF0onOk?T9ol[FhP03olVncoo2
`m[o`/?J00Go`/?J1onkYlH00on_WlSoooooooooo`09ooooo`GoZIC000?o_:?0okFXc?neZ<`01one
Z<`8ojfki003ohRVjOoooooooooo00Wooooo00?oUYoKojbOb_n/WlX01_n/WlX2ok>N`POo]9k21_ne
XL@3ol^ocPKo`/CL1_oDiN<2okWCk@GoZkcU2?nVXm<8ok2Pb003okRSa?ndVK_o]9Vk00Go]9Vk1_nd
V[d3ol:/a@So]:K;1_nTW/l00onVd?GoZl;[oj_2j`07oj_2j`Go`[gF1_moOgl3omWHePGo[O[P0ooM
fm@6okghkP?oelg@1oo>gN@3omS4a`Koflo<0_oLem8Kooooo`03o`000?oooooooooo02Kooooo000`
ooooo`CoHhWR0olWC/@00olP@K[o@UW4od9Ia004odAB_0CoFF?31?mdPM82og1]_`KoPG_40_n>R<P7
oi:nm@KoQ/Gl1Omj_O/6ohFdl`KoW:oU1?n_[MH6oio/n@Kob]KR00?ooooooic[nOo2`mX02?o2`mX5
ok^WaP;o[io82oooool4ojVD`0;o_:?02OneZ<`00oo<`<oo[K_Tojfki006ojfki0_ooooo0_nFWm/7
ojbObP03ok>N`_ndW/;o]9k200Ko]9k21OneXL@5ol^ocPCo`/CL1_oDiN<00oo9jNgoZkcUoj^li@05
oj^li@SoYZ?C1on`X<P00onYTkoo]9VkokBI^`06okBI^`Go]9Zm1?o2[<D9okBVb`;oY9k?1OnVd?D8
oj_2j`Co`[gF2?moOgl00ooIf=Ko[O[Pojgjh005ojgjh003omgKe?nmn>ko_OS^00Ko_OS^00?oelg@
olkMi?o>gN@01oo>gN@00ooHa<Ooflo<om_?c004om_?c0?og=OB7?ooool00ol0003oooooooooo`0U
ooooo`00<?ooool2oaQCc@;oHhWR0olWC/@2ob11^P;o@UW40om4D[`5oeUS``GoM87B2?n<Y>D8oi:n
m@KoQ/Gl1Omj_O/6ohFdl`KoW:oU00?o[jgFoio/nOnOk?T01onOk?T2ol[FhP03oooooonLjoWoW>_i
00?oW>_i2?o2`mX3ok^WaPGo[io82Oooool4ojVD`0Co_:?01oneZ<`3olc0c`Oo[K_T2oooool2oiJO
f`Ko[9o:00?oXYS;okBN`_ndW/801ondW/84okFQa0Kobko>0oo2a=`6omCUh`?obNW]1on[_>D7ojJS
d`Go/:380onYTkl8okBI^`Co]9Zm1Oo2[<D8okBVb`;oa^K^1onVd?D8oj_2j`03ol:me_moOgooOgmo
00WoOgmo1?n]n^04ojnoiP03olo7dol>003o_OS^00;o_OS^1?l^]ll8olkMi003ojcLn?oKclcoflo<
00Coflo<1OoLem8Looooo`03o`000?oooooooooo02Cooooo000aooooo`;o65?=00?oHhWRobM>a?lW
C/@00_lWC/@2ob11^P03od9Ia?m4D[coA5:l00;oA5:l1?mIHl<6ogB1dPSoS:CU1_nB__D6ok3`mPKo
S:c[1?n0Q]06oh:3b`GoO8oK1?nOk?T3ocNHlP?oU8O300?o<gSRoic[nOnLjoT00onLjoT8ol;3fP03
ok^Wa_n_WlSo[io800Co[io800?o/9Nmooooooooool01Oooool4ojVD`0Go_:?01_neZ<`5olc0c`Ko
[K_T2oooool3oiJOf`;o[9o:1OnRV</9okBN`P;o]J742?o;_lh00oo2a=coe>GSomCUh`03omCUh`Ko
bNW]1on[_>D7ojJSd`?o/:381OnYTkl8okBI^`;o]9Zm1oo2[<D6okBVb`Coa^K^1onVd?D4oj_2j`Co
oooo2omoOgl7ojnoiPCoclOC1?lJR^T3objgc`Coc]gT1On/g?P4om_?c0Kog=OB00?ogMkFoooooooo
ool06Oooool00ol0003oooooooooo`0Tooooo`00<Oooool3oaQCc@04of>9h_lWC/Co9dk4obM>a0?o
846j1?m4D[`5oeUS``KoM87B2?n<Y>D2oi:nm@03ofS?V?o8om?ob?oC00;ob?oC1On`l?H5ohb/j`Go
P8K@1_n2Pl/7ogb?f`03oiam/?nDQl?oU8O300GoU8O31?lcN>800ol0PLSoW>_iol;3fP03ol;3fP?o
TkC^1on_WlP2ok2G_@Gooooo00Co/9NmojVD`?nYU<3oZIC01onlXl04okFXc0Ooc<3?0_n]^n@4ojS6
k`Wooooo1?mlSMT7oj:Hb`Wo]9k200?o]J74ol^oc_o;_lh01oo;_lh2on;[f0?oe>GS1oo9jNd7oj^l
i@OoYZ?C00?o/:38ojVC_onYTkl01OnYTkl8okBI^`03okBJ_Oo2[<Go`Zc500Ko`Zc51?ndY//3ogmo
O`Coa^K^0onVd?D00on3j>_oYYS6oinSf004oinSf0Cooooo2omoOgl6ojnoiPGoclOC1?m8V?82oaZ:
j@03o`1;]ol^]looc]gT00Oo[=ch0ooKcl`7omcGdP;ogMkF6oooool00ol0003oooooooooo`0Soooo
o`00<_ooool3oaQCc@?o9dk41?lP@KX4odAB_0CoFF?31_mdPM87ohbTi@;oO^OO00?oYOK8olSodoo8
om<00oo8om<00onjfO3oLh3Bog>0dP02og>0dP03ok3`m_n<[>_oS:c[00;oS:c[1On0Q]07oh:3b`Go
O8oK0onLOK07oiB7``Go<gSR2?nC]>h7ojnOb0So/9Nm00?oZIC0okbS`?nlXl001_nlXl03okFXc0So
c<3?00?of][GojS6konXa^l01?nXa^l7ooooo`KoO8gI1onRV</8okBN`P[obko>0ooRjmP00ooDiN?o
bNW]olWYk@07olWYk@OoZkcU0onVXm<3oiJ>b@SoZI>o2?ndVK/9ol:/a@?o]:K;1OmoOgl2olKVkP?o
PnS[1?nVV<H4oinSf0Cooooo2omoOgl00oo4X[Ko[koVojnoiP02ojnoiPKoclOC00?oiMg=odRHl_m8
V?800om8V?82o`1Bc@03o`1;]old003o[=ch00Ko[=ch00?oflo<omcGd_oLem801OoLem84omgNeQ[o
oooo0_l0000Tooooo`00<oooool2oaQCc@04o`0_]OlWC/Co9dk4obM>a0?o846j0_loG<P2odAB_0Co
FF?31omdPM84ohbTi@?oO^OO00?oYOK8olSodoo8om<00_o8om<4ok[Il0CoLh3B0_m]H;83ohb/j`Co
P8K@1on2Pl/3ogb?f`GoW7f`2?nDQl<5oc=hhPOoTkC^1on_WlP7ok2G_@03okNQ`_nlXl3o_:?000So
_:?000?o]JS<olc0coo<`<l01_o<`<l3om[Je`KoZ<K_1Oooool7ogb=f@OoXYS;1ondW/82ol>hc`So
bko>1?oRjmP2omWnePOobNW]00?oW/;aohRFf_n8U]X01On8U]X7oiJ>b@SoZI>o1ondVK/00oo1ZlCo
`Zc5ol:/a@07ol:/a@03okBVbomoOgooOgmo00GoOgmo0_n3j>/6ojJHaPCoWj?H1?ooool;ogmoO`04
olBR]_n__nKo[koVojnoiPKoclOC0ooUgLd5odRHlP;o05;=0_l0BkL3ojcLn0?oPlKm1ooLem85omgN
eP03on7Veooooooooooo01Sooooo00?o0000ooooooooool08_ooool003?ooooo0olHDld00ol0;kGo
9dk4obM>a004ob11^P?o?ec81OmIHl<7ogB1dP04ohbTiOmnimooO^OOoiOFo@;oYOK80oo8om<6ok[I
l0CoLh3B1?m]H;800on<[>_oP8K@oh26d003oh26d0OoPX?;00?oO8oKoiam/?nLOK001?nLOK09oiB7
``Go<gSR1_nC]>h7ojnOb0Ko/9Nm0ongXL89okbS`0Soc<3?1OoJf]L7ojS6k`CoJ9CX1_mlSMT7oj:H
b`Ko]9k21?o3^<l6ol^ocPGoh^_H1?oIo]H2olWYk@GoW/;a1on8U]X6oiJ>b@SoZI>o1_ndVK/2ol6[
a0Wo`Zc52OmoOgl8ojJHaPCoWj?H1?ooool9ogmoO`?oa::f00?o[koVolo7doo?am<01?o?am<4onGM
c@?oFY;/0om8V?83o`1Bc@OoPlKm1OoLem86omgNeP;ohNKG6_ooool00ol0003oooooooooo`0Qoooo
o`00=?ooool2oaQCc@;o02ne00?o9dk4ob11^_lP@KX00_lP@KX4ocmLb0CoFF?31_mdPM84oiOFo@;o
YOK80_o8om<00ooGo]Woh?3Jon3`fP05ok[Il0GoLh3B1Om]H;84oh26d0KoPX?;00?oTg6Zoiam/?nL
OK001_nLOK08oiB7``CoPXWB0_lcN>86oi>dkPKo[io81?n`Ukd5okNQ`PWo_:?000?od[g6olc0coo<
`<l01?o<`<l7om[Je`?oZ<K_0on6_?P2obUch@?oJ9CX1_mlSMT7oj:Hb`Co]9k21Oo3^<l5ol^ocPGo
h^_H1?oIo]H00oo8lNkoW/;aoik2l@05oik2l@OoR9KJ1_nFS/T8ojVC_`Go]9Vk1?o1Zl@7ol:/a@[o
Ogmo00?oZYg9ojJHa_nVV<H01OnVV<H4oinSf003ojf</_oooooooooo00;ooooo1omoOgl4olBR]PKo
clOC1OoUgLd00ooXlM3oFY;/oeZBk003oeZBk004odRHl_l0D/go05;=o`1Bc@OoPlKm0ooLem86omgN
eP?ohNKG0ooVlM<Hooooo`03o`000?oooooooooo023ooooo000dooooo`03o`0U/?lHDlgo65?=00;o
02ne00Co9dk4ob11^_lP@K[o846j1?loG<P4ofnBi003oeUS`omdPM;oM87B00KoUmKm0_nUm/P4omOn
f@Coh?3J1?njfO04og>0dPGoKF2b1?n1IJX00on0Q]3oPX?;oh:3b`04oi=aZPSoW7f`2?nDQl<00on_
SK;oPXWBoh:9dP03oh:9dP03o`07RonC]>koTkC^00?oTkC^1on_WlP2ok2G_@Ko]j722?nlXl03om:m
aPCoc<3?1ooJf]L2omKSh0KoQ[ch0olYLn400omXU>SoO8gIogb=f@04ogb=f@OoXYS;0ondW/87ol>h
c`?obko>1OoRjmP3omWnePCob?7^1onN`_46ohRFfPOoUXk91onYTkl4okBI^`Go`J_41_o2[<D;ogmo
O`03ojZMbOnVV<KoYYS600GoYYS60onOXmP3ojf</PCooooo1OmoOgl5olBR]P03omje[Oo?am?oclOC
00;oclOC1OoUgLd3onSad0GoFY;/0_lMHmP2o`1Bc@OoPlKm00?og=OBomgNe_oMg]H01?oMg]H4on7V
e`?oi_7C0_oWnlL2om_l]0;oaONZ4oooool00ol0003oooooooooo`0Oooooo`00=Oooool00ol09K3o
65?=o`0_]@02o`0_]@Co846j1?loG<P6ofnBi0GoUmKm00?oYOK8ok7]mooGo]T00ooGo]T4on3`fP03
olKAh_m;L]SoBg;H00;o^]W`1?mcP=85ofeP/PGoPFFZ1_nCLJX8oiam/0OoU8O30_n_SK86oh:9dP03
o`07Rol9J]coTkC^00;oTkC^1on_WlP00on`Ukgo]j72okNQ`P06okNQ`PKo_:?01?oB_LH3olc0c`Oo
f][G1?oFhn06ohJln0Co:G?Q1OmlSMT8oj:Hb`03okBN`_o3^<oo`kS?00Oo`kS?00?obko>on;[f?oR
jmP00ooRjmP3omWnePKob?7^1_nN`_47ohRFfPKoUXk92?nYTkl2okBI^`Oo`J_41?o2[<D00ooMlMgo
OgmoogmoO`09ogmoO`03ojZMbOnVV<KoYYS600KoYYS600?oWj?Hojf</_n]S;801_n]S;83ojjRc0Ko
a::f0_oN]Jd3olo7d`GoiMg=1OoXlM05oeZBk0?o7F?H00?o05;=ogBcnOmd/oT01Omd/oT5omgNePCo
hNKG1?oVlM<2onOka`;ofobd0_o5mjX00oninlOoooooooooo`0@ooooo`03o`000?oooooooooo01oo
oooo000fooooo`04o`0U/?lHDlgo02neo`0_]@;o74o80_lP@KX5ocmLb0SoKi;T00?oUmKmok7]mona
kOL01?oGo]T4on3`fP?oa]7R0om;L]P4og>0dPGoKF2b1On1IJX7oi=aZPSoW7f`1OnDQl<3ojn=/POo
PXWB00?o00N;o`UZg?l9J]`00_nC]>h5ojnOb003oiZNeongXL;o]j7200Oo]j721OnlXl06om:maP03
olc0cooJf]Oof][G00Gof][G1_oFhn05ohJln0Co:G?Q0om@P>43ogb=f@GoXYS;0_nNYm`9ol>hc`?o
fN[P0ooRjmP2omWnePWob?7^1OnN`_47ohRFfPOoUXk91onYTkl00ondVK_o`J_4ol6[a006ol6[a0?o
`Zc50_oMlMd;ogmoO`;oZYg91_nVV<H00onUP:co[Hbbojf</P07ojf</P;o[Z;<1oo4X[H3omje[@03
olo7dooUgLgoiMg=00?oiMg=1OoXlM000oo?i^OoHXCNof:4gP04oeZBk0?o7F?H00?o05;=ogBcnOmd
/oT01Omd/oT3omgNePCohNKG1?oVlM<2onOka`;ofobd0_o5mjX3okWkaa7ooooo0_l0000Pooooo`00
=_ooool2o`0U/0?o02ne0_lLClP00olP@K[o?ec8ocmLb003ocmLb0OoKi;T0onakOL4omOnf@Coh?3J
1?o6dN84od]bf0?oLh3B1Om]H;85oh5UZPOoTg6Z2?nLOK04oiB7``Go[hfb1on2RM801?l01h_o2F[L
o`UZg?l9J]`2ojnOb0GoVYkG2?ngXL84okbS`0Ood[g60_oTgLd5om[Je`Koe^?P00?oa<gQof^Nk_m[
W^h00_m[W^h2ohJln0Co:G?Q1Om@P>42oj:Hb`KoWZOL1oo3^<l5omWZh003on;[f?oIo]KodOoC00;o
e_[P1oo8lNh00onT]^GoKX_Nofj;gP02ofj;gP;oW/;a1_n8U]X7oiJ>b@KoZI>o00?o[J3:ol6[a?o1
Zl@02?o1Zl@00oo2[<GogO7Momgag@02omgag@WoOgmo0onZWLT5ojJHaP;oYH2/2_n]S;800on^X/co
a::folBR]P05olBR]P?og[F]00?on]FOonGMcOoUgLd00ooUgLd4onSad0?ocnKW1?mRQ=h00omJT^co
7F?HoaeSf003oaeSf0OoM;?i00?ogMkFon7VeooQi]L00_oQi]L4onKad`;oio_70_oKo;@2olGgZP?o
^O_700?o[Nghooooooooool04Oooool00ol0003oooooooooo`0Mooooo`00=oooool2o`0U/0;o02ne
0olLClP00olP@K[o?ec8ocmLb003ocmLb0CoKi;T1?nakOL4omOnf@Coh?3J1_o6dN83od]bf0CoLh3B
1?m]H;86oh5UZPKoTg6Z2?nLOK03oiB7``Ko[hfb1_n2RM82ok2Uc@03o`0TYOl9J]co2F[L00OoVYkG
2OngXL82okbS`0Sod[g60ooTgLd3om[Je`Koe^?P0oo4cN45of^NkP;o1E_D0_lYLn45oe20h@SoWZOL
1_o3^<l6omWZh0;odOoC1OoFn^02olSakPGoY;KU1Om^Rmh3of9id`CoR9KJ1_nFS/T4ojVC_`Co[J3:
2Oo1Zl@2omkcg0?ogO7M00?o];WLogmoOomoOgl01OmoOgl4ojZMb@CoYYS61?nUP:`9ojf</POoa::f
1?oN]Jd2oo[EW`?oiMg=1?oXlM04oloVi`KoHXCN1?lMHmP8oh2am0?ohNKG1?oVlM<2onOka`;ofobd
0_o5mjX2okWka`Co[Ngh4oooool00ol0003oooooooooo`0Looooo`00>?ooool01?l09K3o03:io`0b
^Ol0;kD3oaa?b0Ko?ec800?oKi;Tok7]monakOL00onakOL4omOnf@Coh?3J2?o6dN82od]bf004oa<V
XomcP=;oLh3Bog>0dPGoKF2b1On1IJX6oi=aZPWoW7f`00?oU8O3ojn=/_n_SK801On_SK84oh:9dPGo
/:G=00?o02BUo`UZg?l9J]`01onJW]L8okNQ`P03okbS`?oB_LKod[g600Kod[g61OoTgLd00ooJf]Oo
e^?PomKSh004omKSh0Goa<gQ1Om[W^h2o`EKe0;o:G?Q1Om@P>48oijWg0Co`kS?1_oIj^02om7od`Go
e_[P00?obLkMojBfiOnT]^D01OnT]^D6ofj;gPGoHWWC00?oR9KJoiJ>bOnFS/T01OnFS/T00onYTkoo
[J3:ojfPbP04ojfPbPSo`J_41?oNlm`01?oMlMgo];WLokBig?nd^M`5ogmoO`KoZYg90_nVV<H5ojF0
[0Wo[Hbb1oo4X[H4omje[@?on]FO00?oiMg=onSad?oXlM000_oXlM06oloVi`GoHXCN0_m<M]/3oaeS
f0SoP;7d00?ohNKGonKadooVlM<00ooVlM<2onOka`;ofobd00?oaONZokWkaon]kOP01_n]kOPBoooo
o`03o`000?oooooooooo01cooooo000hooooo`05o`0=VOl09K3o03:io`0b^Ol0;kD00olLClP8ofjN
kP;o/Ngg0_oGo]T2okgTlPCogNSL0_oLe]87olKAhP?oBg;H00?o4bJSog>0d_mcP=801Om]H;85oh5U
ZPKoTg6Z2OnLOK09ojn=/P03oh:9d_n`YLgo/:G=00Ko/:G=00?o02BUo`UZg?nJW]L01_nJW]L7okNQ
`P03olFld_oB_LKod[g600Kod[g61_oTgLd2onKZdPCoe^?P1oo4cN45of^NkP?o1E_D1_m@P>47oijW
g0?o`kS?1_oIj^02om7od`Goe_[P0oo9c]d7ojBfi@GoKX_N1_mRNM<7ohJ:d0Oo[J3:1oo1Zl@4omkc
g003olG]kond^Mco];WL00Ko];WL1onZWLT00onVV<KoYH2/ojF0[004ojF0[0So[Hbb0_nmTJT5olBR
]PCog[F]1?ojeIl3ongOLP03onSad?o?i^OocnKW00GocnKW1_mRQ=h4odaff`03oaeSf?n0/OCoP;7d
00CoP;7d0onK`?83onKad`;oio_70_oKo;@01?o5mj[oY^>9ojG]YonUkJL7ojg]n1;ooooo00?o0000
ooooooooool06oooool003Wooooo00Co00fIo`0U/?l0<[Wo03:i1?lLClP7ofjNkPGo_NCb1OoMj=`3
omcFdPOoa]7R0_m;L]P00olC9Z?oLh3Bog>0dP05ofeP/PGoPFFZ1onCLJX8oiam/0Wo[hfb2_n`YLd0
0ol09:Go2F[LoiZNe`05oiZNe`Ko]j720oo5_=87om:maPKoi=g=1?oVj]800ooFhn3oa<gQolC=h@07
olC=h@GoJik^0ol5Fm@5oe20h@SoWZOL00?o`kS?omWZh?oIj^001?oIj^02om7od`Coe_[P1_o9c]d6
ojBfi@KoKX_N1_mRNM<7ohJ:d0Oo[J3:1Oo1Zl@4omkcg0?oaNg_1ond^M`6ojZMb@03oiUh[OnUP:co
YH2/00KoYH2/1on]S;82okfAZ@Goa::f1?oN]Jd4oo[EW`?okMmb00?o^/iFoloVioo?i^L01_o?i^L5
of:4gPKoC7KK0_n0/O@7oi_0lP03onKadooWnlOoio_700;ofobd00GobOV`ojKSROnUkJOoYNfWok7c
m007ohfflQ?ooooo00?o0000ooooooooool06_ooool003[ooooo00Co00fIo`0b^Ol0<[Wo03:i1?lL
ClP4ofjNkPKo_NCb1OoMj=`5omcFdP?oa]7R0on:Z>T2od]bf0;o4bJS00?oLh3BofeP/_m]H;800om]
H;85oh5UZPOoTg6Z1onLOK02ojn4Y`So[hfb00?obZ:_ok2UcOn`YLd01on`YLd2om75cP03o`UZg?nJ
W]OoVYkG00CoVYkG1?ngXL85olFldPGod[g61_oTgLd5onKZdP;ofmSD1oo4cN400onb[MCoMHcLogF<
g002ogF<g0;oJik^0ol5Fm@2ob9ji@?oD83Q1_nNYm`3oioBnPCofN[P0_oAom<4omKjh0SobLkM1_nT
]^D6ofj;gPGoHWWC1on6R]07ojfPbPCo`J_41?oNlm`4olG]k`Oo];WL1?nZWLT3oiUh[@SoYH2/1_n]
S;83okfAZ@Goa::f1?oN]Jd4oo[EW`?okMmb0_njcUH4oloVi`?oWJ_P0om_Om82of:4gPKoC7KK2?nK
`?83okcLl0;oe_[P0_o9nK02ojG]Y`?o/O?d1on=]_8Aooooo`03o`000?oooooo000000Sooooo1Ol0
0003ooooo`;o00002Oooool003_ooooo00?o00fIo`0b^Ol0<[T01?mGTN`00olLClSoKYk^okgTlP06
okgTlPGogNSL1_oLe]87ohZXj@03od]bf?lC9Z?o4bJS00;oLh3B1?m]H;85oh5UZPOoTg6Z1_nLOK03
ojn4Y`Oo[hfb0_o:XZl9ok2Uc@?odLG>1_nJW]L3okNQ`PKoaKcB1?oB_LH6onCMc@Koi^[B0ooKf=@4
olC=h@Co/ZgD1OmeS=`2ocA`g@;o1E_D1?lRN^D00om@P>7oWZOLoijWg008oioBnP03omWZh?oAom?o
bNk]00?obNk]00?oe_[PolW>gOo9c]d01_o9c]d00oncZLkoSi7@ohnAd004ohnAd0?oHGOB0om^Rmh5
of9id`OoQX[@1on]X<X3ol6[a0Cog_?L1_o5kNl7okBig003ojZMbOnIN:goVGR]00CoVGR]1onUP:`6
ojf</PCo_I6Y0oo4X[H5omje[@?on]FO0oo]gg83ok[>EPSoWJ_P1Om_Om86odaff`CoVl3b1Onlg?03
omKjh003olWi/?nUkJOo/O?d00Go/O?d1_n=]_8Cooooo`03o`000?oooooooooo00Oooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00008ooooo`00??ooool00ol03IWo03:io`0b
^@06oeNAk0Go_NCb1OoMj=`6omcFdP;od<G?1_n:Z>T2od]bf0;o4bJS00?oLh3BofeP/_m]H;800_m]
H;85oh5UZPOoTg6Z1OnLOK04ojn4Y`Oo[hfb0oo:XZl7ok2Uc@GodLG>1_nJW]L00ongXL;oaKcBolFl
dP06olFldP?od[g61OoTgLd6onKZdPGofmSD00?oa<gQok:]e?nb[M@01?nb[M@6ogF<g0?o=73M00?o
1E_Dob9jiOlRN^D00olRN^D8oioBnP;oYO3f1?o9k^d3olg=f@KobLkM0oncZLh6ohnAd0GoHGOB00?o
KX_Nof9idomRNM<00omRNM<7ohJ:d0Oo[J3:00?o`J_4omkcg?oNlm`00_oNlm`01?o@o]goaNg_olG]
koo5kNl3oiB;a`OoSgNd1onIN:d7ojF0[0Go[Hbb1OnmTJT3olBR]PCog[F]1?ojeIl3ongOLP?o^/iF
00?oeoo6oif[h?nMZn001OnMZn05ofmodPGoMi3O0_m<M]/00onK`?;o_=c`okcLl004okcLl0?oe_[P
00?obOV`ojG]Yonalo@01onalo@5ohfflQCooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo000looooo`04o`0>UOl<GmOo35oGo`0b^@So
Ei7/00?o_NCbomgXg?oMj=`00ooMj=`6omcFdPCod<G?1On:Z>T00ol006coBg;Hoa<VX`02oa<VX`Co
KF2b1_n1IJX6oi=aZPCoW7f`1On_Q:L6ojn=/PCobZ:_1_n`YLd6om75cP03odF4iomRXO?oHZ7c00?o
HZ7c2_o5_=800ooB_LKoi=g=onCMc@04onCMc@Goi^[B1_oKf=@8ok:]e0KoMHcL1?ldL=d5ob9ji@Co
Wm;j1?nUl?H4olW^k@GocLgI0oo9c]d5ok>YcPKoSi7@1_mQMm82odMdf`?oHWWC1on6R]06ojfPbPCo
_^Sc00?og_?Lom3ngOnn_mX01_nDRlL7ohmg]0OoVGR]2?nUP:`4ojf</PGo_I6Y0_o4X[H5omje[@Co
n]FO0_o]gg83ok[>EP;oeoo62?nMZn05ofmodPOoMi3O1Onlg?03omKjh004olWi/?nLe6oo[nbKojo/
V`Co/O?d0onC^?04ognJh`;oSKKb5?ooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`06ooooo`00?Oooool01?l03YGo35oGo`aOeol<GmL6
oeNAk0CoZ<Wa0_oMj=`6omcFdPKod<G?1On:Z>T01?m;L]So4bJSoa<VXolC9Z<4ofeP/PKoPFFZ1onC
LJX3oiam/0Go[hBW1_n_SK85olZR[`Co/:G=1ooAaLh00ooNf=7oAHCWof:Ql`04of:Ql`SoaKcB0oo@
inL4onCMc@Goi^[B1_oKf=@2olRjc@Oo/ZgD1_meS=`6ocA`g@;oA9_d0_lRN^D00onOd_[oYO3fojG`
mP03ojG`mPCobNk]1oo=cMT00oo9c]go/jW>ok>YcP04ok>YcPOoSi7@1_mQMm83odMdf`03of9idon6
R]3oQX[@00GoQX[@1On]X<X4okkXl`;od?kM0onn_mX6oiB;a`KoSgNd1onIN:d8ojF0[0?o[Hbb1onm
TJT00oo4X[Kog[F]omje[@03omje[@Con]FO0_o]gg82ok[>EPCoeoo61onMZn05ofmodPSoMi3O0onl
g?03omKjh004olWi/?nLe6ooW=A_ojo/V`;ob?C]1onC^?05ognJhaCooooo00?o0000ooooooooool0
1?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00002?ooool003ko
oooo00Co00jEo`aOeol<GmOo35oG0_mGTN`7ojS9l@?oa/cN1?oLe]88om35c`CoRZSY00GoBg;Hoa<V
XolC9Z?o4bJSodTlW`03ofeP/PKoPFFZ1onCLJX2oiam/0Oo[hBW1?n_SK86olZR[`?o/:G=1ooAaLh3
omkHd@03odF4iomRXO?oHZ7c00?oHZ7c1_o5_=86om3Wi`03onCMcOoVj];oi^[B00?oi^[B1_oKf=@3
olRjc@Oo/ZgD1omeS=`6ocA`g@KoA9_d0_nUl?H4olW^k@SocLgI2?ncZLh6ohnAd0KoHGOB1Om7M=/7
ohJ:d0;o[J3:1Onnj?<00oo@o]go_[oJokjofP03okjofPKoU8_71on?Mk@6oiUh[@SoYH2/0on]S;87
okfAZ@03olBR]_oN]Jgog[F]00?og[F]0oojeIl3ongOLP03ok[>E_oGolKoeoo600?oeoo61onMZn06
ofmodPSoMi3O00So_=c`omKjh?oFn^3oe_[PolWi/?o5m:CoW=A_ojo/V`Cob?C]1_nC^?06ognJha;o
oooo0ol00005ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00008
ooooo`00?oooool00ol03YGo35oGo`aOe`02o`aOe`KoZ<Wa1_o6c=h00ooLe];od<G?om35c`06om35
c`;oak_?00Co;GGRohZXjOn:Z>Wo001/0olC9Z<2odTlW`?oKF2b1On1IJX7oi=aZP03oiam/?n_Q:Oo
[hBW00Ko[hBW1?n_SK87olZR[`03ok2UcOoAaLkodLG>00GodLG>1OoNf=400om5Q>OoHZ7cof:Ql`02
of:Ql`GoaKcB1_o@inL4ol_cj`;oi^[B1_oKf=@5olRjc@Oo/ZgD0omeS=`3ohV>d@GoN8kL0_ldL=d3
odBKm0KoV;_`00?obNk]ooooooooool01_o=cMT2olBgc@Oo/jW>1on?TM06of5gdPGoAgCK1?m_ZoD2
ohJ:d003ojfPb_nnj??o_^Sc00?o_^Sc00?od?kMokjof_nn_mX01?nn_mX6oiB;a`OoSgNd1onIN:d8
ojF0[003ojf</_nmTJWo_I6Y00Ko_I6Y1OoN]Jd4oo[EW`;okMmb00?o^/iFomOoa_oGolH01OoGolH7
oif[h0GoKgoB1_mgT=l4ojFij004omKjh?oCl^KoaOBToicDK`Oob?C]1OnC^?07ognJhaCooooo00?o
0000ooooooooool00oooool3o`0000Cooooo0_l00009ooooo`00@?ooool00ol03YGo35oGo`aOe`02
o`aOe`?oZ<Wa2?o6c=h00oo:`M7od<G?om35c`05om35c`Coak_?0ol]MN801?m;L]So4bJSoa<VXolC
9Z<2odTlW`;oKF2b1On1IJX7oi=aZPWo[hBW1?n_SK87olZR[`03onO1[_oAaLkodLG>00CodLG>1ooN
f=42odF4i`03o`1`a?mRXO?oHZ7c00?oaKcB1_o@inL5ol_cj`;ob=OU1OoKf=@6olRjc@Ko/ZgD00?o
Zj7=ohV>dOn9S]401On9S]46ogR>g0SoV;_`1Oooool4olg=f@?oa;O=1oncZLh7ohnAd0KoHGOB1_m7
M=/7ofn[m@?o_^Sc00?oh_;Hokjof_nn_mX01_nn_mX5oiB;a`OoSgNd1onIN:d8ojF0[003ojf</_nm
TJWo_I6Y00Ko_I6Y00?of:RVomje[OoN]Jd00_oN]Jd4oo[EW`;okMmb1OoGolH3oijXg@OoQhS>1?n5
Rm82ofmodP;oMi3O1_nU^NP3om?biP03oicDKoo8m>gob?C]00Cob?C]0_nX_^T4oh:Kh`;oTkS`1omo
V^<Dooooo`03o`000?oooooooooo01Cooooo0010ooooo`03o`0GWomFTngoEY?]00;oEY?]00?o35oG
ojS9lOo6c=h01oo6c=h3ol[1d@God<G?1_o7^ll2obeehP04o`00K?lC9Z?o4bJSoa<VX`;oBCbO0_m]
H;85oh5UZPKoTg6Z00?oWgJTojn4Yon_Q:L01on_Q:L3ojn=/PSobZ:_0_oW`Jh5om75cPKog]SA00?o
bloLoemieOmONMD00_m5Q>L2o`1`a003olFld_o@inOod>OW00Cod>OW1?o;ln/5olSGi@?ofmSD1oo8
^/d4ok:]e0CoZj7=1_n9S]47ogR>g0KoV;_`1oooool2olg=f@Goa;O=1oncZLh7ohnAd0GoHGOB1om7
M=/7ofn[m@04okkXlooRl]Soh_;Hon;Md0Oo_[oJ1_nDRlL6ohmg]0OoVGR]2?nUP:`9okfAZ@03omRX
Y_oN]Jgog[F]00;og[F]0oojeIl2ongOLP;o000700?o_?;boijXgOnNZ=d01OnNZ=d6ohN8cPKoQH_B
1onU^NP3om?biP03oicDKoo=nJoocOV_00;ob?C]1_nX_^T5oh:Kh`OoQ9kU:oooool0047ooooo00?o
01NOoeJCkOmFTnd00omFTnd7olK<gPGob/7A0oo@aLl8olNkc`;o;GGR0olC9Z<3odTlW`03ofeP/_n1
IJ[oPFFZ00?oPFFZ1OnCLJX2oimfY0Wo[hBW0on_SK87olZR[`Coil6^0ooAaLh6omkHd@?obloL1?mO
NMD2o`0b^@03o`1`a?o@inOod>OW00;od>OW1?o;ln/7olSGi@03om_He?o8^/gob;[=00Oob;[=00?o
/ZgDoj^QcOn[XLd01?n[XLd7ohV>d@OoN8kL0onH^o0:ooooo`Koa;O=1_ncZLh00onYWLWoThg;oi>=
b`05oi>=b`CoNH[H0_mQMm87odMdf`?oKj_e00?o0000on;bf?oRl]P00_oRl]P3on;Md0Ko_[oJ1_nD
RlL6ohmg]0OoVGR]2?nUP:`8okfAZ@;of:RV1?oN]Jd3oo[EW`;okMmb00Cooooookcbl_nll_;o_?;b
1_nNZ=d7ohN8cPKoQH_B1OnU^NP3om?biP04olGdY?nIcFCocOV_olgi[`SoZ;kY1_n2Vn<7ohBNiB[o
oooo0012ooooo`03o`0GWomFTngoEY?]00?oEY?]1Oo6c=h7ol[1d@03om35coo7^looak_?00Ooak_?
00?oakc?o`]/gOl006`00_lC9Z<4odTlW`KoPFFZ0onCLJX3oimfY0[o[hBW00?o[hfbolZR[oo:XZl0
1_o:XZl5onO1[P03om75c_oNf=7og]SA00Cog]SA1?o;cm`4oemie@;o?eo;00Co03:iodbGlOm<Uo7o
d>OW0oo;ln/8olSGi@03okjfd_o8^/gob;[=00Oob;[=00?o`;3:oj^QcOn[XLd01_n[XLd7ohV>d@Oo
N8kL00?oV;_`ooooooooool02Oooool6olBgc@Co/jW>1?nYWLT7oi>=b`KoNH[H1_mHYoP3ok7amPCo
h_;H1?oRgM04okjofP?o00001OnDRlL6ohmg]0OoVGR]1onUP:`00on^PjKo_I6YokfAZ@06okfAZ@?o
f:RV0_oN]Jd4oo[EW`03ongOL_l000Oo_?;b00?o_?;b1onNZ=d6ohN8cPOoQH_B0onU^NP3om?biP04
olGdY?nIcFCocOV_olgi[`;oe>ST1onX_^T7oh:Kh`OoQ9kU1Oooool01?n]m[koc?[Volcji_o<n^HP
ooooo`00@oooool00ol05iooEY?]oeJCk@03oeJCk@?oa/cN2?o:`M49olNkc`?oakc?00?o001/oa<V
XolC9Z<01?m9?9l3ogmOX`?oPFFZ0_nCLJX5oimfY0Wo[hBW00?o[hfbolZR[oo:XZl01_o:XZl5onO1
[P;onn6X1?oNf=45ol_?g0GoGgWE0_loGl/00ol0<[WoC9OaodbGl@04odbGl@Kob=OU0onn]]87olRj
c@?o`;3:2?n[XLd6ohV>d@KoN8kL00?oX:?GokZkf_ooool02_ooool7olBgc@03ok>Yc_nYWLWoZIg9
00CoZIg91onCSL/7ogV:f0CoF:Oh0onalOH4on;bf0Koh]g@0_nn_mX4o`0000KoU8_71_n?Mk@7oiUh
[@GoYH2/0on^PjH7okfAZ@?of:RV0_oN]Jd4oo[EW`03ongOL_nll_;o_?;b00?o_?;b1onNZ=d6ohN8
cPSoQH_B00?oYKWXom?bi_oCl^H00_oCl^H00onci8GocOV_olgi[`04omCXi0OoZ;kY1_n2Vn<6ohBN
i@?oV<Gf00?ooooooiK[/_n]m[h00oo<n^H00oo8i>_oooooooooo`0Nooooo`00A?ooool00ol05ioo
EY?]oeJCk@03oeJCk@03olK<g_o:`M7ob/7A00Kob/7A0_o9^/`7olNkc`Goakc?0_lC9Z<4odTlW`Ko
OenS00?oTg6ZoimfY?nOMZ@01?nOMZ@9ojn4Y`SobZ:_1_oW`Jh4oo_QZ003omkHdOo;cmcobloL00Go
bloL1?mONMD4ocmOb`KoC9Oa0oo8enD6okjfdPGob;[=1?o0/<X8oj^Qc@OoRHkA0_mhS]`5oj2Se`_o
oooo1_o4]ld00onl/]3oZIg9ojVMb@06ojVMb@OoThg;1omiR]P00omHYoSo/O7fok7amP02ok7amPGo
h_;H1OoRgM000oo?c]WoQX_Ao`000004o`0000;oIUnf1?nDRlL6ohmg]0OoVGR]1OnUP:`3ojj3YPKo
_I6Y1?oHZ:H2omje[@?on]FO0_o]gg86okcblPKoWZSM1on7R<h5ohF;dP?oZ[;N0ooCl^H00onci8Go
cOV_olgi[`06omCXi0?oZ;kY0onF[>H5oh:Sj@;oPY_S0_n4W^D5oiS5mP03ojOek_nFjk;o[OJn00?o
c?[V0oo8i>/Oooooo`00A?ooool00ol06J?oPJ?Yoh6Sj@04oh6Sj@Oob/7A1?o9^/`5olNkc`Koakc?
00?o001/oa<VXom9?9l00om9?9l6ogmOX`OoWgJT2On_Q:L8olZR[`Goil6^1OokhJP8ol_?g0GoGgWE
1?loGl/6odbGl@03olSGiOnn]];o_[KB00Ko_[KB0oo8^/d6ol2`bPSoZj7=0on9S]43oiZLe0OoX:?G
2oooool5olBgc@?o_;;@1onYWLT7oi>=b`KoNH[H1?n^]]l00onalOKoh_;Hon;bf003on;bf0Goh]g@
0_o?c]T6o`0000?oIUnf0onDRlL6ohmg]0OoVGR]1?nUP:`4ojj3YPKo_I6Y1OoHZ:H01_oN]Jgon]FO
oo[EWoojeIookMmboj2RePKoRHc@1On4PlX2oijXg@KoQhS>0_n5Rm87ojZbgP04om?bi_oJm]ooVLeT
olgi[`Koe>ST00?o^lKSoiJ/i_nF[>H01OnF[>H7oh:Sj@CoV<Gf0_nWmNh01?nFjk;o[OJnolcji_o<
n^H6olSTjakooooo0015ooooo`03o`0IXon1XnWoPJ?Y00CoPJ?Y1Oo:`M46olVjc0?oak_?1oo7_<l0
0ooXPQ_o4bJSoa<VX`03odTlW`KoOenS1onOMZ@8ojn4Y`;oaYVX1_o:XZl6onO1[PGonn6X00?om?:X
ol_?g?o;cm`01Oo;cm`5oemie@Co?eo;1_n3TMT:okjfdP03olRjcOo0/<[o`;3:00Go`;3:1on[XLd0
0on/Z]GoVYcDoiZLe005oiZLe0OoX:?G2Oooool00oo3_=?oa;O=olBgc@02olBgc@Co_;;@1onYWLT7
oi>=b`CoNH[H1_n^]]l3omSEe@;oh_;H1OoRgM03olo>f@Oo00001?mVGkH00onDRlOoSgNdohmg]004
ohmg]0OoVGR]1?nUP:`4ojj3YPKo_I6Y1OoHZ:H4oo[EW`03ongOL_nPX]KoX:;F00KoRHc@1_n4PlX6
ohj=cPSoZ[;N0_oJm]l00onci8GoY]n0on3jeP04omCXi0Co^lKS1onF[>H7oh:Sj@06oiS5m_nWmNko
YoG^ojOek_nFjk;o[OJn0_o<n^H6olSTjaoooooo0016ooooo`03o`0IXon1XnWoPJ?Y00CoPJ?Y0oo:
`M48olVjc003olNkcoo7_<ooakc?00Ooakc?0_lC9Z<4odTlW`GoOenS1onOMZ@8ojn4Y`;oaYVX1_o:
XZl6onO1[PConn6X0oodlZP7ol_?g0GoGgWE1?loGl/6oh>Af@So_[KB00?o_:o=ol2`b_o0/<X01_o0
/<X4oj^Qc@Go[:[E1_nJW=@8oj2Se`Oooooo0_o3_=<3olBgc@Go_;;@2?nYWLT7oi>=b`03ogV:f?n^
]]oo[[KO00Ko[[KO1?oHeMD2onSObP?oh]g@1?o?c]T7o`0000GoIUnf00?oU8_7ohmg]?n?Mk@00on?
Mk@7oiUh[@?oYH2/1On^PjH5okfAZ@Kof:RV0_omdYD2oo[EW`03okJc:onPX]KoX:;F00KoRHc@1on4
PlX6ohj=cPKoZ[;N0_oJm]l00onci8GoY]n0ooooo`02on3jeP03omCXi?nka^?o^lKS00Co^lKS2?nF
[>H3oh:Sj@GoRLgn00CoYoG^ogkU`on_n>co[oS/0_nmh_84olSTjb7ooooo0017ooooo`03o`0IXon1
XnWoPJ?Y00CoPJ?Y00?ob/7AolVjc?o9^/`01oo9^/`9olNlc`03olbocOl006co4bJS00CoBCbO1Omo
Gj<7oimfY0So[hBW0_o6VJP5olZR[`Koil6^1OokhJP4ooCbZ0?obloL0onGX]`3oei[b0;oGgWE1?lo
Gl/7oh>Af@Ko_[KB0onl[ld8ol2`bP03oj^QcOn/Z]Go[:[E00Go[:[E1onJW=@6oj2Se`03okBigOo3
_=?ooooo00Cooooo1?o3_=<00oo4]lgo_;;@okbbd005okbbd0OoZIg91_nCSL/00onWX=3o[[KOojjf
g`06ojjfg`Gof=GE0ooXglX00ooRgM3oclkIolo>f@03olo>f@Oo00001_mVGkH5ohmg]0SoVGR]00?o
YH2/ojj3Y_n^PjH01?n^PjH5okfAZ@Kof:RV0oomdYD00oo]gg;oX:;Foj2ReP02oj2RePGoRHc@1on4
PlX7ohj=cPCoZ[;N0ooJm]l01Onci8Goooooon3je_oPn]Kod=ON00So^lKS1?nF[>H3oi;0mPOoRLgn
00CoN^GNojohk?n_n>co[oS/1?nmh_800oo8i>_oooooooooo`0Qooooo`00B?ooool01?l06J?oPJ?Y
oh6SjOn1XnT2oi2Ui0WobK[<0_o;_<`7olNlc`?oc;o=00?o4bJSodTlWom9?9l00_m9?9l6ogmOX`Ko
WgJT1on_Q:L3olJIZ0GobZ:_1_oW`Jh4oo_QZ0Gom?:X1onGX]`5oei[b0Co?eo;1_n3TMT5okjfdPCo
_:o=1oo0/<X00oo1_mOo[:[EojbZe@06ojbZe@OoVYcD1OnPXmL3okBig@So`kcC00?o`lWOokbbd?nl
/]001_nl/]08ojVMb@;oThg;1OnWX=06ojjfg`Gof=GE1?oXglX6olo>f@Oo00001_mVGkH2ogYR[0?o
SgNd2?nIN:d00onUP:co[X>Vojj3YP05ojj3YPCo_I6Y1_oHZ:H3oogBU@03okJc:onPX]KoX:;F00;o
X:;F1_n9S=06ohB3bPOoSXg>0onZ/]h3om[fg`04ok?TQOooooooh?[Fon3jeP?od=ON1_nka^<2ok?=
k@OoT/3f1?n9cOh00omjiMkoO^G3ojohk002ojohk0Co_N;b9Oooool004Sooooo00?o00nIoi2Ui?n@
YN@01?n@YN@7olVjc0Cobkc<1Oo7_<l4olboc@03oa<VXom9?9ooBCbO00;oBCbO1_moGj<7oimfY0Ko
[hBW1?o6VJP4olZR[`Goil6^1OokhJP4ooCbZ0;og_KK1_nGX]`5oei[b0;oHVk90oloGl/6oh>Af@?o
_[KB1_nl[ld5ol2`bP?o`KoG2?n/Z]D6oiZLe0?oX:?G1_nd^Md6ol>ld`?o`lWO1onl/]07ojVMb@03
ojNTd_nWX=3oYj3@00KoYj3@1?n^]]l5omSEe@Goj=o:00?oj>C<olo>fOo?c]T01?o?c]T6o`0000Ko
IUnf0omjHZ`3ohmg]0KoVGR]00?oUg>Xojj3Y_n^PjH01_n^PjH4okfAZ@Gof:RV1?omdYD00onf/b_o
X:;Foj2ReP02oj2RePKoRHc@1on4PlX7ohj=cP06ojZbg_oJm]oof_KOom[fgonci8Gooooo0_oPn]H4
om3GgPCo^lKS1OnccNd7oi;0mP03ohW=o_mjiMkoN^GN00?oQn_X00?o[oS/okgRl_nmh_800_nmh_8V
ooooo`00BOooool00ol03iWoT:GToi2Ui004oi2Ui0GobK[<1_o;_<`3olNlc`Goc;o=00?o001/odTl
Wom9?9l00_m9?9l6ogmOX`OoWgJT1On_Q:L5olJIZ0?obZ:_1_oW`Jh4oo_QZ0Com?:X1?oNm]/6oiNR
g0GoGV_80omRK/T00oloGl_oPi7Ioh>Af@05oh>Af@03okjfd_nl[lgo_:o=00Go_:o=1?o0/<X4ol6o
e`So[:[E1onJW=@00onPXmOo];WMokBig@06okBig@?o`kcC1Oo3bMl8okbbd0?oZIg91OnWY=87ojNP
d0?o[[KO1OoHeMD5onSObP?oj>C<1_o?c]T6o`0000GoIUnf1OmjHZ`01?n?MkCoVGR]oiUh[OnIN:d4
oiMcZ0So[X>V0onmTJT6omRXYPCooM:E1_nPX]H5ohV<d0OoQ8?:1_n>SLh2ojnkh`?of_KO00?ob?o>
on3je_oPn]H01_o@emh00onka^?o/lg]ok?=k@06ok?=k@?oT/3f1?mlhOD4ohO[j0;oZMki0onmh_8W
ooooo`00B_ooool00ol03iWoT:GToi2Ui004oi2Ui0?obK[<2?o;_<`00oo7_<ooc;o=olboc@05olbo
c@CoBCbO1_moGj<7oimfY0Go[hBW1Oo6VJP3olZR[`Koil6^1?okhJP3ooCbZ0Gog_KK1_nGX]`5oei[
b0GoHVk90on3TMT3oiJFdPSo_:o=0oo0/<X6ol6oe`Oo[:[E1_nJW=@2ojBhi`Wo];WM00?o`kcCol?9
goo3bMl01Oo3bMl7okbbd003ojVMbOnWY=;oYjCB00GoYjCB2?nWX=000on^]]oof=GEomSEe@03omSE
e@Goj=o:1OoXi<`2olo>f@CoW/Kd1Ol00006ofIO]PGoNV:/00?oVGR]oiMcZ?nGLjP01?nGLjP8ojj3
YP?o_I6Y1_oHZ:H3oogBU@03okJc:onAS/goTHk=00CoTHk=0ommP/h3ohV<d0KoQ8?:1?n>SLh5ojnk
h`04om[fgoo8olkoh?[Fon3jePKod=ON0_o9e^<7ok?=k@?oXnog0_mlhOD01?mLdlCoQn_XohO[j?n7
jnP6ojWNn@03okgRl_oooooooooo02Kooooo001;ooooo`03o`0?VOn@YNCoT:GT00CoT:GT00?obK[<
ol^lc?o;_<`01oo;_<`00oo@am7oc;o=olboc@05olboc@04oa<VXom9?9ooBCbOodTlW`KoOenS1onO
MZ@4ojn4Y`KoaYVX0_o:XZl6onO1[PConn6X0oodlZP7omkff`GoUj;L1OmNJlP5of9^b@OoUYKB2?nl
[ld00oo0/<[o`KoGol6oe`06ol6oe`Oo[:[E0_nJW=@6ojBhi`Oo];WM00?o]]Wbol?9goo3bMl01_o3
bMl6okbbd003oj^liOnWY=;oYjCB00OoYjCB1_nWX=02ol?1f0Gof=GE1?oXglX6onSTc003on3[fOnN
a_CoW/Kd00CoW/Kd00Co1D71ohJ;dOn6Rm7oQX_A1_mVGkH5ogYR[0SoUg>X1on^PjH3okfAZ@Kof:RV
0oomdYD00onf/b_o/Z?8oi6>c@05oi6>c@GoOH;>1on4PlX00on>SLko[k_Sojnkh`05ojnkh`03olSo
c_o9om_ocMSR00Kod=ON1?o9e^<4ok?=k@CoXnog0_mReKT2ofgNc@;oWn?l1_nYg_TZooooo`00C?oo
ool01?l03iWoT:GToi2Ui?n@YN@2oi>/i`Wobkc<0oo@am45olboc@03oljoc?l003ooBCbO00;oBCbO
1_moGj<7oimfY0Co[hBW1oo6VJP00oo:XZooil6^onO1[P04onO1[PConn6X0_odlZP9omkff`GoUj;L
1OmNJlP5of9^b@KoUYKB1onl[ld00oo5bMgo`KoGol6oe`07ol6oe`Ko[:[E00?oY/WbojBhionT^>L0
1onT^>L4okBig@Co]]Wb2?o3bMl2okbbd0;ooooo0on[_>D8ojNTdPGoYj3@1?o3`MP3omSEe@Coj=o:
1ooXi<`2on3[f@KoW/Kd00?o1D71ohJ;dOn6Rm401_mVGkH5ogYR[0GoUg>X1Ol00005ojj3YP;o_I6Y
1ooHZ:H3oogBU@03okJc:onbXlSoTHk=00GoTHk=1OmmP/h7ohR@e0Oo[k_S00?ob?o>olWofoo=f>80
0_o=f>83om3GgPOobMKS00?o/lg]oj?_monSkoL00_nSkoL00omReKWoKMk=ofgNc@06oioSo0;oZMki
;Oooool004cooooo00?o00nIoi>/ionC[>L01?nC[>L7ol^lc0God<OA0oo<_ld3oljoc0?oBCbO1_mo
Gj<7oimfY0Co[hBW1oo6VJP00oo:XZooil6^onO1[P04onO1[P?onn6X0_odlZP3o`000003oiGToOn9
Y^OoRJKW00CoRJKW0omWNM42oiNRg0GoGV_81OmRK/T7oiJFdPGo_:o=0oo5bMd9ol6oe`;o[:[E1OnV
bO89ojBhi`03okBigOnffO;o]]Wb00Go]]Wb1_o3bMl6ooooo`?oZkcU1onWY=83ojNPd0Oo`l7H00?o
f=GEonSOb_oXglX00ooXglX6onSTc0Coh>_I1OnNa_@2o`E1`@03ohJ;dOmVGkKoIUnf00CoIUnf1Omj
HZ`4oiMcZ0Oo00001On^PjH00onmTJWof:RVomRXYP04omRXYPCooM:E0_nbXlP6oi6>c@KoOH;>0on8
T=@5o`0000Co[k_S0_o8olh5olgHhP03om3Gg_o9e^?obMKS00GobMKS0oo5n>`00onSkoOoI<nNofC?
WP03oj;blP?oWn?l<_ooool004gooooo00?o00nIoi>/ionC[>L01?nC[>L5ol^lc0Ood<OA00?oc;o=
oljoc?o>_l`00_o>_l`4odTlW`GoOenS1onOMZ@3ojn4Y`SoaYVX1_oW`Jh4oo_QZ003ooCbZ?nX`DCo
UNCm00CoUNCm1_n9Y^L5ofMid@CoGV_81OmRK/T7oiJFdPCo_:o=1Oo5bMd7ol6oe`;o/^[h1onVbO86
ojBhi`?oS]So2?nffO82ol?9g`03oj;Oo?oooooooooo00Oooooo0_n[_>D8ojNTdP03ojNPd?o3`MSo
`l7H00Ko`l7H0_oIgm/3onSObPKoj>C<1?oPjmT3om7`i`03o`23f?nNa_CoW/Kd00?o1D7100?oQX_A
ofIO]_mVGkH00omVGkH6ogYR[0;oUg>X2Ol00004ojj3YP03okfAZOoHZ:Kof:RV00Cof:RV1?omdYD3
ok:Sb0KoTHk=1OmmP/h2ohR@e0Oo00000_n_^n<2olSocPKocMSR00?ob];PolWFhoo9e^<01?o9e^<3
olGhk003og_LYomTcikoX_;b00?oX_;b=_ooool004kooooo00?o00nIoi>/ionC[>L01?nC[>L3ol^l
c0Ood<OA00?odmSMoljoc?o>_l`00oo>_l`01?l008GoBCbOodTlWom9?9l5ogmOX`SoWgJT0_n_Q:L8
olJIZ003onZoZOoW`Jkoil6^00?oil6^0ookhJP01?odlZSoZ<54og:9foooool5oiGTo@GoRJKW1OmW
NM42oeU^c@?oGV_81OmRK/T6oiJFdP?o_:o=1oo5bMd4ol6oe`Go/^[h1onVbO82ojBhi`OoS]So1_nf
fO83ogKNm0_ooooo0_n[_>D6ojNTdP03ojFlj_o3`MSo`l7H00Ko`l7H1?oIgm/00ooXgl[oj>C<onST
c004onSTc0Coh>_I1OoAl>L3o`23f0?o1D711OmVGkH6ogYR[003oiMcZ?l0003o000000Wo00000on^
PjH7omRXYP?ooM:E00Co][<[ok:Sb?nbXlSo/Z?81_nAS/d6ogf2cPWo00000_o8olh6olgHhP?ob];P
0oo9e^<4olGhk004ofC?W_nRl_;oX_;boj;blSWooooo001?ooooo`OoTjcW00?obkc<om37dOo@am40
1Oo@am43om?Hg@Coc[o<00Co0025odTlWom9?9ooBCbO1_moGj<7oimfY003ojn4Yoo6VJSoaYVX00Oo
aYVX0_oZ_jT3onO1[PConn6X00?oZ<54o`000?mbRM/00_mbRM/3ofAne`;oUNCm1On9Y^L5ofMid@Co
FFk=1OmRK/T7oiJFdP03okb_cOo5bMgoaLWM00OoaLWM00?o`KoGok;Zn?nbj_P01_nbj_P3ojK9lPGo
G/kf2?n>f?l2okKIlPKoM]kd2oooool3oj^li@;oYjCB1OnU_>X6ol?1f0GofMoK0_oNkM`4onSTc0;o
00000_oPjmT5om7`i`?oc^cZ00CoDP00o`E1`Ol5@L7o1D711OmVGkH6ogYR[003oiMcZ?l0003o0000
00Wo00000on^PjH7omRXYP?ooM:E00Co][<[ok:Sb?nbXlSo/Z?81_nAS/d5ogf2cP_o000000?o/LW/
olgHh_o=f>800oo=f>85ol[Bh005olWFhoo5n>coaOS/olGhk?mkg:L00_nQm]<looooo`00D?ooool3
oi>/i`GoS[kg1Oo@am45om?Hg@?oc[o<00Co000oodTlWom9?9ooBCbO1_moGj<7oimfY003ojn4Yoo6
VJSoaYVX00KoaYVX1?oZ_jT2onO1[P;onn6X00?onNJ=ojS1A?nX`D@01OmbRM/5ofAne`CoRJKW1OmW
NM44oeU^c@?oLHWK0_mRK/T6oiJFdP?oY[SU1oo5bMd4oj_hjP?o/^[h1_lh_/T7oek>mP?oS]So1_mJ
cO<3ogKNm0;o;[GH2oooool3oenlo@SoYKcZ1?o3`MP5omWOf`Gog^gL00?oj>C<o`000?l000000_l0
0004om7`i`Coc^cZ0ooDg=h3o`E1`@GoIUnf1OmjHZ`00onGLjSo0000o`000009o`0000?o[X>V1ooH
Z:H3oogBU@Go/Z?81_nAS/d4ogf2cP_o00000_nabN`3olgHhPGob];P0oo@m^L00oo5n>co0000oj7f
d`0nooooo`00D_ooool7ohjnm`?od<OA1_oCf=d3oljoc004olBmdol008GoBCbOodTlW`KoOenS1onO
MZ@00on_Q:OoaYVXolJIZ006olJIZ0Goj[nY00Koil6^ooWVSOoiiXgonNJ=ojS1A?n5S=<5og:9f`Go
I7kG0_mLM=82ohVVi`GoIgWA1OmIK/d5og69f`;oUYKB1onV^>D4olG9g@GoZoSZ0_m]g]/5odo7l0Ko
B[Oh1om@_?T3oe[=l`KoR<oo0_nc_N8;ooooo`CoGkcm1onU_>X3ol?1f0GofMoK1OoNkM`7o`0000;o
dO3W1?o>k>X4omCLgP04olY@0?l5@L7o1D71o`0OY@CoIUnf1OmjHZ`00onGLjSo0000o`000009o`00
00;o[X>V0_o5V:T5omRXYPCooM:E1?nbXlP00onmc^OoQjg^ohN]kP04ohN]kPCoM:Sb2ol00003ok79
k003olgHh_o:d^3ob];P00?ob];P0oo@m^L00on9gigoXOKCooooo`0oooooo`00Doooool7ohjnm`03
om37dOoCf=godmSM00KodmSM00Coc[o<olBmdoo4_M?o00250_m9?9l6ogmOX`OoWgJT2Oo6VJP5onZo
Z@?onNJ=00CoZ<54ohF<don5S=?oQHcC1OmbRM/5ofAne`CoG7CB1OmWNM44oeU^c@KoLHWK2OnV^>D0
0oo5bMgoZoSZoj_hjP02oj_hjP?oKMkK0_nFZnD4ohBCfP;oClO`1_m:]oP3oe2ln@GoTjcW1On8col4
ok>mhP_ooooo1OmO_?d7ojFljP03ol?1f?oIgm_ofMoK00?ofMoK1OoNkM`8o`0000Goc^cZ1OoDg=h0
1?oBbm?o1D71o`E1`Ol07jD4ofIO]PGoNV:/00?oUg>Xo`000?l000002Ol00002ojj3YP;oaIRY1OoH
Z:H3oogBU@04okJc:onbXlSo/Z?8ok:Sb0?o_LkW1_n7[Nh3ogBXlP_o00000_nabN`00onf`N;ob];P
ol[Bh003ol[Bh0?od?KW00?o0000ooooooooool0@?ooool005Cooooo0on>__L5oeK7mPKodmSM0_nd
kOH2olBmd`;o002500?oBCbOogmOXomoGj<01?moGj<7oimfY0SoaYVX1_oZ_jT3ooWVS@04ojS1A?n5
S=?oQHcCohF<d`GoLXWK1OmTO]L4oeaddP;oF7OG0omWNM45oeU^c@KoLHWK1onV^>D3oi;_j`03ofgN
fonJlmOo^]3[00KoUZ_U1On4TmX7ohREf@WoTjcW00?oR<oook>mh_nc_N801Onc_N89ooooo`04oi_0
l_l0J]3o06[@o`1Zd0;oGkcm1_nU_>X3oi3FoP?ofMoK1OoNkM`9o`000004om_Mf?o>k>[oc^cZolk/
jPGoe=cN0_oBbm<01?o:D03o1D71o`E1`Ol07jD3ofIO]PKoNV:/00?oUg>Xo`000?l000001ol00003
ojj3YP;oaIRY1OoHZ:H3oogBU@;o/Z?81Onmc^L7ohN]kP;oM:Sb2ol00004okK1hP?ob];P0oo@m^L0
0onAjkSoooooooooo`11ooooo`00Eoooool6oeK7mP?odmSM1OndkOH01?o4_M?o0025o`00QOm9?9l6
ogmOX`KoWgJT00?o/hVYolJIZ?o6VJP01_o6VJP5onZoZ@?onNJ=00?oZ<54ohF<don5S=<00on5S=<4
og:9f`KoI7kG1?mLM=83oeQge`03ofMidOmIK/goFFk=00CoFFk=1_maRM/4ojJhi@?oT^o[0_nJlmL4
ok[@j`GoUZ_U1_n4TmX7ohREf@OoTjcW00?o[Z7:ok>mh_nc_N801Onc_N82olJicPOooooo00?oVl3b
ojjgh?m;R>T00_m;R>T2o`1Zd003o`1U/onU_>[oYKcZ00OoT=Kn00?ofMoKomk]g?oNkM`00ooNkM`:
o`0000;ofmgH00?oc^cZomCLg_oDg=h00ooDg=h4om;;d`04olY@0?l5@L7o01nUo`0OY@;oIUnf1_mj
HZ`2oiMcZ0Oo00000on^PjH4olFHZ@Cof:RV0oomdYD00onbXlSo_LkWokg>i`05okg>i`?oQjg^1_nB
/nd9o`0000Ko]/7R00Cob];Pom3fioo@m^Ood?KWAOooool005cooooo0_mFaoH00ooCf=go]>gfokC]
mP05okC]mP03o`00?ol008GoBCbO00KoOenS1OnOMZ@3ok>9Z@OoaYVX1OoZ_jT3ooWVS@KoTXg:1?mc
OLh00ombRM_oI7kGofAne`03ofAne`CoG7CB1OmHMmL5oeU^c@OoLHWK00CoY[SUoi;_jonBkn_oT^o[
0_nJlmL7ok[@j`GoUZ_U1_n4TmX7ohREf@CoTjcW1?n^XLX5ok>mhPCoa[W>1Oooool4ojjgh0GoBhSY
00?o056bo`1U/on@e_h01On@e_h3og[FoP?og^gL2ol00002om_Mf0;ogm[A0ooDg=h6om;;d`03olY@
0?l5@L7o01nU00;oIUnf1_mjHZ`3oiMcZ0Go00001?n^PjH4olFHZ@Cof:RV0oomdYD7okg>i`Co//OY
1onB/nd7o`0000Ko]/7R0oo3j?000oo@m^Ooooooooooo`14ooooo`00Hoooool01?n6_oWoWJcRoif/
h_ndkOH2o`00Q@03odTlWomoGj?oOenS00?oOenS1OnOMZ@3ok>9Z@KoaYVX1_oZ_jT3ooWVS@03ojNF
a?nBSL[oTXg:00CoTXg:1?mcOLh3oeidd@;oI7kG1OmLM=85oeQge`?oGY?[0_mIK/d3og69f`GoMlko
00CoV_?Gok_jj_o@h^God>;U1onjd>/6oiJ[i@GoQ9?J2?n8UMT00onC[>Oo[Z7:ojjQbP05ojjQbP?o
/kgR1oo6^Lh8ojjgh0GoBhSY0_lMN^D2oi3FoPOoN]Kn00?og^gLom_]gooKkMl02Ol00003om_Mf0?o
gm[A00?oe=cNom;;dooBbm<01OoBbm<01Oo9aMKo1D71o`0OYOl07jGoIUnf00KoNV:/2?nGLjP4ojj3
YPCoaIRY0ooHZ:H4oogBU@03on7Se_nmc^Oo_LkW00;o_LkW1onbanT3oi:ck@?oUj?M00?oWJ_Po`00
0?l000000ol000000onMZn3o]/7RokK1hP03okK1hP?o`nS`B?ooool006Cooooo0onM[>82o`00Q@03
odTlWomoGj?oOenS00?oOenS1?nOMZ@4ok>9Z@KoaYVX1OoZ_jT3ooWVS@;oYiK41_nBSLX5og=mcPGo
GWCA1OmLM=85oeQge`KoGY?[1?mgc_l3ok_jjPCod>;U1onjd>/5oiJ[i@KoQ9?J1_n8UMT00onLS<;o
[Z7:ojjQbP07ojjQbP03ok>mh_o6^Lkoa[W>00Koa[W>00?oe<C:ojjgh?n^]n001_n^]n05od^8j@Co
7G[U0omje_h6oho@oP03om_]gol0003o000000Go00000ooKgMP4omoJd@Ood/_C0oo9aMH2o`0OY@;o
IUnf1OmjHZ`8oiMcZ0?o[X>V1_o5V:T2omRXYP?ooM:E0ooQhmH00onmc^Oobm?Ool_Cg`06ok;7j@03
ojZ_fonGXmgoUj?M00GoUj?M1_nMZn03okK1hPCo`nS`BOooool006Gooooo0_nM[>82o`00Q@03odTl
WomoGj?oOenS00CoOenS0onOMZ@4ok>9Z@KoaYVX1OoZ_jT3ooWVS@?oYiK41_nBSLX4og=mcPGoGWCA
0omQPM/2oeaddPKoF7OG1_mNTn/00omgc_ooPMokok_jjP02ok_jjPKod>;U0onjd>/3oibNePCoQH?9
0_nFZnD6ohBCfP;oR9GI1OnLS<88ojjQbPSoa[W>0ooDa<X6ojjgh005ok6fgOmdS]koM8kNogB>g_mo
Ogl00_m;R>T5oaeji@KoSm3n0onZaNd5o`0000?ofmgH1OoOf]400ooRh=;od/_Com;;d`03om;;d`Co
bLGF00Co]JK:o`0OYOl07jGoIUnf1_mjHZ`7oiMcZ0?o[X>V1_o5V:T2omRXYP?ooM:E0_oQhmH5ol_C
g`;o//OY1OnZ[m/6oiNSg@OoWJ_P00Go]/7Rol?Xl?o3j?3o`nS`ohCQZ@1:ooooo`00I_ooool01?nM
[>;o0025o`00QOl008D6ogmOX`;oWgJT1OncRJT5olJIZ0Koj[nY0_oiiXd4ojNFa0KoTXg:1OmcOLh5
oeidd@GoHH7K1_mHMmL3oejCj`;oPMok1?nkn^X6om3Ri@03okbog?nLW]KoW9kF00GoW9kF1On5PlT6
ohUo`POoW8c22?n^XLX00oo3Zl;oa[W>olJicP04olJicPCoe<C:1?n^]n04ok6fg@03ogB>g_moOgoo
Ogmo00;oOgmo1?mZT>@2oaeji@;oSm3n1onZaNd00ooIiMkofmgHom_Mf003om_Mf0Gogm[A0ooRh=83
om;;d`KobLGF0ol07jD6ogYR[0OoUg>X0on^PjH6olFHZ@;of:RV0oomdYD00ooQhmKobm?Ool_Cg`03
ol_Cg`03ol;0f?nZ[m_oZZoK00GoZZoK1onGXmd3oif[h0GoZ<od00?o`nS`ooooooooool0B_ooool0
06Oooooo0ol008D3og]QZ@?oOenS00?oWgJTok>9ZOncRJT01OncRJT4olJIZ0Goj[nY0ooiiXd5ojNF
a0GoTXg:1OmcOLh5oeidd@GoHH7K2OmeZ?800on1go_o^o[Zok_jjP02ok_jjPKod>;U0onl_m`6oibN
ePGoQH?91_n9Ol87oib<`POo[Z7:0_o3Zl85olJicPKoe<C:00?o[[OPok6fgOna]]d01?na]]d6ogmo
O`GoJY3T2?nZaNd3okk4g`?ofmgH1OoOf]45on;PdP03om;;doo9aMKobLGF00GobLGF00Co]JK:o`0O
YOl07jGoDTj`1OmjHZ`7oiMcZ0;o[X>V2?o5V:T01?oHZ:KooM:EoogBUOomdYD5ol_Cg`?o`/3H1_nZ
[m/6oiNSg@;oVKob1_nXcoA>ooooo`00Ioooool00onKX][o0025o`00Q@06og]QZ@03oimfY?ncRJWo
/hVY00Go/hVY1?o6VJP5onZoZ@;onNJ=1_nWU/@6oi:=bPGoLgg>1OmNM=45of61f`OoMJSb1?nbh_L3
olkSi`?od>;U1Onl_m`6oibNePKoQH?91_n9Ol87oib<`PGo[Z7:1?o3Zl84olJicPKoe<C:1_na]]d8
ogmoO`GoJY3T1_nZaNd5okk4g`03om_Mf?oOf]7ogm[A00?ogm[A1_oRh=88olW5eP03okFVb_l07jGo
01nU00;oDTj`1?mjHZ`8oiMcZ003ojj3Y_o5V:WoaIRY00KoaIRY1?omdYD3ol_Cg`Go`/3H1onZ[m/2
oiNSg@KoVKob0onXco@00om[fl7oooooooooo`1=ooooo`00J?ooool2o`00Q@KoNf6Y2?ncRJT3olJI
Z0Koj[nY0_oiiXd7ojNFa0?oTXg:0_nD]>d3ofJEj@;oLgg>1_mNM=45of61f`CoMJSb1Onbh_L5olkS
i`03om3RiOnl_mco_;oL00Go_;oL1_nLW]H5ohF3b@KoRGo21onLS<84ojjQbPGo`j_20oo6^Lh7omC4
bP03omoLdona]]go/KKM00?o/KKM2?moOgl6ofZ@i0?oZ/G]1onna=l00oo?dM_ogm[AomoJd@03omoJ
d@Goh^3B0_oJln08olW5eP03okFVb_l07jGo01nU00;oDTj`0omjHZ`8oiMcZ003ojj3Y_o5V:WoaIRY
00KoaIRY0ookfJ82oloAf`03ol_Cgoo2`=So`/3H00Go`/3H0onZ[m/4ojK8l@SoVKob00?oZ<odoooo
ooooool0Coooool006Sooooo0ol008D5og]QZ@So/hVY0oo6VJP5onZoZ@?onNJ=1_nWU/@00onkc>Oo
U;C]oiBdk@04oiBdk@GoIYGY1OmNM=46of61f`03ogFXl_nbh_Oo/^;g00Co/^;g1Oo>hnL2olW?g`Oo
_;oL1_nLW]H5ohF3b@KoRGo21onLS<83ojjQbPOo`j_200?oa[W>omC4b_oDa<X01OoDa<X3omoLd`Co
/KKM2OmoOgl6ofZ@i003oj[5kOnna=oo_/CO00Ko_/CO0_o?dM/3omoJd@Goh^3B1?oJln06olW5eP04
ojg=lOncZ<go01nUo`0OY@?oDTj`0_mjHZ`8oiMcZ0KoaIRY1Ol000000ookfJ;ocm7Kolg9eP07ol;0
f0;o`]o^1onVb?46oiVolU?ooooo001Xooooo`?o00251OmkHJT8ok>9Z@?oaYVX1OoZ_jT2ooWVS@03
ojfI`_nWU/CoYiK400?oYiK40onkc>L6oiBdk@CoIYGY1?mRT^T2oeidd@?oHH7K1?n7]O<4ok;Rm`Go
c^?W1?o9cml6okbog0KoW9kF1_n5PlT6ohUo`POoW8c200?o[Z7:ol>[`_o3Zl801_o3Zl87omC4bPGo
gmcC0ona]]d;ogmoO`GoSikN1onna=l4oloAf`03omoJdOoRh=;oh^3B00?oh^3B1_oJln02olW5ePGo
[Lga0_l07jD4oe9>/0;oNV:/1_nGLjP00onNOZooaIRYolFHZ@03olFHZ@Oo00000oo=bMH5ol;0f0Co
`]o^1onVb?42oiVolUKooooo001Xooooo`?o00251OmkHJT8ok>9Z@;oaYVX1_oZ_jT2ooWVS@;o[IW2
0_nWU/@6ok_<i`KoU;C]1?mVUNT6of:Bj@SoQkGc00?o/^;golkSioo>hnL00oo>hnL6olW?g`Ko_;oL
1_nLW]H5ohF3b@KoRGo21_nLS<800on_V/;o`j_2ol>[`P07ol>[`P03omc9a_oDa<[oe<C:00?oe<C:
1OoOg=<01?o:n>WoXkSWoj>hionS^>L;ogmoO`KoSikN1Onna=l5oloAf`;og>cN0ooRh=86om[ch0;o
KmoB1_n]cO400oncZ<go01nUoe9>/004oe9>/004ogYR[?nGLjSoUg>XoiMcZ0CoWWj_1?o5V:T9o`00
00?ocLWF0oo2`=P6ol;OkP?oY/Sa00?o>[jlooooooooool0F?ooool006Wooooo0_l008D5og]QZ@Wo
/hVY00?oaYVXonZoZOoZ_jT00ooZ_jT2ooWVS@?o[IW200?oYiK4ok_<ionkc>L01_nkc>L6oiBdk@Co
IYGY1_mRT^T6ohNel`?o[MWf0oo>hnL8olW?g`?o_;oL0_nQ]^L4og><g@;oW9kF1On5PlT6ohUo`PGo
W8c20on_V/87ol>[`P?og<W60ooDa<X5omoLd`?ob_SY0onS^>L9ogmoO`SoSikN0onna=l6oloAf`?o
g>cN00?oh^3Bom[ch?oJln000ooJln05ofoOdPKo[Lga0_l07jD5oe9>/003oiMcZ?nNOZooWWj_00Co
WWj_0oo5V:T;o`0000?ocLWF00?o`/3Hol;Ok_o2gnh01?o2gnh2o`0005gooooo001Yooooo`;o0025
1_mkHJT8ok>9Z@03olJIZ?oZ_jWoj[nY00?oj[nY0_oiiXd2ojfI`P?oa=OX1_nkc>L3ojfjh`GoPY[R
00Co@VWCoa800?l0QlgoIYGY1_mRT^T2ohNel`Oo[MWf00?oc^?WolW?goo9cml01_o9cml00onkbNGo
XKKWoj6fi`04oj6fi`GoLhcM0om/NLh3ohF3b@KoRGo20_nLS<85ojnJ`PKo`j_21OoLbLH00ooDa<[o
gmcComoLd`03omoLd`Gob_SY0onS^>L7ogmoO`;oPYCL2?n?W]h00onna=oocm7KoloAf`04oloAf`?o
g>cN1?o0o/l00ooJln3oKmoBoe[CgP04ojkHmP;oKmoB1On]cO400oncZ<go01nUoe9>/004oe9>/0So
WWj_0_o5V:T;o`0000;ocLWF0_oAl>P4ol;OkP03o`000?oooooooooo05kooooo001Yooooo`;o0025
1_mkHJT8ok>9Z@Koj[nY00?onNJ=ojfI`_n]VL801Oo4enP3ok_<i`Ko[K[S1On2V^83od9Yd`03oae>
aol0QlgoF[Sl00GoF[Sl1_n]fOH3okKCk`KobLoO0onkbND6oj6fi`GoLhcM1Om/NLh6ohUo`P03oib<
`_n_V/;o[i[200Go[i[21?o3Zl86omc9aP;oj?_60ooOg=<6ol[hj@CoXkSW1OmoOgl3oh:Dg0KoSikN
0onW]n@5oloAf`?og>cN1?o0o/l3omS]hP;of=3A0on^f?H5ol38h@04o`1g^On]cO7o[Lgao`0OY@Go
DTj`2?nNOZl2olFHZ@_o000000?ocLWFom7`j?oAl>P00_oAl>P00oo2gnkoooooooooo`1Qooooo`00
J_ooool00ol008GoNf6Yog]QZ@04og]QZ@So/hVY00?ohL2gonZoZOoZ_jT00_oZ_jT2ooWVS@Soa=OX
00?o^lcWok[4h_n]^^<01_n]^^<4oh:JhPCo@VWC00?o7Dk7o`1Gcol0Ell01OmJ^?`3ojgImPKo]]?_
0oo9cml6ok_9i@GoXKKW1OmcS=d5ofaicPKoSHK72?n_V/84ol>[`PKog<W60ooXnlH00ooOg=?ob_SY
ol[hj@06ol[hj@KoXkSW1_n2U=`2ohnNgPOoYkOT0oo?dM/3omc/gP?o`?k?00?o[?W?omS]h_oHkN80
0_oHkN83omS@d@03ojkHm_o0b>7o`<SQ00Go`<SQ00CobM7Po`1g^OnM`_;o01nU1OmBC[07oiin[`;o
aIRY2ol00004om7`j6Gooooo001Zooooo`;o00251OmkHJT8ok>9Z@;ohL2g0ooZ_jT00ooiiXgoa=OX
olCGj006olCGj0Co^/CR0on]^^<3oiZNe`CoMgg<00CoPY[Rod9Ydom2JM?o@VWC0_lMC/L2o`1Gc`?o
F[Wl0_mJ^?`00on]fOKo]]?_okKCk`06okKCk`03olW?gonkbNGo^lWU00Go^lWU1_nQ]^L4og><g@Ko
K7W>1_n=Q/L7ojnJ`P?o`j_21_oLbLH4onSkaP?o000000CoXYkAocZ8k?ljR>co>XS/1?m4a>45ogN`
mPKoQ:;W2OnW]n@01?o?dM_og>cNomc/g_oLk=h2ol3nc`;o[?W?1?oHkN84omS@d@03omc?c?o0b>7o
`<SQ00Co`<SQ0oo9dN000ol0MkWo01nUoe9>/004oe9>/0OoWWj_0_o5V:T;o`0000?odO3XI_ooool0
06[ooooo0_l008D5og]QZ@Oo/hVY1?oQ`;L2onZoZ@03o`000?nGeogoa=OX00Coa=OX1Onja>800onc
_^?oVYkGoiZNe`05oiZNe`CoMgg<0_mGILD2od9Yd`;o7Dk70_l0Ell6oeZio0Ko]]?_0_n_a^/8ok_9
i@KoXKKW1?mcS=d5ofaicPKoSHK72?n_V/800oo3Zl;og<W6omc9aP04omc9aPCoj?_600?o0000oj:N
dOnRW]400onRW]45ocZ8k0;oA<CQ1Omg/?H6ohBRi`OoYkOT0onih_<00ooLk=ko`?k?ogKJYP02ojci
c`Cof>gR1OoHd=42omc?c0?o`<SQ1_o9dN000ol07jGoDTj`oe9>/003oe9>/0OoWWj_0oo5V:T9o`00
00;odO3XJ?ooool006_ooooo00?o0025og]QZOmkHJT00omkHJT7ok>9Z@GohL2g00?onNJ=oiOGoOnG
eod00_nGeod00oo4enSo[[cTojjli003ok[4hPCo/kkS1_nJW]L5ogMmc0;oEfG500Co@VWCoae>aolM
C/Oo7Dk70_l0Ell6oeZio0;o]]?_1_n_a^/6ok_9i@CoZn?j1Olj]?02og><g@GoK7W>1_n=Q/L8ojnJ
`PKog<W61?oXnlH8oj:Nd@Go>XS/00?o05C4o`1U_Omg/?H01?mg/?H6ohBRi`CoYkOT1?nih_<2oioe
f@03ogKJY_n/nLoo[?W?00Cof>gR1OoHd=44omc?c003ol38hOo9dN3obM7P00CobM7P00?o_nkbojO1
k?mBC[001?mBC[08oiin[`?oaIRY1ol000000oo6mncodO3Xooooo`1Xooooo`00Joooool00ol008Go
Nf6Yog]QZ@03og]QZ@Ko/hVY1_oQ`;L2oiOGo@Oo[[cT00?o^/CRok>nhonc_^<01?nc_^<5oiZNe`Go
Mgg<0omGILD3oae>a`;o=FOE0_l0Ell5ofZUl`So[lK[0_nkbND6oj_SnP03og3OcOnMm>;oWOCR00Go
/k_O1_m/NLh6ohf6a`Ko[i[20_o?c]T5omc9aP?oj?_60_ndU;H8oj:Nd@Go>XS/0_l0E<@00ol0IKgo
:i?_ob^Ck`02ogN`mPKoQ:;W00?oYkOTokWRlonih_<00onih_<01?nOmMWoM]ZVogKJY_n/nLl4omGJ
g003omS]h_oHd=7of=3A00?of=3A1OoLcl`00ooVjM;obM7PolWAh003olWAh0?o_nkb00?o01nUoe9>
/?mBC[000_mBC[08oiin[`CoaIRY1Ol000000oo6mncoooooooooo`1Yooooo`00Joooool00ol008Go
Nf6Yog]QZ@03og]QZ@Ko/hVY1_oQ`;L2oiB/i`Ko[[cT0_nfe_46ok>nh`KoVYkG1?mgOL`4oeMUa@?o
7Dk70oleImD00ol0ElooJZGcofZUl`03ofZUl`Ko[lK[1?n_d_82oj_SnP?oL=o=00?oWOCRokkik?nn
nN`01_nc^ml5ofaicPKoSHK71On_V/84olo>f@?og<W60ooXnlH3okBD]POoXYkA0_no/lh3of:Ql`;o
>XS/0ol0E<@4ob^Ck`KoNkgl0onih_<2oioef@03ogKJY_o4mNkoa?G^00GoeM[L00?oeL[?omS@dOoH
d=400_oHd=46omc?c0;oi^WB0oo9dN05oko^lPGoDTj`1onNOZl3olFHZ@ConmVR00?oa_O/oooooooo
ool0Joooool006cooooo1OmkHJT5ok>9Z@KohL2g1?nD[>L2ojjli0Ko]]Ka1_nc_^<5oiZNe`GoMgg<
0omGILD2odMRbP;o7Dk71?leImD5ofZUl`;o[lK[1on_d_83okKfl0;o/_[@1?nnnN`6ok>kg`04oibI
d?m/NLkoK7W>ofaicPKoSHK71?n_V/86olo>f@04omc9a_oXnlKo0000oj6Jc@Go]9Bf1OnRW]44oknc
cPKoHZ7c00Co06kHo`1Da?l0E<Co18CN0_l[Tnl6og^mo004okWRlonOmMWoP^SVoh;XiP;oa?G^1_oE
f]`2omG:c`?of=3A1OoLcl`4onKYdP03olWAh?nok_;o_nkb00Co_nkb1OmBC[07oiin[`?oaIRY0ook
fJ800oo6mncoooooooooo`1/ooooo`00K?ooool5og]QZ@Co/hVY1ooQ`;L2oiB/i`CoT=Oo1onfe_46
ok>nh`CoVYkG1OmgOL`4oeMUa@;oAf;:00?o7Dk7ocEWeOleImD00_leImD7ogbTk@Ko[m;b0onfm_02
ok;jd0Ko__W/1Onc^ml3oibId0;oK7W>1_n=Q/L2ojnJ`PKoclkI0_l00002oj6Jc@Ko]9Bf0onRW]47
oknccPKoHZ7c0ol0K]P3o`B4gP?oNkgl0_mWeO@2oh;XiP?oa?G^1_oEf]`4omG:c`03omS@dOoLclco
g<o<00?og<o<1?oVjM83ojO`[@?o_nkb00?o=;ZnodH00?ld^[h01?mBC[07oiin[`?oaIRY0ookfJ9_
ooooo`00K?ooool00ol008GoNf6Yog]QZ@03og]QZ@?o/hVY1_oQ`;L2obBRj@OoT=Oo0onfe_44od_:
fPCoLl?n1?m/TnH00onJW]OoMgg<ogMmc002ogMmc0CoEfG51?m7H/X4ocEWe@OoO:C]0on_d_83okKf
l0?o/_[@2?nnnN`5ok>kg`?oW9W@00?oV7^aohf6aon=Q/L01?n=Q/L00on_V/;oclkIolo>f@04olo>
f@04o`000?nSQkKoXhNfoj6Jc@So]9Bf00?oXYkAokncc_no/lh01_no/lh3on;ee`GoA;_b0_l0K]P3
obnXk`03o`B4g_mWeOCoP^SV00;oP^SV0oo4mNh6omGJg0GoeL[?1OoLcl`4onKYdP03ojO`[OlI003o
Yo2]00CoS9kO1?mfV>D3oe9>/0OoWWj_0_o5V:T4oo_IXVoooooo001]ooooo`GoNf6Y0_ncRJT7on70
]`;ooooo00?oPkSgobBRjOn@eol00_n@eol2oh>hm`03ogcFo_nca^So/lKX00Go/lKX00CoBl[Jog?3
o_mc`okoLl?n1?m/TnH2of1ie0?oMgg<1?mGILD4odMRbPCo=FOE1omlY>d01on_d_;o]_K`okKfl?nf
m_3o/_[@oj3ffol000000_o4`ML00ol@003oOJS_ogfXk`04ogfXk`GoT82n1OnHNk400ol0@JkoM[[k
ogJjn`03ogJjn`GoclkI1?nSQkH9okBD]PWo_k?>0ooRmML2o`0000;oQj7T0_m4^o82o`f9h`?o;jS_
1On1col2ojW=lPGoeM[L1_oEb/l01?oLd/oog<o<omc?c?oLcl`4onKYdP;oYo2]00?oZ;STohbNgon<
W]l01?n<W]l3ogJHi@CoDTj`1onNOZl01?o5V:WonmVRoo_IX_okfJ9`ooooo`00KOooool5og]QZ@;o
/hVY1_oQ`;L4ooooo`GoPkSg0on/^>85ok?6j0?o_L3L00?oT[O`og?3o_mc`oh01?m/TnH4of1ie0Co
EfG51?m7H/X4oej8h`04ocEWeOmlY>goO:C]ogbTk@GoV/oj0onPm]/6olC1e`GoOJS_1On@P;h6oiQk
/@03oiin[omf^__oM[[k00?oM[[k0oo?c]T5oj>7]PWo]9Bf00?ocZVdokncc_no/lh01Ono/lh3on;e
e`03olWTjon7XNCoQj7T00?oQj7T0_lWF<d3o`b;hP03o`f9hon1coooPLoo00KoZLgb0ooEf]`6omG:
c`?og=;?00?og<o<onKYd_oVjM800_oVjM82ojO`[@;oZ;ST1_n<W]l4ogJHi@?oDTj`1onNOZl01?o5
V:WonmVRoo_IX_okfJ9`ooooo`00KOooool2ocIki@?oNf6Y00?o/hVYon70]ooQ`;L01OoQ`;L5oooo
o`03oh>hmon/^>;o[;SR00Go[;SR0onca^P5okg0g0;oT[O`1?m/TnH4of1ie0;oFGKE0omGILD4odMR
bPKoGXSS1OnJcoX2oj3ff`03o`000?o4`MOoa<7G00Goa<7G00?o`kG=ogfXkommZ>l00ommZ>l4oi20
_POoV7^a00?oWWj_ogJjnomf^_/00omf^_/00oo?c]WoXhNfoj>7]P03oj>7]P;o/XZ/1ondU;H2oljY
]0Ko_k?>0ooRmML2oiZ<``?oPg_20_n7XN@3obMHc@Co38_R2?nYcO800ooEf]coeL[?omG:c`04omG:
c`Cog=;?0ooTnM800ooVjM;oYo2]ojRhi004ojRhi0KoS9kO0omfV>D00onJYmooDTj`oe9>/007oiin
[`ConmVRL?ooool006kooooo1?lfNnD00oncRJWohL2gon70]`04on70]`Oooooo2?n/^>800onca^So
_L3Lokg0g005okg0g0;oT[O`1?m/TnH4of1ie0?oFGKE00?oEfG5odMRb_m7H/X00om7H/X6oej8h`?o
V/oj0_nPm]/00ooLg]Sodl38om?0b005olC1e`?o`kG=1?mmZ>l5oi20_PKoV7^a1onNOZl4oj>7]P?o
/XZ/1ondU;H3oljY]0Co_k?>0ooRmML4oiZ<``GoPg_20olWF<d01?l0;;Ko0GCMo`b;h_l<Rn86ojW=
lP;o/<;W1OoEb/l5omcBc`?oi?WB00?o0000olGWkonX^>@00_nX^>@2oiVNf0KoUI[F1OnJYml00omB
C[3oWWj_oiin[`04oiin[`Coa>c`LOooool006oooooo0olfNnD7on70]`Sooooo1_n/^>82okW1h0Ko
_L3L0oo3cN42oiJmlP;oK9?V1?mPNM@5oeUfe@CoAf;:1omNR><01?nJco[oX?KKomcNf?oLg]P4om?0
b0?oa<7G1?o3]Ld4ogfXk`GoT82n1_nHNk47oiin[`CoXhNf0onbRZ`6okBD]PCocZVd0ono/lh3on;e
e`GoVXc31On3Nl82oeiYa`;o9eS=00Co02bfo`5dgOl1M=go0GCM0_nYcO86ok32i`?oeL[?1OoLd/l3
onCidP?oX;?V1_nIW]P6oiFJePCoVZOO00?oDTj`oiin[onNOZl00onNOZl4olC/l7;ooooo001`oooo
o`?o=W_U1OoQ`;L:ooooo`;o[;SR1_ni`N03okg0g0Ko`lgQ0_nF_O82o`14[`CoH7WD1?mIM]D4of2C
j`04odMRb_mNR>?oGXSSoej8h`?oP=Oo0ooLg]P6om?0b003olC1eoo3]Lgo`kG=00Co`kG=1?mmZ>l4
oi20_PKoV7^a1onNOZl3oj>7]PCo/XZ/1_ndU;H5oljY]004okncc_oRmMOoh_GGon;ee`KoVXc31On3
Nl84oeiYa`;o02bf00?o05oEo`5dgOn``^L02?n``^L00ooEb/oog=;?omcBc`03omcBc`?oi?WB1OnP
/nH6oiVNf0GoUI[F1?nJYml01?ooooooDTj`oiin[onNOZl5olC/l7?ooooo001aooooo`?o=W_U1?oQ
`;L;ooooo`So^L7P00?o_L3Lol?=hOo3cN401?o3cN43ol;Vl0;oOm7o0_l0A:l2of1ie0GoFGKE1omP
Tn/00on0eooo^_gFomcNf002omcNf0Oodl381oo3]Ld01?l09:koOJS_ogfXkommZ>l4oi20_PKoV7^a
2?nNOZl2oj>7]PGo/XZ/1?ndU;H6oljY]0?on>2^00?o0000oiZ<`onJS<<01OnJS<<5oh=k`PCoGVW7
0_l0;;H00ol0GmGo0GCMok32i`06ok32i`;o/<[]1?oLd/l3onCidP03oiWLo_nP/nKoX;?V00?oX;?V
1_nIW]P6oiFJeP03oiZWgooooooooooo00;ooooo00?oWWj_olC/l?o4k?000oo4k?1dooooo`00Looo
ool2ocIki@;ohL2g3Oooool6okW1h0;o^]W`1Oo3cN46ol;Vl0;oOm7o00?o04B_oaIliOmIM]D01OmI
M]D5of2Cj`;o^_gF1?oLg]P7om?0b003om:maOo3]Lgo`kG=00Co`kG=00CocKk<o`0T[_mmZ>ooOJS_
1?n@P;h7oiQk/@OoWWj_00?oXhNfok::[?nbRZ`01?nbRZ`4okBD]PKocZVd0oohh:h2oj>IbPKoVXc3
1On3Nl84oeiYa`;o8fCH00?o02bfo`1OeOl0GmD01?n``^L5ok3:k@?og=;?0_oTnM83oiWLoPCoX;?V
1onIW]P3oiFJePWooooo0oo4k?1eooooo`00M_ooool00ooQ`;Ooooooooooo`0<ooooo`?o^L7P1Onj
fO03ol?=h@Ko`^K`0onbl_@2okOZmP03oaIliOmIM]GoFGKE00CoFGKE00CoH9?[odk<b?njoMKoF<g_
1?ndd>h00ooLg]Sodl38om?0b005om?0b0?od[g51?o3]Ld2olfnc0;o02B^00?oOJS_oi20__n@P;h0
0on@P;h6oiQk/@OoWWj_1onbRZ`3okBD]PKocZVd0oohh:h3oj>IbPKoVXc31On3Nl85oeiYa`;o8fCH
00Co02bfo`1Qdol0GmGo/<;W2?n`b^d00ooLd/ooi?WBonCidP08ooooo`04oj2ci_nIW]SoVIkHoiVN
f13ooooo00?oa>c`ooooooooool0M?ooool008Kooooo00?o^L7Pok[Il?njfO001OnjfO000oo3cN7o
`^K`ol;Vl003ol;Vl0?o/_;d1Ongj_H2okcCj`05obP00?m>]?[oC[CjodW5[_mHcNl01_ndd>h00onm
_][odl38om?0b005om?0b0Cod[g50oo3]Ld3olfnc0?o02B^00?oOJS_oi20__n@P;h00_n@P;h6oiQk
/@OoWWj_1onbRZ`3okBD]PKocZVd0oohh:h3oj>IbPOoVXc31?n3Nl86oeiYa`?o8fCH0_l0HM<00ol0
GmGo/<[]ok3:k@04ok3:k@;oWNkfUOooool008Sooooo1OnjfO04oi;Zm`03ol;Vl?nbl_Co/_;d00;o
/_;d1?ngj_H5okcCj`Co06GF1Ondd>h3okfnfPGodl381_oB_LD00oo3]LgocKk<olfnc003olfnc0?o
02B^1?n@P;h6oiQk/@KoWWj_00?oYh2Yok::[?nbRZ`01_nbRZ`00ondU;KocZVdoljY]005oljY]0?o
n>2^1?nSVLX6oiZ<``GoPg_21OmNJLL4ob=Tf0?o067C0_n`b^d3oig^mYOooooo0029ooooo`03ok[I
l?nBj_OoT^[g00?oT^[g1?m>c=X5oeO=l003okOZm_nldn_o_=?[00Co_=?[00?o^LOUokblfOlXO^L0
0_l0IMH3okC@kPGo_KkJ0ooC`<P7om:ma@KocKk<0ol09:h01?mYGK;oT82noi20__n@P;h6oiQk/@Go
WWj_0onWP:T7ok::[003okBD]_o>ZKCocZVd00CocZVd0oohh:h5oi><b@KoThW61?n?R/X00on3Nl;o
GVW7oeiYa`04oeiYa`Co8fCH00?o0000oooooolS00000_l0HM<00onMk_Koooooooooo`2Fooooo`00
UOooool5og38o`?o_=?[1?nianD01Onl_=Wo:7kWobQniolXO^Oo]=3^00Oo_KkJ00?odl38om:maOoB
_LD01_oB_LD00ooIclkocKk<olfnc002olfnc0;ofLk?0_l09:h2ofUM/P;oT82n1onHNk43oiin[`Co
Yh2Y1onbRZ`7oljY]0?on>2^00?oT8k>oi><bOnCS<T00onCS<T6oi>9aPCoSh[:2On7V=d00om]b_ko
ooooooooo`2Looooo`00U_ooool5og38o`03okcCjonianGo^LOU00Co^LOU00?o_;cIobQniolXO^L0
1onm_]X00onob>;od[g5om:ma@06om:ma@?ofLo>0oo=_/`2omW>c`?o02B^0_mYGK82oi20_PKoV7^a
0_nNOZl5ojN0Z@Oo/XZ/00?obYn]oljY]?o>ZK@01?o>ZK@3ooSP[P03oi2>c_nCS<WoThc900?oThc9
1_nCRLH5ohn:bPOoQiSM00?oXoOPooooooooool0WOooool009Wooooo1?mE^O/6okW7i@03okblfOno
_]So:7kW00Go_KkJ0onob>86om:ma@GofLo>00?ocKk<omW>cooIc/l00_oIc/l2o`0T[P?oJEfb00?o
T82noiQk/OnHNk401?nHNk400onNOZooYh2YojN0Z@04ojN0Z@Ko/XZ/0_o:Wjd5oljY]0?on>2^0_n@
S/h5oi><b@KoThW61_n?R/X5ohNHg@03oj?gh?oooooooooo09kooooo002Looooo`03och00?mE^O_o
^LOU00;o^LOU0onYe?H2oknnf004o`1?]?nm_][o_KkJokfnfPGo_lSR1?oB_LD5omW?cP?ofOGQ0ooI
c/l2o`0T[PCoJEfb0onHNk43oiAcZ`OoYh2Y1_nbRZ`3olZO[@CocZVd0oohh:h3oi2>cPGoThc91_nC
RLH5ohn:bP?oQiSM0_nSmn2Qooooo`00W_ooool2och000GoZMCf0ono_]P00onm_][o_lSRoko8hP04
oko8hP?od[g51OoIclh5omWeh@04omW>cooLhMWo02B^o`0T[PCoJEfb1_nDLj/7ojN0Z@Ko/XZ/0oo:
Wjd4oljY]0?on>2^0on@S/h5oi><b@KoThW61_n?R/X00on7V=goXoOPooooo`2Rooooo`00XOooool5
ojWDmP03oknnf?nkf^oo^m[_00Oo_lSR00?od[g5omW?c_oIclh00ooIclh5omWeh@?oF<bX00?og>7I
o`0T[_mYGK800omYGK86oiAcZ`SoYh2Y1?nbRZ`5olZO[@;ocZVd0oohh:h4oi2>cPGoThc91_nCRLH5
ohn:bP;oW^SkY?ooool00:Kooooo0_l00002ok_Jk`Go_lSR0onDjoL3omW?cPCofOGQ1_mHc:P2o`0T
[P?oJEfb1onDLj/7ojN0Z@Co/XZ/1Oo:Wjd2oljY]0?on>2^00?oBk7iocZUmOljYOD00_n@S/h5oi><
b@KoThW600?oSh[:oikXnonNj?/00_nNj?^Uooooo`00ZOooool2ok_Jk`03oko8h_nDjoOoU>_g00Go
U>_g00GofLo>omWehOoImN7ofOGQoeS<Z008ooooo`03o`0T[_mYGK;oJEfb00;oJEfb1_nDLj/7ojN0
Z@Co/XZ/1_o:Wjd01_o>ZKCon>2^ooSP[_ohh:kooooood^an@Go>ZGe1OmB]?/7ogg>o`03oikXnooo
oooooooo0:Cooooo0030ooooo`03o`0T[_mYGK;oJEfb00;oJEfb1_nDLj/7ojN0Z@?o/XZ/1oo:Wjd3
ooWHY`Oooooo0_ljYOD5oe:dn`?oOLkoZ_ooool00<3ooooo00?ocVh0ofUM/_mYGK800_mYGK86oiAc
Z`OoYh2Y0onbRZ`7olZO[@?onMRW^oooool00<7ooooo1?mYGK86oiAcZ`OoYh2Y0onbRZ`6olZO[@?o
nMRW_?ooool00<7ooooo00Co02B^ofUM/_mYGK;oJEfb1_nDLj/8ojN0Z@03ok::[?o:WjgobYn]00Go
bYn]0ooif:Nlooooo`00`Oooool01?o>KP3oJEfbofUM/_mYGK86oiAcZ`SoYh2Y00?o/XZ/olZO[Oo:
Wjd01Oo:Wjd3ooWHYkcooooo0032ooooo`CoJEfb1_nDLj/7ojN0Z@03ok::[?o:WjgobYn]00CobYn]
0ooif:Nmooooo`00`_ooool01?l069koJEfbofUM/_mYGK86oiAcZ`OoYh2Y1oo:Wjd3ooWHYkgooooo
0032ooooo`04oli^0?mYGK;oJEfbofUM/PKoU7>[1onWP:T7olZO[@?onMRW_Oooool00<?ooooo00?o
01RNofUM/_mYGK801_nDLj/6ojN0Z@;o^Y:]1Oo:Wjd3ooWHYkkooooo0033ooooo`03o`0HW_mYGK;o
JEfb00KoU7>[1OnWP:T3okZB[@GobYn]0ooif:Nnooooo`00`oooool00oo>KP3o01RNofUM/P06oiAc
Z`GoYh2Y0onjTZd5olZO[@?onMRW__ooool00<Cooooo00?o01RNofUM/_nDLj/01OnDLj/4ojN0Z@Co
^Y:]1?o:Wjd3ooWHYkoooooo0034ooooo`;o01RN00?oJEfboiAcZonDLj/01?nDLj/2ojN0Z@Ko^Y:]
0oo:Wjd3ooWHYkoooooo0034ooooo`;o01RN00?oJEfboiAcZonDLj/01?nDLj/2ojN0Z@Ko^Y:]0oo:
Wjd3ooWHYkoooooo0035ooooo`;o01RN1_nDLj/00onWP:Wo^Y:]okZB[@05okZB[@;obYn]0ooif:O0
ooooo`00aOooool2o`0HWPKoSgNc2?njTZd2olZO[@?onMRW`?ooool00<Gooooo0_l069h6ohmg/`Wo
^Y:]00CobYn]ooWHYooif:OonMRW`?ooool00<Kooooo0_l069h6ohmg/`So^Y:]0_oif:L00ooehKOo
ooooooooo`2oooooo`00a_ooool2o`0HWPKoSgNc2?njTZd3ooGQ]l7ooooo0036ooooo`;o01RN1_n?
Mk<8okZB[@;omN6g`_ooool00<Oooooo00?o01RNohmg/on?Mk<01?n?Mk<7okZB[@?omN6g`_ooool0
0<Oooooo00?o01RNohmg/on?Mk<01?n?Mk<7okZB[@;omN6g`oooool00<Oooooo0_l069h6ohmg/`Go
^Y:]0ooehKO3ooooo`00b?ooool00ol069koSgNcohmg/`04ohmg/`Go^Y:]0_oehKO4ooooo`00b?oo
ool00ol069koSgNcohmg/`04ohmg/`Co^Y:]0ooehKO4ooooo`00b?ooool00ol069koSgNcohmg/`04
ohmg/`Co^Y:]0ooehKO4ooooo`00bOooool6ohmg/`?o^Y:]0ooehKO5ooooo`00bOooool00ol069ko
SgNcohmg/`04ohmg/`;o^Y:]0ooehKO5ooooo`00bOooool00ol069koSgNcohmg/`04ohmg/`04okZB
[OoehKOomN6gooGQ]lKooooo003:ooooo`KoSgNc00Co^Y:]ooGQ]ooehKOomN6ga_ooool00?oooooo
Voooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oooooo
Voooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oooooo
Voooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oooooo
Voooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oooooo
Voooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oooooo
Voooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oooooo
Voooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oooooo
Voooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oooooo
Voooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00001\
\>"],
  ImageRangeCache->{{{0, 409}, {299.688, 0}} -> {-0.0143873, 0.069822, \
0.00240695, 0.00240695}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
0 g
.03 w
.58696 .48573 Mdot
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.5 g
.62075 .43307 Mdot
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
1 g
.50398 .42137 Mdot
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.5 g
.59717 .42826 Mdot
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
0 g
.68687 .44861 Mdot
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
1 g
.43585 .38943 Mdot
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
0 g
.73111 .51191 Mdot
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
1 g
.44353 .36682 Mdot
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
0 g
.72418 .51969 Mdot
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
1 g
.52002 .35904 Mdot
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
1 g
.34605 .34044 Mdot
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.5 g
.53761 .32808 Mdot
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.5 g
.50547 .3111 Mdot
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 300.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001;2000`400?l00000o`00003ooooooonK
ooooo`00ooooool<ooooo`Go00000oooool2o`0008Gooooo003oooooo`gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00024ooooo`00ooooool>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0P_ooool00?oooooo3?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3Oooool3o`0000Cooooo0_l0
0025ooooo`00oooooonKooooo`00oooooonKooooo`00oooooolWooooo`Go00000oooool2o`0006[o
oooo003oooooobSooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Yoooo
o`00oooooolHooooo`;o00001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0001Yooooo`00oooooolEooooo`?o000000?oooooo`000?ooool03oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool0Ioooool00?oooooo4_ooool3o`0000Go
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000JOooool00?oooooo3oooool4o`0000Sooooo00?o0000ooooooooool02Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000JOooool00?oooooo3?ooool3
o`0000?ooooo00?o0000ooooooooool01oooool2o`0000[ooooo0ol00004ooooo`;o0000J_ooool0
0?oooooo2Oooool3o`0000Kooooo00?o0000ooooooooool01Oooool3o`0007kooooo003oooooo`Ko
oooo0ol0000Dooooo`03o`000?oooooooooo07_ooooo003oooooo`?ooooo0ol0000Hooooo`03o`00
0?oooooooooo07[ooooo002;ooooo`;o000000?oooooo`000?l00000Koooool3o`000003ooooool0
003ooooo01Sooooo00?o0000ooooooooool0N_ooool008cooooo00?o0000ooooool00000KOooool3
o`0001oooooo00?o0000ooooooooool0NOooool008gooooo00?o0000ooooooooool0JOooool3o`00
02?ooooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooool00000Ioooool3o`0001[o
oooo0_nRb?<;ooooo`03o`000?oooooooooo07Oooooo002;ooooo`;o000000?oooooo`000?l00000
=oooool3o`0000Cooooo0_l0000Sooooo`?o00006Oooool7oj;8l`[ooooo00?o0000ooooooooool0
Moooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Oooooo`?o0000
0_ooool00ol0003oooooooooo`0Cooooo`;oUKW`2_nRb?<:ooooo`;o0000Moooool00<Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Looooo`?o00006?ooool6oiFil0[oX/Sc
2_ooool00ol0003oooooooooo`1eooooo`00b?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Wooooo0ol0000Gooooo`;oWjoR2OnE^O08oj;8l`03oj2biOoooooooooo00Wooooo
00?o0000ooooooooool0M?ooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Fooooo`?o00005oooool6oin_hPWoUKW`1?nRb?<5oj2bi@[ooooo00?o0000ooooooooool0
M?ooool00<Oooooo0_l00004ooooo`04o`000?ooooooooooo`0001?ooooo1?l0000Fooooo`03ojnY
d_nO[n;oWjoR00OoWjoR2OnE^O000onRb??oX;;Uoj2bi@05oj2bi@_ooooo00?o0000ooooooooool0
Loooool00<Sooooo00?o0000ooooooooool00oooool2o`00017ooooo0ol00003ooooo`03o`000?oo
oooooooo01;ooooo1?n_ZM88oin_hPOoUKW`0_nOYm`9oj2bi@_ooooo00?o0000ooooooooool0L_oo
ool00=kooooo0ol0000Jooooo`Go[jWB2OnO[n82oiFil0OoWjOL2?nP/^D<ooooo`03o`000?oooooo
oooo077ooooo003Kooooo`?o00006oooool8ojnYdPOoWjoR00?oZZ??oinWg?nOYm`01onOYm`9oj2b
i@_ooooo00?o0000ooooooooool0LOooool00=Sooooo0ol0000Looooo`03okNWbOn_ZM;o[jWB00Oo
[jWB1OnO[n84ojZSc`WoWjOL1onP/^D00onUZ=Soooooooooo`0:ooooo`;o0000LOooool00=Gooooo
0ol000000ooooooo0000ooooo`0Kooooo`?o]jO92?n_ZM84oin_hPGoZZ??2OnOYm`4oj2bi@GoYJSH
2oooool2o`00077ooooo003Booooo`?o00008?ooool4okNWb@Wo[jWB00?oWjoRojZSconZXll01_nZ
Xll9oinWg003oj2biOnUZ=SoYJSH00GoYJSH3?ooool00ol0003oooooooooo`1_ooooo`00coooool3
o`0002;ooooo1OngYlT8ojnYdP03okJSa_nZXlooZZ??00SoZZ??1onOYm`00onYY=7oYJSHojFXf007
ojFXf0cooooo00?o0000ooooooooool0K_ooool00<cooooo0ol0000Tooooo`Oo]jO91_n_ZM83okJS
aPWoZZ??1?nOYm`5ojVTd@WoYJSH3?ooool00ol0003oooooooooo`1]ooooo`00bOooool4o`0002Go
oooo2?ngYlT4ojnYdPGo]Z?62_nZXll00onOYmcoZJCAojVTd@05ojVTd@WoYJSH3Oooool00ol0003o
ooooooooo`1/ooooo`00a_ooool3o`0000?ooooo00?o0000ooooooooool08Oooool00onhYlOo]jO9
okNWb@07okNWb@?o[jWB1onfXlH8ojZSc`03okFVb_nYY=7oZJCA00OoZJCA2OnUZ=P<ooooo`03o`00
0?oooooooooo06cooooo0033ooooo`?o00001_ooool00ol0003oooooooooo`0Pooooo`?o^:O72Ong
YlT00on_ZM;o]Z?6okJSaP06okJSaPOoZZ??0oneY/X9ojVTd@OoYJSH00?o[:cGooooooooool02ooo
ool00ol0003oooooooooo`1[ooooo`00`Oooool2o`0002_ooooo1?nhYlL9okNWb@[o]Z?61?nZXll5
okFVbPWoZJCA1?nUZ=P5ojb/e`gooooo00?o0000ooooooooool0J_ooool00;kooooo0ol0000/oooo
o`Go^:O72?ngYlT2ok^U``Wo]Z?60onZXll6okFVbP[oZJCA00?oYJSHojb/eon/[=L01On/[=L=oooo
o`;o0000Joooool00;_ooooo0ol000000ooooooo0000ooooo`0[ooooo`Oo^:O71_ngYlT3ok^U``[o
]Z?600?oZZ??okFVb_neY/X01_neY/X8ojVTd@03ok>_e?n/[=Oo[:cG00Oo[:cG3Oooool00ol0003o
ooooooooo`1Yooooo`00^?ooool3o`00033ooooo2?nhYlL5okNWb@Co^jG32_nfXlH9okFVbPOoZJCA
0onc[m@8ojb/e`kooooo00?o0000ooooooooool0J?ooool00;Gooooo0ol0000aooooo`03ok:Vc?nh
YlOo^:O700Oo^:O71?ngYlT6ok^U``So]Z?600?o_j_6okFVb_neY/X01oneY/X5ojVTd@Go/joD2?n/
[=L?ooooo`03o`000?oooooooooo06Oooooo002;ooooo`;o00009Oooool3o`0003;ooooo1?nbY/`9
okRWa`;o]jO91onkYL<7okJSaP?o_j_62OneY/X2ojVTd@Oo/joD2On/[=L?ooooo`03o`000?oooooo
oooo06Kooooo002:ooooo`04o`000?ooooooooooo`00027ooooo1?l0000cooooo`Go/ZK<2OnhYlL0
0ongYlWo^jG3ok^U``07ok^U``Go]Z?61?noZlH9okFVbP03ojVTdOnc[mCo/joD00Oo/joD1on/[=L0
0ona^n7oooooooooo`0=ooooo`03o`000?oooooooooo06Kooooo002:ooooo`04o`000?oooooooooo
o`0001kooooo0ol00003ooooo`03o`000?oooooooooo02oooooo1onbY/`8okRWa`03okZWaonkYL?o
^jG300So^jG31?nfXlH5okn[aPSo]JK:00?o`;K@ok>_e?nc[m@02?nc[m@5ojb/e`Co/K_Q3oooool0
0ol0003oooooooooo`1Uooooo`00R_ooool01?l0003oooooooooool0000Kooooo`?o0000=_ooool0
0onWYM?o/ZK<ok:Vc007ok:Vc0Ko^:O70onjYlL9ok^U``?o]Z?61onoZlH6okFVbP?o`;K@2Onc[m@4
ojb/e`Go/K_Q4?ooool00ol0003oooooooooo`1Tooooo`00R_ooool01?l0003oooooooooool0000H
ooooo`?o0000=oooool4ojNUd`So/ZK<1OnhYlL4okZWa`[o^jG300?o]Z?6okn[a_noZlH01_noZlH5
okFVbPCo`;K@2_nc[m@00on/[=Oo/K_Qok6kh@06ok6kh@oooooo0_l0001Uooooo`00R_ooool01?l0
003oooooooooool0000Eooooo`?o0000>Oooool5ojNUd`So/ZK<1?nhYlL5okZWa`[o^jG32OnoZlH4
okFVbPKo`;K@2?nc[m@00onk`n3o/K_Qok6kh@07ok6khA3ooooo00?o0000ooooooooool0Hoooool0
08_ooooo0_l0000Cooooo`?o00000_ooool00ol0003oooooooooo`0eooooo`OoYjGC2OnbY/`2okRW
a`Oo^ZO72?nkYL<2ol>ab@Wo_j_60_neY/X8ol2fd0Go/joD1?nk`n09ok6khA3ooooo00?o0000oooo
ooooool03_ooool3o`0000Cooooo0_l0001;ooooo`00WOooool3o`0003[ooooo0_nQXmL9ojNUd`So
/ZK<00?o^:O7okZWaonjYlL01_njYlL7ok^U``?o`k792OnoZlH00oneY/[o`;K@ol2fd007ol2fd0Co
/joD1Onk`n08ok6kh@03ok3:kOoooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Jooooo`?o0000>_ooool6oj6Se`So
YjGC1onbY/`00on`ZM7o^ZO7okZWa`08okZWa`Go^jG31Oo3/LT8okn[aP_o`;K@00?o/joDok_3h?nk
`n001_nk`n05ok6kh@Co/<[]4?ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Gooooo`?o0000>_ooool00onVYMGo
XJ?Goj6Se`06oj6Se`SoYjGC1OnbY/`4ok2Yd@Wo^ZO71?nkYL<6ol>ab@Oo_j_60_o:`=49ol2fd003
olS>g_nk`n3o^l?P00Oo^l?P1?na^n46ok3:kA3ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Dooooo`?o000000?oooooo`000?oo
ool0=oooool5ojJUe@OoXJ?G2OnWYM<3ok:Vc0Go/:WA2OnjYlL3ok^U``Oo`k791_noZlH3ol[0d@So
`;K@0oo8c]h9ok_3h003ok6khOn`b^go/<[]00Oo/<[]4?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000B_ooool0097ooooo0ol00004ooooo`03
o`000?oooooooooo03Cooooo1onVYMD8oj6Se`SoYjGC00?o/ZK<ok2YdOn`ZM401_n`ZM49okZWa`03
ok^U`oo3/LWo`k7900Oo`k791?noZlH5ol[0d@Ko`;K@1?o8c]h8ok_3h003ok_Bjon`b^go/<[]00Wo
/<[]4?ooool00ol0003oooooooooo`0:ooooo`;o00001?ooool01?l0003oooooooooool0001:oooo
o`00S_ooool3o`0003cooooo00?o/:WAojJUeOnVYMD01onVYMD7oj6Se`OoYjGC00?oXZSJok2YdOn`
ZM401on`ZM48okZWa`03okjie_o3/LWo`k7900So`k790onoZlH7ol[0d@Co`;K@1_o8c]h5ok_3h0Co
^m;[2On`b^d00on[b_3oooooooooo`0>ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`;o
0000Boooool008_ooooo0ol0000mooooo`Co/:WA2?nVYMD7oj6Se`CoYjGC1OnRZ=X8ok2Yd@Oo^ZO7
0onn^MH:ol>ab@03okn[a_o:`=7ob/3A00Kob/3A0oo0]]07olS>gPCo^l?P1_nkd^/5ok3:k@GoZl[`
3_ooool00ol0003oooooo`00001Oooooo`00R?ooool3o`000003ooooool0003ooooo03cooooo1On`
ZM49ojJUe@OoXJ?G00?oYjGCoj:Xf_nRZ=X01OnRZ=X9ok2Yd@Co^ZO71Onn^MH9ol>ab@03ol[>g?o:
`=7ob/3A00Sob/3A00?o`;K@olS>g_o8c]h01oo8c]h00onk`n3o^m;[ok_Bj`07ok_Bj`03ok3:kOn[
b_3oZl[`00OoZl[`4?ooool00ol0003oooooooooo`1Looooo`00QOooool3o`0000Cooooo00?o0000
ooooooooool0>Oooool8ok2Yd@SoYZGE1_nQXmL00onOY]_oXZSJoj:XfP07oj:XfPSo/:WA0onjYlL7
okjiePOo`k790oo:c]`8ol[0d@03olkKh_o8c]kob<kN00Oob<kN00?oa]WXok_Bjonkd^/01onkd^/2
okK<jP[oZl[`4?ooool00ol0003oooooooooo`1Kooooo`00P_ooool3o`0000Oooooo00?o0000oooo
ooooool0=oooool00ong[m7o/:WAok2Yd@07ok2Yd@WoYZGE0_nQXmL5oinVf`SoXZSJ2On`ZM400onj
YlOo_[WFokjieP06okjiePKo`k791?o:c]`7ol[0d@?oc]_R1oo8c]h3olKIj0Ko^m;[1Onfc>X8oj_:
l003oj^li_oooooooooo00kooooo00?o0000ooooooooool0Foooool007oooooo0ol00013ooooo`?o
]joA2On`ZM47ojJUe@03ojRXe_nOY]_oWjKK00GoWjKK2OnRZ=X7ok2Yd@03oj^nionn^MKo_[WF00So
_[WF1?o3/LT6ol[>g0Gob/3A1Oo>fn84olS>gPKoa]WX1?nkd^/7okK<jPCoZl[`1On[_>H@ooooo`03
o`000?oooooooooo05[ooooo001looooo`?o000000?oooooo`000?ooool0@Oooool5okN_d@Wo/:WA
1?nVYMD5ojRXePOoWjKK2?nRZ=X4ok2Yd@GoZkkW2Onn^MH3ol>ab@Oob/kL1?o:`=46olkKhP?ob<kN
2?o6fNP00onkd^_o]/cZokK<jP08okK<jP03oj_:l?n[_>KoZkcV00KoZkcV4?ooool00ol0003ooooo
ooooo`1Iooooo`00NOooool3o`0000?ooooo00?o0000ooooooooool0@?ooool7okN_d@Wo/:WA00?o
YZGEojRXe_nXZ=H01OnXZ=H8oinVf`SoXZSJ00?o/:WAoj^nion[_^L01On[_^L:okjieP03ol>abOo:
c]cob/kL00Kob/kL0oo:`=48olkKhP03olS>g_o6fNSoa]WX00Koa]WX0_nob^<9okK<jP03okFigOn[
_>KoZkcV00OoZkcV4?ooool3o`0005Wooooo001?ooooo`?o00001?ooool2o`0001kooooo0ol00018
ooooo`So]joA2?n`ZM400onaZM3oZ:SFojRXeP07ojRXePOoWjKK1_nRZ=X2oiRll0WoZkkW2?nn^MH0
0ongfo;ob/kLol[>g008ol[>g003ol[0dOo>fn;oc]_R00Koc]_R0oo5gN/6olKIj0Co_l[S1_nfc>X4
okFig@WoZkcV3oooool2o`0005[ooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00006_ooool3o`0004Wooooo00?o]KKJokN_dOng[m402?ng[m45ok2Yd@Co/JW@2?nXZ=H8
oinVf`;oXZSJ1_nH_?09oj^ni`Go_[WF1?ngfo88ol[>g0;o`>Ka1_o>fn86olGMj`?oa]WX1onob^<4
okK<jPGo]KWM2?n[_>H00on^/=Woooooooooo`0?ooooo`03o`000?oooooooooo05Oooooo0018oooo
o`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Oooooo1?l00019
ooooo`Co]KKJ2Ong[m44ok2Yd@Go/JW@2?nXZ=H6oinVf`;oWkW[2OnH_?08oj^ni`Co_[WF1_ngfo85
ol[>g0Go`>Ka1?o>fn88olGMj`03olKIj?nob^?o_l[S00Oo_l[S00?o]/cZokFigOne^Md01_ne^Md5
oj^liPCo[[3I4Oooool00ol0003oooooooooo`1Fooooo`00D?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0001Cooooo0ol00003ooooo`03o`000?oooooooooo04Kooooo1One]]X:
okN_d@03ok2YdOnaZM3o/JW@00Go/JW@2OnXZ=H2oinVf`KoWkW[2OnH_?08oj^ni`03okjie_ngfo;o
]m_b00Ko]m_b1?o:c]`7ol3Vl@03olkKh_o5gN_oaMg[00OoaMg[00?o_<?Poko:honob^<01onob^<0
0onk]]Co]KWMokFig@07okFig@CoZkcV1On^/=TAooooo`03o`000?oooooooooo05Kooooo001@oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004Oooool3o`0004gooooo2?ne]]X8
okN_d@03ok:Zd?naZM3o/JW@00Oo/JW@1onXZ=H00on`]mkoWkW[oinij`07oinij`WoV;c`1?n[_^L4
ohSEo`Wo]m_b00?ob/kLol3VlOo0i_401_o0i_42ok3Im@SoaMg[0onl`n07oko:h`?o^kKD2One^Md0
0on[_>Ko[[3Iojj`f@06ojj`fA7ooooo00?o0000ooooooooool0EOooool004oooooo0_l00004oooo
o`04o`000?ooooooooooo`0000oooooo0_l0001>ooooo`03ojJljOne]][o]KKJ00Oo]KKJ1ong[m43
ok:Zd0So/JW@1OnXZ=H4ok2ggPWoWkW[1_nH_?03ogk=o`SoR=Go1_ngfo83ohoOoPKo`>Ka1On`fOD5
olGMj`Ko_<?P1?nob^<5ok^fe0So]KWM00?o]k3Bojj`fOn^/=T01on^/=TBooooo`03o`000?oooooo
oooo05Cooooo001@ooooo`03o`000?oooooooooo00?ooooo0_l0000=ooooo`?o0000C_ooool4ojJl
j@Wo]KKJ1?ng[m45ok:Zd0So/JW@1?nXZ=H6ok2ggPWoWkW[0_nH_?07ogk=o`SoR=Go0_ngfo87ohoO
oPCo`>Ka1on`fOD3olGMj`Oo_<?P0onob^<7ok^fe0Go]KWM1?ng/=89ojj`fA;ooooo00?o0000oooo
ooooool0Doooool006;ooooo0ol00002ooooo`03o`000?oooooooooo04[ooooo1_nV_>T9okFffP?o
]joA1onbZ]08ok6Yd003ojRXe_n`]mko/;ON00Oo/;ON1_nO^N/4ojG?mPSoO/go1?n8eOl5ofS:o@So
Smon00?o`>Kaok3ImOn`fOD02?n`fOD00oo5gN_o_<?Pokc3h007okc3h003oko:honk]]Co^kKD00Ko
^kKD1?ne^Md5okN`dPSo[[3I00?o/ZoEooooooooool04?ooool2o`0005Cooooo001Oooooo`?o0000
C_ooool3oh^jm@SoY[cY2One]]X00ong[m7o/Z[@ok:Zd006ok:Zd0Oo/JW@00?o^;CEok2gg_n`]mh0
2On`]mh2oinij`SoYLof1?mncOl5oh[<o@SoJ<[m1?n?goh5oi35nPSo/=We00?o[;GOokc3h?nl`n00
1onl`n000onh[/oo^kKDok^fe008ok^fe003okFigOng/=;o]k3B00Ko]k3B1On^/=T4ok:_eA;ooooo
00?o0000ooooooooool0D_ooool005cooooo0ol0001:ooooo`CoQK?c1on;^_D8ojJlj@Oo]KKJ00?o
YjSGok:Zd?nbZ]002?nbZ]05ok6Yd0?o^;CE2On`]mh00onnb>;oYLofojG?mP07ojG?mP?o]L[Z2On:
c?d3ofS:o@CoRkCa2On@aOX4ok3Im@Go[;GO1onl`n03okR^c`So^kKD00?o_K3<okN`d_ng/=801ong
/=84ojj`f@Go/ZoE4oooool00ol0003oooooooooo`1Aooooo`00FOooool4o`0004Oooooo0_nK/NL8
ohFcl`OoRk[e1onV_>T4okFffPGoYjSG2OnbZ]03ok6Yd0Ko^;CE1on`]mh3okk8hPKoYLof1_neb^X6
oh[<o@;oY;3Q2?n;]?49oi35nP03ok3ImOn/]Moo[;GO00Ko[;GO1?nl`n05okR^c`Oo^kKD0onm/<`9
okN`dP03ojj`fOnb[mGo/ZoE00Ko/ZoE4oooool00ol0003oooooooooo`1@ooooo`00E_ooool3o`00
00;ooooo00?o0000ooooooooool0@oooool6oi^ai`SoQK?c1on;^_D7ojJlj@03okFff_nWZ=OoYjSG
00GoYjSG2_nbZ]000onaZM3o^;CEokRde@05okRde@Go/;ON1_nnb>84ojG?mPSo]L[Z0_n:c?d6ojB`
h@SoRkCa1_n@aOX2oibTf`Wo[;GO0onl`n07okR^c`Go^kKD1?nm/<`8okN`dP03okbed_nb[mGo/ZoE
00Oo/ZoE4oooool00ol0003oooooooooo`1@ooooo`00Doooool3o`0004Sooooo00?o[jkGoi^aionK
/NL01onK/NL8ohFcl`OoRk[e0onV_>T3oi>Pg@WoYjSG2?nbZ]000onc/=Go^;CEokRde@07okRde@?o
/;ON2?nnb>800onUcoKo]L[ZokG:jP07okG:jP03okVadOnT/>7oY;3Q00OoY;3Q2?n;]?42oi35nPKo
W:CK2On/]Ml00onl`n3o^:k?okR^c`06okR^c`Co^kKD1_nm/<`6okN`dP?o_;GB2?nb[mDDooooo`03
o`000?oooooooooo04oooooo001@ooooo`?o0000B?ooool5ojn^e`WoVk7W1?n5/o<3ohnDe0OoQYKL
1onCX=d9ojNXe`Go/Z[@1?nc/=D9okRde@03ok2gg_nnb>;o_/SR00Ko_/SR0_o6a]T8okG:jP?o^K7A
2?nT/>46oh^dl@;oW9_B2?nLY=/8ojbeg`03ojfTc_nh[/oo^:k?00Oo^:k?0onk]]@7okf`c0Co]k3B
1Onl]M89ok:_eACooooo00?o0000ooooooooool0C_ooool004gooooo1?l00018ooooo`So[jkG1onK
/NL00onRV<[oSiCDohnDe006ohnDe0OoQYKL1_nCX=d9ojNXe`Co/Z[@1Onc/=D8okRde@;o`l?J1onn
b>84olK6f@Go]L[Z1Oni/M49ojB`h@;oRkCa1_nLVm88oibTf`Go[;GO1?n]Y<h9okR^c`03ok^fe?nm
/<co_K3<00Ko_K3<0ong/=87okbedPOo/ZoE00?o][[Mooooooooool04_ooool2o`0002[ooooo0ol0
000Rooooo`00B_ooool3o`0000?ooooo00?o0000ooooooooool0A?ooool00onj[/go[jkGojn^e`08
ojn^e`CoVk7W1?nRV<X7ohnDe0OoQYKL1onCX=d9ojNXe`03ok:Zd?nc/=Go/k3E00Ko/k3E1_nh]=D4
ol?3fPGo_/SR1_o6a]T3okG:jPOo^K7A1onT/>400on[WLWoW9_BoibKdP06oibKdPSoW:CK1?n/]Ml5
ojfTcPSo^:k?00?o_:g:okf`c?nm/<`02?nm/<`00ong/=;o_;GBokbedP06okbedPGo/ZoE1?nf^]dC
ooooo`;o0000:oooool00ol0003oooooooooo`0Qooooo`00Aoooool3o`0000Kooooo00?o0000oooo
ooooool0@oooool3okZ^c@[o[jkG00?oVk7Woj:Hb_nRV<X01?nRV<X8ohnDe0OoQYKL1onCX=d7ojNX
e`03oj>WfOnc/=Go/k3E00Oo/k3E1?nh]=D7ol?3fP?o_/SR2?o6a]T00oneb^[o^K7AokVad@06okVa
d@GoY;3Q1?n[WLT8oibKdPSoW:CK00?o[;GOojfTc_n]Y<h01On]Y<h7okR^c`?o_:g:2?nm/<`00oo5
^/oo_;GBokbedP07okbedPCo/ZoE1Onf^]dEooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool08?ooool004Cooooo0ol0001>ooooo`Co^Zk=2On_[]L00onaW/GoXYS:oj:HbP06oj:HbPOo
SiCD1on6U]`7oi>Pg@CoYjSG1OnSYmT8ok>`e@?o^;CE2Oo3`mX00onnb>;oa/KIolK6f@07olK6f@Wo
^K7A1?nT/>45oj^Mb@SoW9_B1onLY=/00onSV/co[JC>ojfTcP07ojfTcPGo^:k?1?nl[LX7okf`c0?o
aK[?2Onl]M800onb[mGo][[MokJjg@06okJjgAGooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Pooooo`00@Oooool4o`0004oooooo1_nj[/d7ojn^e`?o/Ik51onRV<X8ohnDe0KoQYKL
2?nCX=d00onWZ=OoXjOIoj>Wf@05oj>Wf@Wo/k3E00?o^;CEol?3f_o3`mX01oo3`mX00oo9amOoa/KI
olK6f@07olK6f@;oa;C;2Oni/M400onT/>7oZig9oj^Mb@05oj^Mb@SoW9_B1?nLY=/5oj>Jc0So[JC>
1?nh[/l6okb]bPGo_K3<1?o5^/l8okbedP03ol;7g_nf^]go][[M00Oo][[M5Oooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooo0000027ooooo000Gooooo`Go00000oooool2o`0001gooooo0ol0
0003ooooo`03o`000?oooooooooo04cooooo2?nj[/d4ojn^e`Go/Ik51onRV<X8ohnDe0OoQYKL1?nC
X=d3ohnIf@WoXjOI1onc/=D00onl_mgo`l?Jol?3fP07ol?3fP?obLOG1oo6a]T3olBdb`So^K7A00?o
^:;3oj^MbOn[WLT01on[WLT8oibKdP03oibTfonSV/coXi[<00GoXi[<2?n]Y<h3okR^c`Oo_:g:1?nm
/<`6olFjc`Ko_;GB0oo2amh8okJjgAKooooo00?o0000ooooooooool09_ooool00ol0003oooooo`00
000Qooooo`006?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Wooooo
0ol0001Cooooo`03okf`cOnj[/go^Zk=00Oo^Zk=0on_[]L6ok6Na@SoXYS:2?n?U=@3ohJFg0?oS8oA
2?n?VMT8oj>Wf@Go/k3E1?nl_md7ol?3fPCobLOG1_o6a]T5olBdb`Ko^K7A0onhX/<8oj^Mb@OoW9_B
00?oYIS8oj>Jc?nSV/`01onSV/`8ojfTcP03okR^conl[L[o_:g:00Ko_:g:0onm/<`7olFjc`Co_;GB
1Oo2amh9okJjgAKooooo00?o0000ooooooooool09?ooool2o`000003ooooool0003o0000023ooooo
000Aooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Kooooo
0ol0001Eooooo`?o_K3=2Onj[/d00on_[]Oo/Ik5ok6Na@06ok6Na@OoXYS:1_n?U=@2oiV?b0OoS8oA
1on?VMT8oj>Wf@Co/k3E1_nl_md5ol?3fPKobLOG1?o6a]T6olBdb`Co^K7A1OnhX/<8oj^Mb@CoW9_B
1OnUV<P8oj>Jc0Oo[JC>00?o]:S<okb]b_nl[LX02?nl[LX00onm/<coaK[?olFjc`06olFjc`?o_;GB
1oo2amh7okJjg@03ojo>l?oooooooooo01Gooooo0_l00019ooooo`006_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool04Oooool3o`000003ooooool0003ooooo05Cooooo
1?nm/<d9okZ^c@Wo/Ik52?nRV<X2ohnDe0KoVHo81_n<Sm48ohnIf@SoXjOI00?o/k3EokbogOnl_md0
1onl_md3ol?3fPOobLOG0oo6a]T7olBdb`?o^K7A1onhX/<8oj^Mb@03oibKd_nUV<SoYIS800GoYIS8
2OnSV/`5ojfTcP?o]:S<2Onl[LX:olFjc`03okbed_o2amko`/ON00Ko`/ON1?nf^]d5ojo>l1Gooooo
0_l0001:ooooo`005oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00004?ooool3o`0000Cooooo00?o0000ooooooooool0D_ooool6okf`c@Oo^Zk=0_njYlH9ok6Na@Ko
XYS:00?oYiC1oiV?b?nISlP01_nISlP7ohb?d@SoSiWI1_nSYmT00onW^>Go_;oMokbog@09okbog@03
ol?3f_o9amOobLOG00OobLOG00?oa/KIolBdboo4]</01oo4]</00oni/M7o^:;3okRR``06okRR``Oo
Zig900?o/Ig4ojFHb?nUV<P01onUV<P8oj>Jc0?o[JC>1OndZ<`9okb]bP03olJldOo5^/ooaK[?00Oo
aK[?2_o2amh00onf^]go[lk`ojo>l006ojo>l1Kooooo00?o0000ooooooooool02Oooool2o`0003co
oooo000Gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=oooo
o`?o0000Foooool7okf`c@Ko^Zk=0onjYlH9ok6Na@GoXYS:0onWU<48oiV?b0KoS8oA2?n?VMT4oj>W
f@CoYkSU2Onl_md00oo0c>?obLOGolW7e`08olW7e`[oa;C;2OnhX/<6oj^Mb@?o/Ig42?nUV<P9oj>J
c003ojfTc_ndZ<co]:S<00Go]:S<1onl[LX2olJld@SoaK[?0_o>dM`8ol;7gP03okkNl?n_c_3o[lk`
00Oo[lk`5oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0003_ooooo000Hoooo
o`?o00001?ooool2o`0000_ooooo0ol0001Mooooo`Wo_K3=1?nj[/d4okZWaPWo/Ik50onRV<X5ojND
`@SoVHo81on<Sm48ohnIf@03oj>WfOnW^>GoYkSU00GoYkSU1onl_md3ol3<h`SobLOG0_o4^m49olBd
b`03okfW`onhX/?o^:;300Oo^:;31?n[WLT4ok6Ma0SoYIS82?nSV/`00on]YLoo]:S<okBXc006okBX
c0Ko_:g:1?o6_=46olFjc`Coc]7L1_o2amh3okkNl0Wo[lk`5oooool00ol0003oooooooooo`06oooo
o`04o`000?ooooooooooo`0003_ooooo000Yooooo`?o00000_ooool00ol0003oooooooooo`1Ioooo
o`03okZee?nm/<go_K3=00So_K3=0onj[/d6okZWaPWo/Ik500?oXYS:ojND`OnWU<401?nWU<49oiV?
b0KoS8oA1_n?VMT2oiJZi0SoYkSU1Onl_md6ol3<h`KobLOG0oo4^m48olBdb`;o_JO32OnhX/<3oj^M
b@Go/Ig42OnUV<P5oj>Jc0Co[JG?2?ndZ<`4okb]bPKoa[cA1?o5^/l6olkAg0?o`/ON1_nng_06ojo>
l0?oT=Ko5_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0003_ooooo000Voooo
o`?o00001Oooool00ol0003oooooooooo`1Hooooo`?o^[GD2_nm/<d00onj[/go^ZO6okZWaP05okZW
aPSo/Ik500?o/I_1ojND`OnWU<401_nWU<48oiV?b0OoS8oA0_n?VMT6oiJZi0SoYkSU0onl_md7ol3<
h`GobLOG1Oo4^m46olBdb`?o_JO32_nhX/<00on[WLWo/Ig4ok6Ma005ok6Ma0SoYIS81?nSV/`5ojfU
c`So]:S<0onl[LX7olJld@?oaK[?2?o>dM`00oo2amko_]k`okkNl006okkNl0;o[lk`1on@e_lFoooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000>oooool002?ooooo0ol0001Qoooo
o`Go^[GD2Onm/<d00onn]M7o^ZO6okZWaP07okZWaPKo/Ik50_naVl48ojND`@WoVHo80on<Sm43oi^R
f@WoUZ[T2?nW^>D00onl_mgo`<cSol3<h`07ol3<h`?obLOG1oo4^m44olBdb`Go_JO32?nhX/<00onk
Y<?o/Ig4ok6Ma006ok6Ma0WoYIS800?oXi[<ojfUcon]YLl01On]YLl9okBXc003okb]b_o6_=7oa[cA
00Ooa[cA00?oaK[?olkAg?o>dM`01_o>dM`00oo=iNSo_]k`okkNl006okkNl0?o/^;g2?n@e_lFoooo
o`;o00001Oooool01?l0003oooooooooool0000kooooo`008?ooool4o`0006;ooooo1onj]M@7okf`
c@?o_[GA2?njYlH4ok6Na@Go/I_12?nWU<47oiV?b003ojVPcOnKX]WoVj;I00GoVj;I2?nFZ^@7ojNh
i@;oZLgc2_o0c><00oo9amOoa;_AolBkd@06olBkd@?oa;C;1_nmYl<7okRR``;o^jC32OnaWL@7ojFH
b003ojnYdOn]YLoo[JG?00Oo[JG?1ondZ<`00onn_m[oa[cAolJld@07olJld@03olkHhOo>dMcoc]7L
00Koc]7L0oo=iNP4okkNl0Oo/^;g1?n@e_l5ogk:oa;ooooo0ol00007ooooo`;o0000??ooool001go
oooo0ol00003ooooo`03o`000?oooooooooo05kooooo00?oZkORokZee?nj]M@01onj]M@4okf`c@Go
_[GA2?njYlH3ok6Na@Ko/I_12?nWU<45oiV?b0CoZJ3=1onKX]T8oiJZi0CoYkSU1OnYcO<8ol3<h`03
okS5i?o4^m7oa;_A00Soa;_A00?oa;C;okfW`onmYl<01_nmYl<5okRR``Co^jC32?naWL@5ojFHb0Co
[jWA2?n]YLl5okBXc0Co_[oJ1oo6_=43olkHh@Goc]7L1_o=iNP00onng_3o/^;gok;Rm`06ok;Rm`;o
]Lk]2Omnb_lDooooo`03o`000?oooooooooo04;ooooo000Jooooo`?o0000I?ooool5oj^ghPSo^[GD
0onm/<d7okjed@So^ZO600?o/Ik5ok6K`OnaVl401OnaVl48ojND`@CoVHo81OnYX<d7oi^Rf@WoUZ[T
00?oYkSUojW=lonYcO<01_nYcO<4ol3<h`Go^<GT2?o4^m400onh[Lko_JO3okfW``07okfW``Co^:;3
1OnkY<<8ok6Ma0CoYIS81On_ZM48ojfUc`Co]:S<1Onn_mX6olJld@Goc]SQ0oo>dM`6olgUj0;ob]gW
1_nbh_L5okG>k@KoO/[o0onD_?8Dooooo`03o`000?oooooooooo047ooooo000Gooooo`?o0000IOoo
ool7oj^ghPWo^[GD00?o_K3=okjedOnn]M401_nn]M47okZWaP03okFVb_naVl7o/I_100Oo/I_12?nW
U<400onISlSoZJ3=ojVPc@05ojVPc@SoVj;I1_nFZ^@3oig9mPWoZLgc00?o`<cSokS5i?nhaN@01Onh
aN@7olBkd@?o^:g>2?nmYl<3okRR``Ko^jC32OnaWL@00onUV<So[jWAojnYd@05ojnYd@Wo[JG?00?o
]:S<okjof_nn_mX01_nn_mX4olJld@Ooc]SQ00?oc]7LolgUj?o=iNP01?o=iNP4ol[Mi`Co/^;g1one
c^d2ogk:o`OoU;cb5?ooool00ol0003oooooooooo`10ooooo`005?ooool3o`000003ooooool0003o
oooo04?ooooo0onATm86ohB>e@KoM8_K1?mYS^<;ooooo`?oSJo]2On[]n87okZee003okS6iOnn]M7o
_[GA00Oo_[GA1_njYlH3okFVbPSo/I_11onWU<400onbXLOoZJ3=ojVPc@07ojVPc@SoVj;I0_nFZ^@7
oig9mPKoZLgc0_nKcOT9okS5i0Coa;_A1Onh[Lh9okfW``03okRR`onkY<?o^jC300Ko^jC31onaWL@0
0onl]=;o[jWAojnYd@07ojnYd@Oo[JG?00?o]<GWokjof_nn_mX01onn_mX3olJld@Ooc]SQ0_o<iNT5
olgUj0Kob]gW00?o/^;gokG>kOnec^d01_nec^d00onl^=KoU;cboiBllP08oiBllQ?ooooo00?o0000
ooooooooool0@?ooool001?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0noooo
o`03oiZIdOnATm;oTI?B00GoTI?B1_n4S]D6ogB;f`GoJHkS1_m`W>/7ohf_k@WoZkOR1Onj]M@3okS6
i@Wo_[GA1?njYlH4okFVbPSo/I_11_nWU<43ok:Qa`SoZJ3=1onKX]T3ok36j`SoWLWf0_nYcO<6oi_=
n@So^<GT0oo4^m46okR]cPSo_JO300?o_:W7ok^T`onkY<<01onkY<<6ok6Ma0?o_;CB2?n_ZM45ojfU
c`Co]<GW2Onn_mX00oo6_=7oc]SQolkHh@05olkHh@Coc>GY0oo=iNP6ol[Mi`;oal;F1_nec^d4okbh
ePSoU;cb00?oZk3Kooooooooool04_ooool00ol0003oooooooooo`0oooooo`006?ooool00ol0003o
ooooooooo`0kooooo`GoVYWA1_nATm86ohB>e@KoM8_K1_mYS^<6og2Lj`OoSJo]2?n[]n83okZee0Go
^<KU2Onn]M43okZWaPGo]JK:2?naVl44ojND`@Go/Z772?nYX<d4oi^Rf@Oo/<K[1_nMbOH2oiSEo@So
Vlgi2?nhaN@00oo4^m7o^:g>okR]cP06okR]cPKo_JO30onlZLL8ok^T``Co/Ig41Onl]=88ojnYd@Co
[JG?1OndaNL8okjofP;o_mo_1Oo>f>47olcUj@03olgUj?o:gNOob]gW00Cob]gW1?o7`]H4okG>k@Ko
_;SF1?nD_?85oj^`faCooooo0_l0000oooooo`00Doooool00onMVm7oVYWAoiZId@05oiZId@OoTI?B
1_n4S]D6ogB;f`KoJHkS1_m`W>/6ohf_k@WoZkOR00?o^[GDokS6iOnha^D01Onha^D9okjed@03okZW
a_neY/[o]JK:00Go]JK:2?naVl42ojND`@Oo/Z772?nYX<d00onKX]Wo/<K[ok36j`08ok36j`;oWLWf
1_nHeOd7oi_=n@Ko^<GT0_nR[n49okR]cPGo_JO31?nlZLL9ok^T``;o/Ig41onl]=88ojnYd@03ojfU
condaNOo]<GW00Ko]<GW1Onn_mX5okoOk`?oc]SQ1oo<iNT2olO@h@Gob]gW1_o7`]H00onec^go_;SF
okbheP07okbheP03oiBll_n[/=_oZk3K00GoZk3K4oooool00ol0003oooooo`00000oooooo`00D?oo
ool5oifKd@OoVYWA1_nATm87ohB>e@KoM8_K1_mYS^<6og2Lj`KoSJo]1_n[]n83oi_<n@So^<KU1onn
]M400on`^N3o]JK:okFVbP06okFVbPSo/I_100?oYiC1ok:QaonbXLL01_nbXLL7ojVPc@;o`<;L2On`
a^/2ok_OlPSoV=Gm1onKcOT2okS5i0KoXZoQ2?nh[Lh4okfW``Ko_:W72?nkY<<00onaWLCo_;CBokbd
dP06okbddPOo[jWA00?o]=CaokC5iondaNL01ondaNL4okjofPOo_mo_00?oc]SQolcUjOo<iNT01Oo<
iNT4olO@h@?ob]gW1oo7`]H9okbheP03ol>_aon[/=_oZk3K00OoZk3K5?ooool00ol0003ooooooooo
o`0mooooo`00COooool00onKV];oWI_AoifKd@05oifKd@OoVYWA1onATm86ohB>e@KoM8_K1omYS^<6
og2Lj`KoSJo]0_n[]n87oi_<n@Oo^<KU1?nn]M45ok2ih0So]JK:1_naVl400oncYL_o/Z77ok:Qa`08
ok:Qa`GoZJ3=1?o0`]`6ok36j`Go^mob2?nHeOd3oi_=n@?oQ:oa2?nR[n49okR]cP;o_JO31onlZLL7
ok^T``03olJnd_nl]=;o_;CB00Oo_;CB1?n_ZM45okCDl@Wo]<GW00?o_[oJokoOkonognl01_nognl2
okCQmPGoc>GY1oo7d>400oo:gNOoal;FolO2eP06olO2eP03olNbaOnl^=Ko_;SF00Go_;SF0oo3[lL7
oj^`f`03ok^]c?oooooooooo01?ooooo00?o0000ooooooooool0??ooool004[ooooo1OnKV]87oifK
d@OoVYWA1_nATm87ohB>e@KoM8_K0omYS^<3oh:=e@OoNZ3Z1oml^_X8oi_<n@Oo^<KU00?o_[GAok2i
h?n`^N001On`^N08okFVbPGo/I_10oncYL/9ok:Qa`?oZJ3=1oo0`]`4ok36j`Oo^mob1?nHeOd3oi6m
m0OoQ:oa2?nR[n48okR]cP03okfW`onlZLOo_:W700Ko_:W71_nkY<<3olJndPWo_;CB00?o[jWAokCD
lOnde?401_nde?46okC5i`?oWN?m1_nognl5okCQmP?oc>GY1oo7d>400oo3]/goal;FolO2eP06olO2
eP;oak;51_nl^=H4ol>_a`KoZk3K0onk[L`Eooooo`03o`000?oooooooooo03_ooooo0015ooooo`?o
TiSE1onKV]87oifKd@OoVYWA1onATm83ohB>e@?oSGno1_n8PlL7oh:=e@OoNZ3Z2?ml^_X7oi_<n@?o
^<KU0onBc?`8ok2ih0So]JK:0onaVl45ok>Ub`[o/Z7700?oZJ3=ol32g?o0`]`01oo0`]`00on`a^_o
^mobok_OlP06ok_OlP;o^/gY1onA_O@7ohB_l@SoXZoQ1_nh[Lh00on]ZM?o_:W7okbYa`08okbYa`Co
^jC31Oo6_]87okbddP;o`NK`2Onde?42okC5i`OoWN?m1?nognl7okCQmP03olcUjOo7d>7oam3Q00Go
am3Q0oo3]/d6olO2ePCoak;51?nl^=H6ol>_a`CoZk3K1Onk[L`Eooooo`03o`000?oooooooooo03[o
oooo0010ooooo`;oRYSK1onCV=D7oi^JdPOoWI_A1onJVM43oi6CdP?oTH6m1on=Okl6ohR3a`OoPXgE
1omjX>X8ogbjnP?oVlci1Om^b?l5oi;<o0So/;WP2?neY/X00onaVl7o/jG;ok>Ub`05ok>Ub`So/Z77
00?oa<7Gol32g?o0`]`01oo0`]`3om3Oh`Ko^mob1?njcNT7oi6mm0KoQ:oa2?nR[n44okR]cPCo[JWC
2OnlZLL3ok^T``Koa[kB1_nl]=84ol7Vl0Oo]=Ca0on1hoH8oigSo@03okoOkondhOKo]>7f00Ko]>7f
00?o/[oTolO@hOo7d>401Oo7d>44ol>fc@Goal;F1Oo7//D3okbhePOo`jo70on[/=/6ok^]c1Gooooo
00?o0000ooooooooool0>_ooool003Cooooo0on?_?D6ohJSi`KoRYSK1_nCV=D7oi^JdPOoWI_A1_nJ
VM400onEQ;koTH6moi61_@05oi61_@KoSGno1_n8PlL7oh:=e@SoNZ3Z1?ml^_X5ohG3o0OoK/So1OnB
c?`7ok2ih0Oo]JK:00?oYjgLok>UboncYL/01_ncYL/7ok:Qa`?oa<7G1oo0`]`5om3Oh`?o^mob1onj
cNT7oi6mm0KoQ:oa2?nR[n400onh[Lko[JWCojfYd`04ojfYd`[o_:W700?o^jC3olJnd_o6_]801_o6
_]83okbddPOo`NK`1?nde?47oh7SmP?oWN?m1On:dol4okCQmPGo/[oT1Oo7d>46ol>fc@Coal;F1_o7
//D00onl^=Ko`jo7ol>_a`07ol>_a`03oj^`fonk[Lco^jg<00Ko^jg<5?ooool3o`0003[ooooo000`
ooooo`?oXM_l1On?_?D6ohJSi`GoRYSK1onCV=D7oi^JdPOoWI_A0_nJVM44oiF4_POoTH6m1_n=Okl7
ohR3a`OoPXgE1_mjX>X3oij_h`WoQL?l1_m^b?l5oi;<o0Ko/;WP1?neY/X5ojN]g0Oo/jG;1_nbXLL4
olC1e`Ko`<;L1oo@gn<00onkgo;o^/gYok[=j@07ok[=j@?oTKgd0on>W=d5ogBBhP;oQ:oa1?nR[n43
ohZMh0So[JWC2?nlZLL00oo2`m[oa[kBolJndP08olJndP03okbdd_o1i_3o`NK`00Oo`NK`00?o]=Ca
oh7Sm_n1hoH01On1hoH3ogo?o`SoR]?o00?o]>7fok:oi?nb_n@01_nb_n@3olO@h@Oo`kK=0oo7`]H7
olNba@[o`jo72Onk[L`Fooooo`03o`000?oooooooooo03Sooooo000]ooooo`OoXM_l1On?_?D5ohJS
i`KoRYSK1_nCV=D7oi^JdPKoWI_A00?oUhJooiF4__nEQ;h01OnEQ;h6oi61_@OoSGno1_n8PlL8oh:=
e@;oNZ3Z1onN[n<6ohG3o0?oXKc/1_mR/_/3od6SmP;oT/cl1_n`^N000oneY/[oYjgLojN]g005ojN]
g0So/jG;1?nbXLL6olC1e`Co`<;L1oo@gn<00oo>e=ko^/gYok[=j@07ok[=j@03ojnYd_n>W=goSYcM
00GoSYcM1_mdT^88ohZMh0Oo[JWC1onlZLL3ol;3fPSoa[kB0_o;lN`8ol7Vl0CoTno[0_n1hoH7ogo?
o`KoR]?o00?oUjcUok:oi?nb_n@02?nb_n@00oo7d>7o`kK=ol>fc@07ol>fc@03olO2e_o7//Goak;5
00Koak;500?ocK;0ol>_aoo3[lL01oo3[lL00oo;//;o^jg<ok^]c006ok^]c003olNaaOoooooooooo
01?ooooo00?o0000ooooooooool0>?ooool002_ooooo0onajoP7oj7Ko0CoSkce1_n6XnL5ohZHf`Oo
TiSE1onKV]82oifKd@GoUhJo1_nEQ;h7oi61_@KoSGno1on8PlL6oh:=e@03oj>Lc_nN[n?oWZoS00So
WZoS0_n5`o`7oj6lk0KoH[;k1?m1XoH6ogbam@WoYjgL1oncYL/3ok:Qa`Ooa<7G0oo0`]`7om3Oh`?o
c]CN1_njcNT4ojnYdPKoSYcM1omdT^87ohZMh0So[JWC1?nlZLL5ol;3fPOoa[kB1?o;lN`4ol7Vl0Go
Tno[1?nUfoX8ogo?o`;oR]?o1OnG[>D8ok:oi003ok6Wc_o3]/go`kK=00So`kK=2?o7//D2olfb`0So
`jo70_o;//87ok^]c0;oak755_ooool00ol0003oooooooooo`0gooooo`00:_ooool5ok7[n0OoXM_l
1?n?_?D6ohJSi`GoRYSK1_nCV=D6oi^JdP03oiF6`OnGQ[ooUhJo00GoUhJo1_nEQ;h7oi61_@OoSGno
1_n8PlL4oh:=e@CoXic>2?nN[n<00onh]MKoXKc/oj6lk008oj6lk0KoH[;k1?m1XoH6ogbam@SoYjgL
2?ncYL/00onbXLOoa<7GolC1e`07olC1e`03ol32g?o@gn?od=oS00Cod=oS1_o>e=h4ok[=j@Go[jWB
1on>W=d6ogBBhPOoRYgP2?n]ZM<3okbYa`Oo`/?J1?o6_]87ol_ak003ol7Vl?nCkn_oTno[00;oTno[
2?nUfoX4ogo?o`?oU:?O2?nG[>D6ok:oi0?o/JO>2?o3]/d2olB]``Koak;50oo=//07ol>_a`Cobk;2
1Onk[L`4olNaaAKooooo00?o0000ooooooooool0=_ooool002Sooooo2?najoP3oj7Ko0?oQ:3V1?mf
P]800on?_?GoQZ?WohJSi`03ohJSi`GoRYSK1onCV=D2oi^JdPGoUHK11_nGQ[l7oiF4_PKoTH6m1on=
Okl7ohR3a`03oh:=eOnSW<koXic>00GoXic>1_nN[n<3okReeP[oXKc/1_mR/_/4od6SmPKoO;7e1onW
[M`7ok>Ub`03okO2h_o4`MOoa<7G00Ooa<7G0oo@h>@4om3Oh`Soc]CN00?o^/gYojnYd_n_ZM801_n_
ZM87ohjLg@KoM9;R1on:WN08ojfYd`03okbYaoo2`m[o`/?J00Ko`/?J0oo6_]87ol_ak0?o/O[W0_o2
fN/8ojGKnP03ojRUe?nDXmooU:?O00KoU:?O2?nG[>D3ok:oi0Go/JO>1oo3]/d3olB]``Koak;51?o=
//05ol>_a`Gobk;21?nk[L`5olNaaAOooooo00?o0000ooooooooool0=Oooool002Oooooo2?najoP0
0onSc?GoQ:3VohBPiP05ohBPiPCoMX;B1?mhNLL2ohJSi`GoRYSK0onCV=D3ohj2`POoUHK11onGQ[l6
oiF4_POoTH6m1_n=Okl6ohR3a`03oj2Aa?nSW<koXic>00KoXic>1OnN[n<5okReePSoXKc/00?o[JSB
oh2Li?n0W>@01On0W>@2oc>3j@;o@J?f1Oml/OD8ojN]g0Go/jG;0ong`^87olC1e`Kod>3T00?od=oS
olkDg_o>e=h01_o>e=h00onn//ko[jWBojnYdP07ojnYdPOoSYcM1omdT^86ohZMh0Oo[JWC00?oYK[X
ol;3f_o2`mX02?o2`mX00oo6_];obo7/ol_ak004ol_ak0?o/O[W1Oo2fN/4ojGKnPGoZ:GD2?nDXml8
oiN/i@03ok:oi?naYlko/JO>00Go/JO>1Oo3]/d5olB]``Coak;51Oo=//04ol>_a`Kobk;20onk[L`7
olNaaAKooooo0_l0000fooooo`009Oooool5ok?Wm`;o/N_h1OnSc?D6ohBPiPGoMX;B1OmhNLL5oh=l
``OoSX;21_nEQ/47oiN6_`KoUHBn1onAPKd7oheo_`;oR8?71OnPTL@8oj>LcP?oWZoS1onh]MH4oj6l
k0Go[JSB1on0W>@4oc>3j@GoO;7e1onW[M`3ok>Ub`Ko]l;R1Oo4`ML7om3Pi003olkKhoo>e=koc]CN
00Goc]CN0onn//h8ojnYdPSoSYcM1_mdT^86ohZMh0Co[JWC1OnU^^P8ol;3fP?o_o3b1?o;lN`3ok7j
i`Oo`]W[00?oYM_jojRUe?nXYM@01OnXYM@8oiBSg`KoUjcU0_nNV<h8ok6WcPCo`kK=1_o4[L<3olNb
a@KocK;00oo3[lL8ol^b`P03ok^]c?o7/LGoak7500Koak755_ooool2o`0003Kooooo000Sooooo`Oo
/nOg0onki_@5oj?<m@KoQ:3V1?mfP]85ogQia`KoPgc31_n>P/87oiF6`@KoUhJo1onEQ;h6oi61_@Ko
SGno00?oVh[0oj2Aa?nPTL@01OnPTL@9oj>LcP03oij_honh]MKo^;GF00Oo^;GF00?oXKc/ojfXd_n]
Z=801On]Z=88oh2Li0Go<h?Y0_l/Rnd2ogbam@OoYjgL00?o/jG;okO2h_ng`^801_ng`^83olC1e`Oo
d>3T0oo>fn<5olkDgPCo_[;>2On_ZM84ohjLg@?oU9?@1OmdS]d2ogBBhPKoRYgP00?o[JWCojFjj?nU
^^P01OnU^^P7ol;3fPGo_o3b00Cobo7/ok7jionan^Oo/O[W2?o2fN/00onfY/WoZ:GDojRUe007ojRU
e0SoU:?O0_nG[>D6oijHcPOo/JO>0oo3]/d7olB]``?oak;51oo=//000oo3[lOobk;2ol^b`P07ol^b
`PWoak7500?odK[4ooooooooool05Oooool00ol0003oooooooooo`0cooooo`008Oooool7ok?Wm`Ko
^nKd1OnSc?D5ohBPiPCoMX;B1_mhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn1onAPKd3oheo_`?o
Vh[02?nPTL@7oj>LcP03okf_c?nh]MKo^;GF00So^;GF2On]Z=88oh2Li0Go<h?Y1?l/Rnd6ohBhm`[o
]l;R00?oa<7Gom3Pi?o@h>@01Oo@h>@5olkKh`?oc]CN1_nn//h7ojnYdP03oj^JaOnDTm3oU9?@00Ko
U9?@1_mdS]d6ogRMj@WoYK[X1?o2`mX6oko`lP?o]oS_0oo4cn<6ol;Ij`?o]ZK92?nXYM@6oiBSg`;o
Vi?:2?nNV<h8ok6WcP03ol>fcOo4[L?oa:g300Ooa:g300?oak;5olfb`?o=//001_o=//0:ol^b`P03
om>maOo7/LGoak7500Goak750_oA^/@Hooooo`03o`000?oooooooooo03;ooooo000Mooooo`OoWL_g
0_ncioL9ok_Vm0GoXlce1On4X>H4ogJ2dPGoN7W71On3O<<7ohj2`PKoUHK11onGQ[l6oiF4_POoTH6m
00?oSGnooi^:`?nKR/001?nKR/07oj2Aa0KoXic>0onm[l`8okReeP;o`;3;2?n]Z=86oh2Li0;oV97;
1?mXR=h2oc>3j@Co;8_]1_n4^?L8okO2hP?o/^3g1Oo@h>@7olkKh`03olkDg_nn//ko_[;>00Ko_[;>
1On_ZM83oj^Ja@OoU9?@1omdS]d6ogRMj@SoYK[X0oo2`mX6oko`lP?o]oS_1Oo4cn<3ol;Ij`Go]ZK9
2OnXYM@2oiBSg`KoVi?:1onNV<h7ok6WcP03okNVb?o4[L?oa:g300Soa:g32Oo=//000ooF_lCobk;2
ol^b`P06ol^b`P;odkg51_o7/LD4om6ja1Oooooo00?o0000ooooooooool0<_ooool001cooooo2?nM
boL4okgVl`Co^nKd0onO`?05og><g@?oGV_80_n4X>H4ogJ2dPGoN7W71_n3O<<6ohj2`POoUHK11_nG
Q[l7oiF4_PGoTH6m00?oUhO1oi^:`?nKR/001OnKR/08oj2Aa0CoXic>1Onm[l`6okReeP?o`;3;2On]
Z=82oh2Li0KoV97;1OmXR=h3obn5j`;o;8_]1_n4^?L4okO2hPOo/^3g0oo@h>@7olkKh`03okjje_nn
//ko_[;>00Oo_[;>0on_ZM85oj^Ja@SoU9?@1omdS]d6ogRMj@SoYK[X00?o`/?Joko`l_nol?800ono
l?84okOhk`Ooa<oS00?o`]W[okJVbOnfY/T01OnfY/T7ojRUe003ojVG`onKTl[oVi?:00KoVi?:2?nN
V<h5ok6WcP?o]jK82Oo4[L<00oo=^<GocK;0olfb`005olfb`0;oe[o41oo;//83om>ma@Koak751?oA
^/@Hooooo`03o`000?oooooooooo037ooooo000Nooooo`CoWL_g1_nmi_<3okgNl0GoWl3`1OmcS=d5
oei[b0CoMX;B1OmhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn0_nAPKd4oiN7`@OoVh[02?nPTL@3
oj>LcPKo_Jo<1Onh]MH5ol2`b`Oo[JSB00?o[Y[2oiRAbonHTL/01_nHTL/6ofR8gPGo;hG[1_n4^?L0
0ong`^;o/^3gok;Pm`08ok;Pm`03om3Pi?o>fn?oc]_S00Goc]_S0onn^]H9okjbcP03ojnYd_n[V/Go
Zi[500GoZi[51onDTm07ogB>g@OoN9gY1_nU^^P4oiWLoP;o_o3b1?ngn>l7olC?h`03okRSa?nfY/Wo
]ZK900Oo]ZK91OnXYM@3ojVG``OoVi?:2?nNV<h4ok6WcPCo]jK82?o4[L<2olfha@KocK;01?oF_l@6
ol^b`PCodkg51?o7/LD5om6ja1Wooooo00?o0000ooooooooool0<?ooool001oooooo00?oWL_gokgV
lonmi_<01Onmi_<5okgNl0GoWl3`1?mcS=d5oei[b0;oHFBo0_mfP]85ogQia`GoPgc31on>P/86oiF6
`@OoUhJo0onEQ;h3oiB9a0OoUhO11onKR/08oj2Aa003oj>Lc_nm[lco_Jo<00Ko_Jo<0onh]MH7ol2`
b`Go[JSB0on^V/88oiRAb`KoJ8SN1_l_QN/6oeRfo0So/^3g0_n^gOP5olkKh`Go_[[F2?nn//h00onc
W/;oZi[5oj^Ja@06oj^Ja@OoU9?@2?mdS]d7ogRMj@;oYK[X1onIg?h4ojCXn`03okOhkoo4cn?oa<oS
00Goa<oS0onhXl@8okJVb@?oZ:GD1OnYUl<8oi^CbPOoWYS>0onaYlh6okNVb0Koa:g30oo=^<D6olfb
`0Coe[o41Oo;//85om>ma@?oak751ooA^/@Gooooo`?o0000<Oooool0027ooooo1Onmi_<7okgNl0Co
Wl3`1?mcS=d5oei[b0CoHFBo1OmhNLL6oh=l``KoSX;21onEQ/45oiN6_`03oiF=b?nDRLCoU8W400Co
U8W41onGQl47oi^:`0OoX97400?o^Jg=okf_c?nm[l`02?nm[l`00onh]MKo`;3;ol2`b`06ol2`b`?o
[JSB1On^V/88oiRAb`OoJ8SN1_l_QN/6oeRfo0Co/^3g1_n^gOP3olkKh`Oo_[[F1_nn//h3ok>N`PSo
Zi[51onDTm04ogB>g@?oR:CW2Omg]_T4oiWLoPKoY>Sk00?o^LKTolC?hoo4cn<01Oo4cn<4okRSa0Wo
]ZK900?oZ:GDojVG`onYUl<01?nYUl<8oi^CbPSoWYS>00?o/JO>okNVb?ngY/P01OngY/P5olB]``Go
cKS51?o=//06omJoa0?obk;21_oC_LD3olNaa@OodK[46Oooool00ol0003oooooooooo`07ooooo`?o
00001?ooool2o`0001oooooo000Tooooo`03okgVlonmg_3o_Mk`00Oo_Mk`1?nO`?04og><g@GoGV_8
1?mQI;l5ogQia`GoPgc31_n>P/87oiF6`@;oUhJo1?nESLP7oiB9a0KoUhO11onKR/06oj2Aa0?o^Jg=
2Onm[l`:ol2`b`03ojfXd_n^V/;o[Y[200Go[Y[21onHTL/8ofR8gPKo;hG[1_mH]_`00onbh?Oo[]gh
ojkMn007ojkMn003olkKhonn^]Ko_[[F00Oo_[[F1?nn//h4ok>N`PSoZi[51_nDTm000onVX];oR:CW
ohRTi`06ohRTi`WoMkKi00?oVMcnojCXnonTj?/01?nTj?/4okW6i0Goa<oS1OnhXl@8okJVb@03okBJ
_OnYUl?oZIO300KoZIO31onKTlX7oijHcP03ojJNc_ngY/So]jK800Oo]jK81?o4[L<5olfha@?ocK;0
1ooF_l@3ol^b`POodkg500?oak75om6ja?oA^/@01_oA^/@00ooHa<Ooooooooooo`0Gooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`00
9_ooool7okgNl003oijlkOmUPmcoIH?L00;oIH?L00CoWl3`og><gOmcS=goLhcM1OmNJlP4of5T_`Co
L6fo00?oN7W7oh=l`on3O<<00on3O<<7ohj2`P?oUHK10onDS/X7oiF=b0KoU8W41onGQl46oi^:`0Co
X9741Oni[Ld8okf_c0;obKk?2Oo0/</8ojjJ`PSoV97;1?mXR=h3oiJFd@SoL9k]1_m/^od7ojkMn003
ojRnjOnn^]Ko_[[F00So_[[F0onn//h6ok>N`PSoZi[50_nDTm05ojJRdPSoR:CW1_mg]_T4oiCAo@Co
Y>Sk1_nia^@3olC?h`Oo^:?41_nfY/T2okBJ_@SoZIO32?nKTlX3oijHcPGoYYk>2?ngY/P3olB]``Ko
cKS50oo=//08omJoa003ol^b`_oC_LGodkg500Kodkg52?oA^/@2omS4aa[ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001kooooo000Xooooo`;o
_Mk`1OnN_>d4ofF3g0;o@UW40_mcS=d4oei[b0CoHFBo1Om`KKl4oh5ka0;oPgc30on>P/83ohj8b0Oo
U8k:1_nESLP6oiB9a0OoUhO11onKR/02oj2Aa0Oo^Jg=1_nm[l`3olVnc`So`;3;0_nkYlH7ojjJ`POo
V97;00?oZIC0oiJFdOnFU]401_nFU]48og2Nk@OoK;_m0_n^gOP5ojRnj@[o_[[F00?o_[;>ok>N`_nc
W/801OncW/87oj^Ja@03okFQa?nVX];oYZ;B00KoYZ;B2?n8Y>L2ogNfn@SoU=7m00?oY>SkokW6i?ni
a^@01onia^@00oo4cn?o^:?4okRSa006okRSa0Go]ZK91?ndV[d7ojVG``SoVi?:00?oWYS>ojJNc_nV
W/h01OnVW/h9okNVb003olB]`oo=^<GocKS500KocKS500?ocK;0omJoa?oF_l@01ooF_l@9om>ma@03
omO=d?oA^/CodK[400CodK[41?oHa<LIooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool0000Nooooo`00:Oooool6oijlk@GoIH?L0_m2FL@00omcS=go
GV_8oei[b002oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0OoU8W41_nGQl47oi^:`003
oj2Aa?ni[Lgo^Jg=00Oo^Jg=1?nm[l`5olVnc`Ko`;3;0onkYlH8ojjJ`PGoV97;0onYU<08oiJFd@So
L9k]0om/^od3ohVdlPSoZ;kY2?nn^]H00on/Wl[o/ik2ok>N`P06ok>N`PKoZi[50oneXL@8ojJRdPKo
R:CW0onXao07oiCAo@;o[/C[2?nia^@00on`X<So^:?4okRSa007okRSa0Co]ZK91OndV[d8ojVG``Go
Vi?:0_nTW/l8ojJNcPSo]jK800?o`[gFolfhaOo=^<D01oo=^<D9omJoa0;ogM_D1ooC_LD2omO=d0Go
dK[41OoHa<LJooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000Nooooo`00:_ooool6oijlk@CoIH?L0om2FL@5oei[b0CoHFBo1Om`KKl6oh5ka0Ko
SXS81_nDS/X7oiF=b0KoU8W41_nGQl46oi^:`003ojn]e_ni[Lgo^Jg=00So^Jg=0onm[l`7olVnc`Co
`;3;1?nkYlH8ojjJ`P?oV97;1OnYU<08oiJFd@KoL9k]0_nL[^@7ohVdlPOoZ;kY1_nn^]H3ojbObPWo
/ik21?n[V/D4okFQa0WoYZ;B0_n8Y>L8ojS7l0;oU=7m1_n^a>/6okW6i0?o/:382OnhXl@2okJVb@Ko
]9Zm2?nYUl<2oi^CbPKoY9k?2?nVW/h6okNVb0?o`[gF2?o=^<D00ooIf=Koe[o4omJoa005omJoa0?o
gM_D1_oC_LD4omO=d0CodK[41_oHa<LHooooo`?o00001Oooool2o`0000Cooooo00Co0000oooooooo
oooo00007_ooool002_ooooo1_nN_>d3ofF3g0Co@UW41?mNJlP4of5T_`GoL6fo1_n1Nl@7ohj8b0Ko
U8k:1_nESLP6oiB9a0OoUhO10onKR/04ojn]eP[o^Jg=00?o_Jo<olVncoo9_/l01_o9_/l3ol2`b`Ko
^jO62?n^V/800onHTL_oZIC0ojVD`005ojVD`0SoUYKA0_m`W^d6oib^i0OoRKCb1onX_^T4okjjePGo
[9o:2?ncW/83oj^Ja@Ko]J741onVX]800oo2a=coZ<O`ojS7l007ojS7l003okWCkOn^a>_o[/C[00Oo
[/C[0onia^@5ok2Pb0Wo^:?400?o]ZK9okBJ_OndV[d01_ndV[d6ojVG``03okBVbonTW/ooY9k?00Ko
Y9k?2?nVW/h4okNVb0Go`[gF1oo=^<D2omWHePKoe[o41OoMfm@4om>ma@Goelg@0ooA^/@7omS4aa_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`;o00007oooool002cooooo
1OnN_>d4ofF3g0?o@UW40_m4D[`2oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W4
1onGQl400onKR/3o[jgFojn]eP04ojn]ePWo^Jg=00?ob]KRolVncoo9_/l02?o9_/l00oo0/<_o^jO6
ok^WaP05ok^WaPOo[Y[200?o/9NmojVD`?nYU<001_nYU<07oiJFd@03okFXc?nL[^CoW:kT00OoW:kT
1on9]?87ojRnj@03okjje_n/Wl[o[9o:00Go[9o:1OncW/84ogmoO`03oj^JaOneXLCo]J7400Go]J74
1_nVX]83ol;4g0KoZ<O`1?nidnd9ojk4j`03okW6i?n`X<So/:3800Go/:382?nhXl@9okBJ_@GoZIO3
0ondY//7ojBNc`SoYYk>0ongY/P7ol:mePGocKS51?oIf=H4omJoa0KogM_D0ooC_LD7omO=d003om6j
a?oHa<Oof<C700Kof<C700?oflo<ooooooooool06?ooool00ol0003oooooooooo`0Zooooo`00;?oo
ool4of>9hP;oW[c]0omUPm`4od9Ia0;oA5:l00?oGV_8of5T_omQI;l00omQI;l5og1]_`KoPG_41_n>
R<P6oiB>bPKoUHg81onDRL@5oiN7`@03oib_iOn_[MKo[jgF00Ko[jgF1oni[Ld3ol[FhPSobKk?00?o
`/?Jok^Wa_nkYlH01onkYlH5ojjJ`P?o/9Nm2?nYU<05oiJFd@?o]JS<2OnL[^@7ohVdlP?oZ;kY0onF
Wm/8ojbObPCo/ik21omoOgl7okFQa0CoYZ;B1Oo2a=`4ojS7l0Ko^M?]1on^a>/00onVXm?o/:38ok2P
b006ok2Pb0Oo^:?400?o]9VkokBJ_OndV[d01ondV[d4ojVG``Co]:K;2?nTW/l8ojJNcP03okNVb?o2
_MKo`[gF00Ko`[gF1?o=^<D5omWHeP?oe[o42?oMfm@00ooC_LGoelg@omO=d005omO=d003olkMi?oH
a<Oof<C700Kof<C70ooKcl`Jooooo`03o`000?oooooooooo02Wooooo000]ooooo`GoHhWR0_lWC/@2
ofF3g0?o@UW40om4D[`00omNJlSoHFBoof5T_`02of5T_`GoL6fo1_n1Nl@7ohj8b0KoU8k:1_nESLP6
oiB9a0;oUhO11OnL[nD8ojn]ePCo^Jg=1_o:e^86olVnc`?o`/?J2?nkYlH4ojjJ`PCo/9Nm2?nYU<03
oiJFd@Ko]JS<1onL[^@00on]^nCoR:KYohRVj@05ohRVj@OoUYoK2?n/WlX2ok>N`PWoOgmo1_neXL@3
ojJRdPOo`/CL00?oZ<O`okWCkOnidnd01_nidnd4ojk4j`GoYZ?C1on`X<P6okRSa0?o]9Vk2OndV[d2
ojVG``Ko]:K;1onTW/l7ojJNcP03oj_2joo2_MKo`[gF00Oo`[gF0oo=^<D7omWHeP03omJoa?oMfmCo
gM_D00KogM_D00?o_OS^omO=d?oGcM001OoGcM03olkMi0Kof<C71?oKcl`Kooooo`03o`000?oooooo
oooo02Sooooo000^ooooo`GoHhWR0_lWC/@01?mUPmco@UW4od9Ia?m2FL@4odAB_0CoHFBo1_m`KKl6
oh5ka0KoSXS81_nDS/X6oiF=b0?oU8W40on5]?<7oib_i@So[jgF0oni[Ld7ol[FhPGobKk?1?o2`mX8
ok^WaP?o[Y[21On`Ukd9ojVD`003oiJFdOneZ<co]JS<00Ko]JS<1?nL[^@4ojfki0OoR:KY1_nFWm/8
ojbObP03ok>N`_moOgooOgmo00WoOgmo1_neXL@00onVX];o`/CLol;4g006ol;4g0;oe>GS2?nidnd0
0on^a>_oYZ?CojJSd`05ojJSd`So/:381?nhXl@4okBI^`Wo]9Zm00?oZIO3okBVbondY//01OndY//7
ojBNc`CoYYk>1On[`^/9ol:meP03olfhaOoIf=KofMSF00GofMSF00?o[O[PomgKe?oMfm@01_oMfm@3
okghkPGoelg@1?o>gN@5omS4a`Koflo<6oooool00ol0003oooooooooo`0Wooooo`00;_ooool5of>9
hP?o9dk41?m2FL@3odAB_0;oFF?30omQI;l5og1]_`KoPG_41on>R<P3oiB>bPCoQ/Gl1Omj_O/6ohFd
l`OoW:oU2?n_[MH00oni[Lgob]KRol[FhP07ol[FhP?obKk?1_o2`mX8ok^WaP03ojjJ`_n`Ukgo/9Nm
00Go/9Nm2?nYU<0:okFXc003oib^i?n]^nCo[K_T00Go[K_T1_n8Y^T7oiJOf`Oo[9o:00?o/ik2ogmo
OomoOgl02OmoOgl5okFQa003ol^oc_o2a=co`/CL00Ko`/CL1?oDiN<6okWCk@03oj^liOnVXm?oYZ?C
00KoYZ?C2?n`X<P3okRSa0Go]9Vk2?ndV[d00oo2[<Go]:K;okBVb`07okBVb`OoY9k?00?oYYk>oj_2
jon[`^/01On[`^/8ol:meP03ok;bm?oIf=KofMSF00GofMSF0on]n^05omgKe0Go_OS^1?oGcM06olkM
i0Cof<C71_oKcl`Jooooo`?o0000:?ooool002oooooo1?mSRN84obM>a0?o@UW41?m4D[`4oeUS``Go
L6fo1_n1Nl@6ohj8b0?oT[ke1_n6aO`5ogZmn`KoQKCc1onL[nD6ojn]eP?oWnci2Oo:e^800oo9_/oo
`/?Jol;3fP05ol;3fPOo^jO600?o[io8ok2G_On`Ukd01_n`Ukd8ojVD`003okbS`?neZ<co]JS<00Oo
]JS<2?n]^n@7ohRVj@KoUYoK2?n/WlX;ogmoO`Co]J740oo;_lh6ol;4g0Koe>GS0_nidnd5oj^li@So
YZ?C2?n`X<P00onhXlCo]9VkokBI^`05okBI^`Ko]9Zm0oo2[<D8okBVb`KoY9k?00?oY]3eoj_2jon[
`^/01on[`^/5ol:mePCo/_;d1OoIf=H5ojgjh0?ogM_D1_nmn>h3omO=d0Ooc]gT0ooHa<L6om_?c0;o
g=OB6oooool00ol0003oooooooooo`0Vooooo`00<?ooool4of>9hP?o9dk400?o846jod9Ia?m2FL@0
1?m4D[`4oeUS``CoM87B0_m`KKl6oh5ka0;oSXS81onB__D6ohK5o0GoN[gk1_n5]?<6oib_i@Co[jgF
1_nOk?T6ol[FhP03oooooonLjoWo`/?J00So`/?J1OnkYlH2ojnOb0So/9Nm1onYU<02okbS`0Wo]JS<
00?oc<3?ojfki?n]^n@01_n]^n@6ohRVj@OoUYoK1on/WlX;ogmoO`?o]J741Oo;_lh4ol;4g0Koe>GS
00?obNW]oj^liOn[_>D01On[_>D8ojJSd`Oo/:3800?oZI>ookBI^ondVK/01_ndVK/5okBJ_@Co`Zc5
2OndY//2ojBNc`GoY]3e2?n[`^/4ol:mePKo/_;d0ooIf=H7ojgjh003omgKe?nmn>ko_OS^00Ko_OS^
00?oelg@olkMi?o>gN@01oo>gN@00ooHa<Ooflo<om_?c004om_?c0?og=OB7?ooool00ol0003ooooo
ooooo`0Uooooo`00<?ooool2oaQCc@;oHhWR0olWC/@2ob11^P;o@UW40om4D[`5oeUS``GoM87B2?n<
Y>D8oi:nm@KoQ/Gl1Omj_O/6ohFdl`KoW:oU00?o[jgFoio/nOnOk?T01onOk?T2ol[FhP03oooooonL
joWoW>_i00?oW>_i2?o2`mX3ok^WaPGo[io82?n`Ukd5ojVD`0Co_:?01oneZ<`3olc0c`So[K_T1On8
Y^T7oiJOf`Ko[9o:00?oXYS;ogmoOomoOgl02OmoOgl2okFQa0;obko>1OmoOgl2ol;4g0Koe>GS0oo9
jNd7oj^li@OoYZ?C1On`X<P3ojVC_`So]9Vk1?ndV[d5ol:/a@So]:K;0_o6i^h7ojK@m@SoZl;[00?o
`[gFok;bm?nbl_@01onbl_@00ooIf=Ko[O[Pojgjh003ojgjh0Co[koV00?oclOCo`h00?nmn>h00_nm
n>h4objgc`Soc]gT00?o[=chom_?c?oKcl`01?oKcl`5omcGdQcooooo00?o0000ooooooooool09?oo
ool0037ooooo0_lHDld00omSRN;o9dk4obM>a002obM>a0;o846j00?o@UW4odAB_?m4D[`00_m4D[`4
oeUS``KoM87B2?n<Y>D6oi:nm@Ko/?3f1_n<[>/4oh26d0KoPX?;1OmlSm/4oio/n@?o=iSb0onDQl<0
0olcN>;oW>_ioic[n@03oic[n@So`/?J00?o^jO6ojnOb?n_WlP01?n_WlP8ok2G_@CoZIC01OnlXl06
okFXc0Goc<3?1_n]^n@00onXa^ooJ9CXofRDj002ofRDj0;oR:KY1onFWm/2ojbObPGoXYS;2OmoOgl2
okFQa0;obko>1omoOgl5omCUh`KobNW]1on[_>D7ojJSd`?o/:381OnYTkl8okBI^`;o]9Zm1oo2[<D6
okBVb`Coa^K^1onVd?D4oj_2j`Ko<k[71?nbl_@4ojjRc0So[koV1?o?am<4oaZ:j@?o;[O?1?o>gN@5
ojcLn0Coflo<1_oLem800ooMg]Koooooooooo`0Iooooo`03o`000?oooooooooo02Cooooo000aoooo
o`?o65?=00CoHhWRobM>a?lWC/Co9dk40olP@KX4odAB_0GoFF?31_mdPM88ohbTi@;oT[ke00?oJ<nH
olSodoo8om<00_o8om<5ok3`mPGoS:c[1On0Q]06oh:3b`OoO8oK00?oW7f`oiB7`onDQl<01OnDQl<4
oc=hhP03o`21b?nLjoWo`/?J00?o`/?J0onC]>h7ojnOb0So/9Nm0onYU<07okbS`0Co]JS<1oo<`<l2
ojfki0GoZ<K_1OmXU>P7ogb=f@OoXYS;00?o]9k2ogmoOomoOgl01OmoOgl01?ndW/;o]J74ol^oc_o;
_lh9ogmoO`?oe>GS1oo9jNd7oj^li@OoYZ?C00?o/:38ojVC_onYTkl01OnYTkl8okBI^`03okBJ_Oo2
[<Go`Zc500Ko`Zc51?ndY//7olKVkP?oY]3e00?oPnS[ojJHa_nOXmP02OnOXmP00omV`?ko[Z;<ojjR
c006ojjRc003olBR]_n__nKo[koV00Co[koV1Oo?am<4odRHlP;o6X[Y00?o04^gobjgcoo>gN@01on/
g?P3om_?c0Oog=OB0_oMg]HKooooo`03o`000?oooooooooo02?ooooo000booooo`?o65?=0olWC/@4
ob11^PCoA5:l1?mIHl<6ogB1dPOoS:CU0_mniml00onUm/Sob?oColSod`03olSod`03ok[Il?mcP=;o
Lh3B00;oLh3B00?o/?3fohb/jon<[>/00_n<[>/5oh26d0OoPX?;1OmlSm/3oiam/0OoU8O31OlcN>88
oi>dkPOo[io82?n`Ukd00onYU<3o_:?0okbS`006okbS`0?o]JS<2?o<`<l00ooJf]OoZ<K_ojS6k`05
ojS6k`GoJ9CX1omlSMT7oj:Hb`03okBN`_moOgooOgmo00?oOgmo0_ndW/82ol^ocP_oOgmo00?oe>GS
olWYkOo9jNd01oo9jNd7oj^li@?oYZ?C0onFS/T8ojVC_`So]9Vk2Oo2[<D3okBVb`Ooa^K^0on3j>/4
ojJHaPSoWj?H00?o[HbbojjRc?n^X/`01_n^X/`3olBR]PCo[koV1_o?am<00ooUgLgoB9SbodRHlP03
odRHlP;o05;=00?o04^goc@00?n/g?P01_n/g?P00ooKclcog=OBomcGdP05omcGdPCogMkF6_ooool2
o`0002Cooooo000cooooo`;o65?=00Co02neobM>a?lWC/Co9dk40olP@KX2ocmLb0;oA5:l1?mIHl<7
ogB1dPCoS:CU0omniml00onUm/Sob?oColSod`02olSod`Co^]W`1?mcP=82ofeP/P?oS:c[1?n0Q]07
oh:3b`?oO8oK1OnLOK08oiB7``Go<gSR1onC]>h7ojnOb0Oo/9Nm00?o]j72okbS`?nlXl002?nlXl00
0oneZ<coc<3?olc0c`06olc0c`?of][G1onXa^l4ofRDj0OoO8gI1onRV</7okBN`P;o`kS?00?obko>
ogmoOomoOgl02OmoOgl2omWnePOobNW]00?oW/;aohRFf_n8U]X01On8U]X7oiJ>b@SoZI>o1ondVK/0
0oo1ZlCo`Zc5ol:/a@07ol:/a@03okBVboo6i^koa^K^00Coa^K^0on3j>/6ojJHaPOoWj?H0on]S;86
ojjRc0Coa::f0on__nH6olo7d`?oiMg=1Om8V?82o`1Bc@;o04^g0on/g?P3oh?6o@Oog=OB1OoMg]H0
0ooQi]Ooooooooooo`0Hooooo`03o`000?oooooooooo02;ooooo000cooooo`?o65?=00?o02neobM>
a?lWC/@01?lP@KX3ocmLb0GoFF?31omdPM801?n<Y>GoO^OOogkWgonGe_d2ojGfb0?ob?oC1_njfO04
og>0dPCoKF2b00?oS:c[oh26d?n0Q]000on0Q]07oh:3b`03ogb?fonLOK3oW7f`00CoW7f`2OnDQl<5
oc=hhPKoTkC^1Oooool2ojnOb0Ko/9Nm0ongXL89okbS`0Soc<3?1OoJf]L7ojS6k`CoJ9CX1_mlSMT7
oj:Hb`Ko]9k21?o3^<l;ogmoO`CofOkF0_o9jNd5oik2l@OoR9KJ1_nFS/T8ojVC_`Ko]9Vk0_o1Zl@9
ol:/a@;ogO7M1?o6i^h2oiS`aP03ojZMbOnVV<KoYYS600KoYYS61OnOXmP4ojf</PKo[Z;<1Oo4X[H0
0on__nKoclOColo7d`04olo7d`CoiMg=0omJT^`3odRHlP?o05;=1on3a_d5omcGdPKogMkF0_oQi]LJ
ooooo`03o`000?oooooooooo027ooooo000dooooo`;o65?=0_l0;kD00olWC/Co846job11^P02ob11
^PCo?ec81?mIHl<6ogB1dPCoUmKm0_nUm/P2olSod`03omOnfOoPl=[oh?3J00Go^]W`1OmcP=85ofeP
/PCoP8K@1_n2Pl/00onCLJ[oW7f`oiam/006oiam/0SoU8O31?n2RM82oc=hhPCoTkC^1oooool00on_
WlSo/9Nmok2G_@02ok2G_@Go]j722OnlXl000ooB_LKoc<3?olc0c`04olc0c`Oof][G0onXa^l3ohJl
n0;o:G?Q0omXU>P6ogb=f@OoXYS;1?ndW/85ol>hc`_oOgmo0ooIo]H00oo8lNkoW/;aoik2l@05oik2
l@OoR9KJ1_nFS/T8ojVC_`Go]9Vk1?o1Zl@7ol:/a@CogO7M00Coa^K^oiS`a_nHl<KoV?360onZWLT7
ojJHaPCoWj?H1On]S;85ojjRc0Koa::f1_o?am<5onGMc@03onSad?mJT^coFY;/00?oFY;/00CoB9Sb
o`1BcOl0D/go05;=1on3a_d3omcGdPKogMkF0ooQi]L3onKadaSooooo00?o0000ooooooooool08?oo
ool003Cooooo00?o02F`oaQCcOlHDld00_l0;kD01?lWC/Co846job11^_lP@KX4ocmLb0CoKi;T00?o
FF?3ogB1d_mdPM801_nGe_d2ojGfb0CoeokI1?oPl=X4ok[Il0CoLh3B1Om]H;84oh5UZP03oh26d?n2
Pl_oPX?;00CoTg6Z2?nLOK08oiB7``03ojn=/_n2RM;oPXWB00?oPXWB00?o00N;oi>dk_nC]>h02Ooo
ool00on_WlSo/9Nmok2G_@06okNQ`PSo_:?00ooB_LH4olc0c`Oof][G0_oFhn06ohJln0?o:G?Q00?o
J9CXogb=fOmlSMT01?mlSMT7oj:Hb`?o]9k21_o3^<l;ogmoO`03omWne_o8lNkob?7^00;ob?7^1onN
`_46ohRFfPOoUXk91onYTkl4okBI^`Go`J_41_o2[<D5omgag@;oV?361OnZWLT7ojJHaP?oWj?H1on]
S;84ojjRc0Koa::f00?og[F]olo7doo?am<00_o?am<5onGMc@?oj?7@1OmJT^`2oaeSf0;o05;=1on3
a_d00ooLem;ogMkFomgNeP04omgNePCohNKG0ooVlM<2onOka`;ofobd0_o5mjXCooooo`03o`000?oo
oooooooo01oooooo000eooooo`03o`0U/?lHDlgo02ne00;o02ne1?lP@KX4ocmLb0KoKi;T1OnGe_d0
0onUm/So/NggomOnf@03omOnf@Coh?3J00?oa]7Rod]bf?m;L]P00_njfO04og>0dPGoKF2b1On1IJX6
oi=aZPSoW7f`1onDQl<2ojn=/PKoPXWB00?o00N;ooooooooool02Oooool00on`Ukgo]j72okNQ`P06
okNQ`PKo_:?01?oB_LH3olc0c`Oof][G1?oFhn06ohJln0Co:G?Q1OmlSMT8oj:Hb`03okBN`_o3^<oo
`kS?00Ko`kS?2OmoOgl00ooIo]Kob?7^olSakP04olSakPKoW/;a1on8U]X6oiJ>b@SoZI>o0_ndVK/7
ol6[a0Co`Zc51OoMlMd2oiS`aPKoZYg92?nVV<H00onOXmSo[Hbbojf</P06ojf</P?o[Z;<1_o4X[H2
omje[@?oclOC1OoUgLd5onSad0GoFY;/0olMHmP00ol0D/goM;?iogBcn@05ogBcn@GogMkF1?oQi]L4
onKad`;oio_70_oKo;@2olGgZP03okWkaooooooooooo013ooooo00?o0000ooooooooool07oooool0
03Kooooo00Co02F`oaQCcOl0;kGo02ne0_lLClP2ob11^PGo?ec82?m_T^@00onGe_go/Nggok7]m`04
omOnf@Coh?3J0oo6dN83od]bf0CoLh3B1Om]H;85oh5UZPOoTg6Z2?nLOK05oiB7``?o[hfb1on2RM8;
ooooo`Wo]j721OnlXl06om:maP03olc0cooJf]Oof][G00Gof][G1_oFhn05ohJln0Co:G?Q0om@P>43
ogb=f@GoXYS;0_nNYm`9ol>hc`03omWZh?moOgooOgmo00GoOgmo2Oo8lNh5oik2l@OoR9KJ1onFS/T7
ojVC_`03okBI^oo1ZlCo`J_400Ko`J_40oo2[<D5omgag@03o`000?nd^McoZYg900OoZYg91_nVV<H0
0onUP:co[Hbbojf</P07ojf</P;o[Z;<1oo4X[H3omje[@03olo7dooUgLgoiMg=00?oiMg=1OoXlM00
0oo?i^OoHXCNof:4gP04oeZBk0?o7F?H00?o05;=ogBcnOmd/oT01Omd/oT3omgNePCohNKG1?oVlM<2
onOka`;ofobd0_o5mjX3okWkaa7ooooo0_l0000Pooooo`00=_ooool2o`0U/0?o02ne0_lLClP00olP
@K[o?ec8ocmLb003ocmLb0OoKi;T0onakOL4omOnf@Coh?3J1?o6dN84od]bf0?oLh3B1Om]H;85oh5U
ZPOoTg6Z2?nLOK04oiB7``Go[hfb1_n2RM8;ooooo`03oiZNeongXL;o]j7200Ko]j721?nlXl07om:m
aP;oi=g=1OoJf]L6omKSh003olC=hOm[W^koJik^00;oJik^0_n6_?P4obUch@GoD83Q0_nRV</6oijW
g0Oo`kS?0ooIj^05ogmoO`;oe_[P1oo8lNh00onT]^GoKX_Nofj;gP02ofj;gP;oW/;a1_n8U]X7oiJ>
b@KoZI>o00?o[J3:ol6[a?o1Zl@02?o1Zl@00oo2[<GogO7Momgag@03omgag@Co];WL1onZWLT5ojJH
aP;oYH2/2_n]S;800on^X/coa::folBR]P05olBR]P?og[F]00?on]FOonGMcOoUgLd00ooUgLd4onSa
d0?ocnKW1?mRQ=h00omJT^co7F?HoaeSf003oaeSf0OoM;?i00?ogMkFon7VeooQi]L00_oQi]L4onKa
d`;oio_70_oKo;@2olGgZP?o^O_700?o[Nghooooooooool04Oooool00ol0003oooooooooo`0Moooo
o`00=oooool2o`0U/0;o02ne0olLClP00olP@K[o?ec8ocmLb003ocmLb0CoKi;T1?nakOL4omOnf@Co
h?3J1_o6dN83od]bf0CoLh3B1?m]H;86oh5UZPKoTg6Z2?nLOK03oiB7``Ko[hfb1_n2RM8;ooooo`03
oiZNeongXL;o]j7200Oo]j720_nlXl08om:maP?oi=g=0ooJf]L6omKSh0?oa<gQ1Om[W^h2o`EKe0;o
:G?Q1Om@P>48oijWg0Ko`kS?1_oIj^02om7od`Goe_[P0_o8lNh5ojBfi@GoKX_N0omRNM<4ohRFfPKo
UXk91?nYTkl4ojfPbPWo`J_40_oNlm`3omgag@Go];WL1onZWLT4ojJHaPCoYH2/2On]S;87olBR]PCo
g[F]0_ojeIl3onGMc@Coj?7@1?o?i^L6of:4gPCo7F?H2?n0/O@3on7Ve`Coi_7C0_oWnlL2om_l]0;o
aONZ0_ninlL4ojg]n1?ooooo00?o0000ooooooooool07?ooool003Sooooo00Co02F`o`0b^Ol0<[Wo
02ne0olLClP6ocmLb003ofnBi?nakOOo/Ngg00?o/Ngg1?oGo]T4on3`fPSoa]7R0_m;L]P01?lC9Z?o
Lh3Bog>0d_mcP=85ofeP/PGoPFFZ1_nCLJX9oiam/003oiB7`on_SK;o[hfb00Go[hfb1?n2RM82ok2U
c@_ooooo0_nJW]L8okNQ`P03okbS`?oB_LKod[g600Kod[g61OoTgLd00ooJf]Ooe^?PomKSh004omKS
h0Goa<gQ1Om[W^h2o`EKe0;o:G?Q1Om@P>48oijWg0Co`kS?0oooool3omWZh0;odOoC1OoFn^000oo9
c]goY;KUojBfi@05ojBfi@KoKX_N1OmRNM<00on8U][oUXk9oiJ>b@05oiJ>b@03ojVC_on]X<[o[J3:
00Co[J3:2?o1Zl@4omkcg003omgagOnd^Mco];WL00Co];WL2?nZWLT2ojJHaPGoYH2/2On]S;87olBR
]PCog[F]0oojeIl00ooUgLgoj?7@onSad002onSad0KocnKW1OmRQ=h2odaff`?o7F?H2?n0/O@00ooQ
i]Ooi_7ConKad`03onKad`;oio_70_oKo;@00oo5mj[o^O_7ojg]n006ojg]n1;ooooo00?o0000oooo
ooooool07?ooool003Sooooo00Go00fIo`0U/?l0<[Wo03:io`0_]@03oaa?b0SoKYk^0_nakOL2omOn
f@;o_NCb1?oMj=`2omcFdPOoa]7R0om;L]P00olC9Z?oLh3Bog>0dP05ofeP/PGoPFFZ1_nCLJX9oiam
/0Wo[hfb00?oPXWBok2UcOn`YLd00on`YLd9ooooo`?oVYkG1ongXL800oo5_=;od[g6om:maP06om:m
aPKoi=g=0_oVj]84omKSh0Ooa<gQ1Om[W^h3o`EKe0KoD83Q1onNYm`3ol>hc`Gooooo00?ofN[Pom7o
dooAom<01OoFn^03olW>g@OoY;KU1Om^Rmh6of9id`OoQX[@1on]X<X7ol6[a0Cog_?L00?oaNg_okBi
g?nd^M`01_nd^M`7ojZMb@03ojJHa_nUP:coYH2/00CoYH2/2?n]S;82okfAZ@Goa::f1?oN]Jd4oo[E
W`?okMmb00?oj?7@oloVioo?i^L01Oo?i^L6of:4gPCoC7KK00?o7F?Hoh2am?n0/O@01?n0/O@3oi_0
lP?oi_7C0_oWnlL2om_l]004olGgZ_nVhhWoYNfWojG]Y`Oo[Ngh4_ooool00ol0003oooooooooo`0K
ooooo`00>Oooool01?l03IWo02F`o`0b^Ol0<[T4oaa?b0OoKYk^1Onmi?85omgXg0?og=KB1oo6dN82
od]bf003oa<VXomcP=;oLh3B00GoKF2b1On1IJX7oi=aZPSoW7f`2On_SK87ok2Uc@Oooooo1?nJW]L6
okNQ`P?oaKcB1ooB_LH6onCMc@Coi^[B00?oe^?PolC=hOo4cN401oo4cN45of^NkP?o1E_D1Om@P>48
oijWg003ol>hcooooooooooo00Gooooo00?odOoComKjh?oFn^000_oFn^06olW>g@KoY;KU1_m^Rmh6
of9id`OoQX[@1on]X<X5ol6[a0Cog_?L0oo5kNl7okBig0KoZYg900?oVGR]ojF0[?nUP:`01_nUP:`7
ojf</P;o_I6Y1Oo4X[H4omje[@Con]FO0oo]gg800onjcUKocnKWoloVi`06oloVi`GoHXCN1_m<M]/2
oh2am0OoVl3b00?oi_7ConOkaooWnlL00_oKo;@01Oo9nK3oY^>9ojG]YonUkJOo/O?d00OoSKKb4ooo
ool00ol0003oooooooooo`0Jooooo`00>_ooool01?l03IWo03:io`0b^Ol0<[T4oaa?b0CoKYk^1_nm
i?85omgXg0Gog=KB0oo6dN83ohZXj@;oBg;H0_lC9Z<00omcP=;oKF2bofeP/P03ofeP/PGoPFFZ1onC
LJX7oiam/0;o[hBW2?n_SK800oo:XZoo/:G=ok2Uc@05ok2Uc@Gooooo1_nJW]L4okNQ`PGoaKcB1OoB
_LH6onCMc@Goi^[B0_oKf=@7olC=h@03ok:]e?meS=coMHcL00;oMHcL0_m[W^h3o`EKe0;o8W[U0om@
P>46oijWg0[ooooo0ooFn^08olW>g@KoY;KU1_m^Rmh5of9id`OoQX[@1on]X<X4ol6[a0Cog_?L1?o5
kNl7okBig0CoZYg90onIN:d8ojF0[0Ko[Hbb0onmTJT5olBR]PCog[F]1?ojeIl3ongOLP;o^/iF1?o?
i^L3oif[h0?oKgoB0_mRQ=h6odaff`SoVl3b0onlg?02omKjh0;obOV`0_nUkJL3ok7cm0OoSKKb4Ooo
ool00ol0003oooooo`000008ooooo`Go00000oooool2o`0000Wooooo000kooooo`03o`0=VOl0<[Wo
03:i00CoEi7/00?o74o8ofjNk_nmi?801_nmi?85omgXg0Kog=KB1on:Z>T00om;L]So4bJSoa<VX`02
og>0dPCoKF2b1On1IJX7oi=aZPKoW7f`0on_Q:L7ojn=/P;obZ:_2On`YLd3om75cPKoVYkG0ongXL86
olFldPCod[g61_oTgLd6onKZdP?ofmSD1?o4cN401?oooooo/ZgDok:]e?nb[M@5ogF<g0;o=73M0_l5
Fm@4ob9ji@03oe20hOnNYmcoWZOL00;oWm;j2oooool00oo9k^goe_[PolW>g@07olW>g@03ok>Yc_n?
TM3oSi7@00CoSi7@0omQMm83ofj;gPGoHWWC1on6R]07ojfPbP?o`J_41?oNlm`6olG]k`Oo];WL00?o
ZYg9oiUh[OnIN:d01?nIN:d7ojF0[0Ko[Hbb1?nmTJT3olBR]PGog[F]0oojeIl3ongOLP?o^/iF2?nM
Zn05ofmodPKoC7KK1?nK`?85okcLl0?oe_[P00?obOV`ojG]Yonalo@01Onalo@6ohfflQ?ooooo00?o
0000ooooooooool01oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000So
oooo000looooo`03o`0=VOl0<[Wo03:i00KoEi7/1Onmi?85omgXg0Kog=KB0_o@aLl6ohZXj@;oBg;H
0_lC9Z<00omcP=;oKF2bofeP/P02ofeP/PGoPFFZ1onCLJX5oiam/0Co[hBW1on_SK83olZR[`Oo/:G=
1OoAaLh6oiZNe`03okNQ`_o5_=;oaKcB00KoaKcB0ooB_LH5onCMc@Koi^[B1OoKf=@00oo4cN7ooooo
ooooo`02ooooo`;o/ZgD1_meS=`3ocA`g@03o`EKe?lRN^Go8W[U00?o8W[U0onOd_X;ooooo`?ocLgI
1_o9c]d3ok>YcPKoSi7@1OmQMm800om^RmkoHWWCof9id`03of9id`OoQX[@1on]X<X00oo1ZlCog_?L
omkcg002omkcg004om3ngOo5kNooaNg_olG]k`?oU8_71on?Mk@7oiUh[@OoYH2/1On]S;85okfAZ@?o
a::f1?oN]Jd4oo[EW`?okMmb0onjcUH00ooGolKoWJ_Poif[h005oif[h0GoKgoB1OmgT=l2odaff`03
oi_0l_nlg?3o_=c`00Co_=c`0ooFn^000oo9nK3oYNfWok7cm007ok7cm0GoSKKb5?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00002?ooool003co
oooo00Co00jEo`aOeol<GmOo03:i2?mGTN`00onmi?;ogNSLomgXg003omgXg0Kog=KB1?o@aLl5ohZX
j@03o`00K?m;L]So4bJS00;o4bJS1?m]H;86oh5UZPKoTg6Z1?nLOK05ojn4Y`Ko[hfb1?o:XZl6ok2U
c@KodLG>00?oAHCWof:QlomRXO<00omRXO<:olFldP03om:ma_oTgLgoi=g=00Coi=g=1OoVj]86om_H
e0Kooooo0_nb[M@6ogF<g0Co=73M1OlRN^D2oioBnP_ooooo1?o=cMT3olW>g@Go/jW>1_n?TM06of5g
dP;oAgCK0omRNM<7ohJ:d0Ko[J3:1?nnj?<00ooNlmcod?kMokjofP06oiB;a`OoSgNd1onIN:d8ojF0
[0Co[Hbb1OnmTJT2olBR]PGog[F]1?ojeIl2ongOLP?o^/iF0_oGolH8oif[h0GoKgoB1omgT=l5okcL
l0?oe_[P00CobOV`oicDKon_k9_o[nbK1?nalo@3oi>hl0CoOi[S0_n=]_8Dooooo`03o`000?oooooo
oooo00Oooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Kooooo000m
ooooo`04o`0>UOl<GmOo35oGo`aOe`KoEi7/1?nXbO42omgXg0Kog=KB1_o@aLl5ohZXj@04od]bf?lC
9Z?o4bJSoa<VX`CoKF2b1_n1IJX7oi=aZP?oW7f`1On_Q:L6ojn=/PGobZ:_1?n`YLd7om75cP03omkH
dOm5Q>OoHZ7c00CoHZ7c2?o5_=83om3Wi`Coi=g=1OoVj]86om_He0Oooooo0_nb[M@6ogF<g0Ko=73M
0_m4Vo@2ob9ji@03oioBn_oooooooooo00Wooooo1Oo=cMT00oo9c]go/jW>ok>YcP04ok>YcPOoSi7@
1_mQMm83odMdf`03of9idon6R]3oQX[@00GoQX[@1On]X<X4okkXl`;od?kM0onn_mX6oiB;a`KoSgNd
1onIN:d8ojF0[0?o[Hbb1onmTJT00oo4X[Kog[F]omje[@03omje[@Con]FO0_o]gg82ok[>EPCoeoo6
1onMZn05ofmodPSoMi3O0onlg?03omKjh004olWi/?nLe6ooW=A_ojo/V`;ob?C]1onC^?05ognJhaCo
oooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00002?ooool003kooooo00Co00jEo`aOeol<GmOo35oG0_mGTN`7ojS9l@?oa/cN1?oLe]88
om35c`CoRZSY00GoBg;Hoa<VXolC9Z?o4bJSodTlW`03ofeP/PKoPFFZ1onCLJX2oiam/0Oo[hBW1?n_
SK86olZR[`?o/:G=1ooAaLh3omkHd@03odF4iomRXO?oHZ7c00?oHZ7c1_o5_=86om3Wi`03onCMcOoV
j];oi^[B00?oi^[B1_oKf=@8ooooo`;o/ZgD1omeS=`6ocA`g@GoA9_d2Oooool6olg=f@So/jW>1_n?
TM06of5gdPGoAgCK1on6R]02ojfPbPGo_^Sc00?od?kMokjof_nn_mX00onn_mX6oiB;a`OoSgNd1_nI
N:d8ojF0[0?o[Hbb1onmTJT00oo4X[Kog[F]omje[@03omje[@?on]FO0oo]gg800onjcUKoeoo6omOo
aP03omOoaPOoWJ_P1_m_Om88ogN@g`08okcLl?oFn^3oe_[PomKjh?o9nK3oaOBToicDKon_k9/4olSd
k@KoTkS`1_moV^<Booooo`?o00001Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00002?ooool003oooooo00?o00jEo`aOeol<GmL00_l<GmL6ojS9l@Koa/cN00?og=KB
om35coo@aLl01_o@aLl2olNkc`04obeeh_n:Z>WoRZSYo`00K0?o4bJS0_m9?9l3ofeP/PGoPFFZ1onC
LJX00onLOK3o[hBWojn4Y`06ojn4Y`Co[hfb1oo:XZl00on`YLgodLG>om75cP05om75cPGog]SA00?o
AHCWof:QlomRXO<00_mRXO<5olFldPKod>OW1?o;ln/2onKZdPKofmSD2Oooool3ok:]e0?oMHcL0on9
S]45ogR>g0;o=73M0om4Vo@2oiRkl0Oooooo1_o=cMT2olBgc@Oo/jW>1on?TM06of5gdPGoAgCK1?m_
ZoD2ohJ:d003ojfPb_nnj??o_^Sc00?o_^Sc00?od?kMokjof_nn_mX01?nn_mX6oiB;a`OoSgNd1onI
N:d8ojF0[003ojf</_nmTJWo_I6Y00Ko_I6Y1OoN]Jd4oo[EW`;okMmb00?o^/iFomOoa_oGolH01OoG
olH7oif[h0GoKgoB1_mgT=l4ojFij004omKjh?oCl^KoaOBToicDK`Oob?C]1OnC^?07ognJhaCooooo
00?o0000ooooooooool00oooool3o`0000Cooooo0_l00009ooooo`00@?ooool00ol03YGo35oGo`aO
e`02o`aOe`?oZ<Wa2?o6c=h00oo:`M7od<G?om35c`05om35c`Coak_?0ol]MN801?m;L]So4bJSoa<V
XolC9Z<2odTlW`;oKF2b1On1IJX7oi=aZPWo[hBW1?n_SK87olZR[`03onO1[_oAaLkodLG>00CodLG>
1ooNf=42odF4i`03o`1`a?mRXO?oHZ7c00?oaKcB1_o@inL5ol_cj`;ob=OU1OoKf=@:ooooo`;o/ZgD
00?oZj7=ohV>dOn9S]401On9S]46ogR>g0KoV;_`1Oooool6olg=f@?oa;O=1oncZLh7ohnAd0KoHGOB
1_m7M=/7ofn[m@?o_^Sc00?oh_;Hokjof_nn_mX01_nn_mX5oiB;a`OoSgNd1onIN:d8ojF0[003ojf<
/_nmTJWo_I6Y00Ko_I6Y00?of:RVomje[OoN]Jd00_oN]Jd4oo[EW`;okMmb1OoGolH3oijXg@OoQhS>
1?n5Rm82ofmodP;oMi3O1_nU^NP3om?biP03oicDKoo8m>gob?C]00Cob?C]0_nX_^T4oh:Kh`;oTkS`
1omoV^<Dooooo`03o`000?oooooooooo01Cooooo0010ooooo`03o`0GWomFTngoEY?]00;oEY?]00?o
35oGojS9lOo6c=h01oo6c=h3ol[1d@God<G?1_o7^ll2obeehP04o`00K?lC9Z?o4bJSoa<VX`;oBCbO
0_m]H;85oh5UZPKoTg6Z00?oWgJTojn4Yon_Q:L01on_Q:L3ojn=/PSobZ:_0_oW`Jh5om75cPKog]SA
00?obloLoemieOmONMD00_m5Q>L2o`1`a003olFld_o@inOod>OW00Cod>OW1?o;ln/5olSGi@?ofmSD
00?ob;[=ooooooooool01oooool00onb[MCoZj7=oj^Qc@02oj^Qc@KoRHkA1omhS]`6oiRkl0Co^[_J
1Oo=cMT5olBgc@Oo/jW>1on?TM05of5gdPOoAgCK1om_ZoD01?nnj??oh_;Hon;bf?oRgM07okjofPKo
U8_71_n?Mk@7oiUh[@SoYH2/2OnmTJT00ooHZ:Kog[F]omje[@02omje[@?on]FO0_o]gg82o`001`03
okcbl_nNZ=goWZSM00GoWZSM1_n7R<h6ohF;dPOoYKWX0ooCl^H00onLe6oocOV_olgi[`02olSdk@Ko
Z;kY1On2Vn<7ohBNiB_ooooo0011ooooo`03o`0GWomFTngoEY?]00?oEY?]1oo6c=h5ol[1d@?od<G?
2?o7^ll2obeehP?o4bJS0om9?9l00om]H;;oPFFZoh5UZP03oh5UZPGoTg6Z0_nOMZ@9ojn4Y`?o[hfb
1oo:XZl4onO1[P?odLG>1_oNf=43ol_?g0CoGgWE0_l0<[T00ol0L<Cod>OWom3Wi`02om3Wi`Cobo?[
1oo8enD00ooKf=Cob;[=ooooo`08ooooo`KoZj7=1on9S]47ogR>g0?oV;_`1onj^mX3olg=f@Koa;O=
1_ncZLh00onYWLWoThg;oi>=b`05oi>=b`CoNH[H0_mQMm87odMdf`?oKj_e00?o0000on;bf?oRl]P0
0_oRl]P3on;Md0Ko_[oJ1_nDRlL6ohmg]0OoVGR]2?nUP:`8okfAZ@;of:RV1?oN]Jd3oo[EW`;okMmb
00Cooooookcbl_nll_;o_?;b1_nNZ=d7ohN8cPKoQH_B1OnU^NP3om?biP04olGdY?nIcFCocOV_olgi
[`SoZ;kY1_n2Vn<7ohBNiB[ooooo0012ooooo`03o`0GWomFTngoEY?]00?oEY?]1Oo6c=h7ol[1d@03
om35coo7^looak_?00Ooak_?00?oakc?o`]/gOl006`00_lC9Z<4odTlW`KoPFFZ0onCLJX3oimfY0[o
[hBW00?o[hfbolZR[oo:XZl01_o:XZl5onO1[P03om75c_oNf=7og]SA00Cog]SA1?o;cm`4oemie@;o
?eo;00Co03:iodbGlOm<Uo7od>OW0oo;ln/8olSGi@03okjfd_o8^/gooooo00Sooooo2?n[XLd7ohV>
d@OoN8kL00?oV;_`okZkf_nj^mX01onj^mX00oo=cMWoa;O=olBgc@05olBgc@Co/jW>1?nYWLT7oi>=
b`KoNH[H1_mHYoP3ok7amPCoh_;H1?oRgM07okjofPGoU8_71_n?Mk@7oiUh[@OoYH2/00?o[X>VokfA
ZOnmTJT01_nmTJT3omRXYP;og[F]1?ojeIl00oo]gg;o0007okcblP03okcblPOoWZSM1_n7R<h7ohF;
dP?oYKWX0ooCl^H01?o5m:CoVLeTolgi[oo=nJl2omCXi0OoZ;kY1on2Vn<7ohBNi@Gooooo00Co[OJn
olcji_o<n^Koc?[V8?ooool004?ooooo00?o01NOoeJCkOmFTnd00omFTnd3olK<gPSob/7A2Oo7^ll3
olNlc`03o`00K?lC9Z?o4bJS00CoBCbO0omoGj<3oh5UZP;oTg6Z1OnOMZ@9ojn4Y`03ojn=/_o:XZoo
bZ:_00KobZ:_1OoW`Jh2oo_QZ0Cog]SA1Oo;cm`5oemie@;o?eo;00?o03:iodbGlOm<Uo401?m<Uo46
olSGi@;o_[KB2Oooool2ol2`bPSoZj7=1_n9S]46ogR>g003oj2Seonj^m[o^[_J00Oo^[_J00?o`kcC
olBgcOo4]ld01oo4]ld00oncZLkoZIg9ojVMb@04ojVMb@OoThg;1omiR]P4oeRWn0?o/O7f1?oRl]P6
on;Md0Ko_[oJ1_nDRlL6ohmg]0OoVGR]1OnUP:`3ojj3YPOo_I6Y0ooHZ:H2omje[@Con]FO00?okMmb
okcbl_nll_800onll_87oijXg@KoQhS>2?n5Rm800onU^NSodo;Vom?biP02om?biP03ok?TQOo=nJoo
cOV_00Coe>ST1onX_^T6oh:Kh`KoQ9kU0onHaOH00oooooooU^^bojgf_P03olcjiP03olSTjooooooo
oooo01kooooo0014ooooo`03o`0GWomFTngoEY?]00?oEY?]00?oa/cNol[1dOo:`M401_o:`M42olVj
c0Ooak_?1Oo7_<l2oa<VX`CoBCbO1_moGj<00onCLJ[oWgJToimfY004oimfY0Wo[hBW2?o:XZl6onO1
[PConn6X00?og]SAol_?g?o;cm`01Oo;cm`4oemie@Co?eo;1_m<Uo43olSGi@?o_[KB2oooool00oo0
/<[oZj7=oj^Qc@06oj^Qc@OoRHkA0_mhS]`5oj2Se`Oo^[_J0oo3_=<7olBgc@03okbbd?nYWLWoZIg9
00KoZIg91onCSL/7ogV:f003oeRWn?nalOKo/O7f00;o/O7f1OoRl]P5on;Md003olo>fOn6Rm7oQX_A
00CoQX_A0_mVGkH4oiB;a`KoSgNd1onIN:d5ojF0[0?o[X>V1_nmTJT4omRXYP;og[F]0oojeIl2ongO
LPKo_?;b1_nNZ=d7ohN8cPGoQH_B0onZ/]h3om?biP03ok?TQOo=nJoocOV_00Koe>ST0onX_^T3oiJ/
iPGoPZ?Y0_n2Vn<2ohBNi@GoV<Gf00?oYoG^oiK[/_n]m[h00oo<n^H3olSTjaoooooo0014ooooo`03
o`0IXon1XnWoPJ?Y00CoPJ?Y1oo:`M44olVjc0Goak_?1_o7_<l00ol006co4bJSodTlW`03odTlW`Ko
OenS1onOMZ@9ojn4Y`SobZ:_1OoW`Jh5oo_QZ0SobloL1OmONMD4ocmOb`KoC9Oa00?ob=OUokjfd_nn
]]800_nn]]8;ooooo`;o`;3:2?n[XLd3ohV>d@?oVYcD2?nPXmL4okZkfPGo`kcC1_o4]ld3okbbd0Oo
ZIg91onCSL/6ogV:f0Co[[KO00?o/O7fon;bf?oRl]P00ooRl]P5on;Md0?oclkI1On6Rm43ofIO]P?o
U8_71_n?Mk@7oiUh[@CoYH2/1?n^PjH6okfAZ@Gof:RV00Kog[F]oo[EWoojeIoon]FOongOL_nPX]H6
ohV<d0GoQ8?:0_nNZ=d6ohN8cP;oQH_B1onZ/]h01?oCl^Kof_KOoiW=I?o=nJl6omCXi003ok_6honF
[>KoUZcV00GoUZcV1on2XnT4oiS5mP;oYoG^00CoU^^bojgf__o<n^Koc?[V1_o8i>/Nooooo`00AOoo
ool00ol06J?oPJ?Yoh6Sj@04oh6Sj@Gob/7A1_o9^/`3olNkc`Ooakc?00?oj88Koa<VXolC9Z<00om9
?9l6ogmOX`OoWgJT2?n_Q:L2olJIZ0KobZ:_1_oW`Jh5oo_QZ003ooCbZ?o;cmcobloL00GobloL1OmO
NMD4ocmOb`KoPi7I1Onn]]8;ooooo`;o`;3:1on[XLd00on/Z]GoVYcDoiZLe005oiZLe0OoX:?G0onj
^mX7ol>ld`Coa;O=1?nl/]07ojVMb@OoThg;1?miR]P6ojjfg`?of=GE0_oRl]P5on;Md0CoclkI1_n6
Rm44ofIO]P03oiB;aon?MkCoSgNd00CoSgNd1onIN:d4ojF0[0Co[X>V1_nmTJT5omRXYPCon]FO00?o
kMmboj2Re_nPX]H01_n9S=06ohB3bPKoSXg>2?nZ/]h2om[fg`03ok?TQOnVgh3oh?[F00Coe>ST1?nk
a^<7oiJ/iPOoPZ?Y00KoV<GfojOek_nWmNkoYoG^oiK[/_n]m[h2olcjiPKob>C[7oooool004Kooooo
00?o01VSoh6SjOn1XnT01?n1XnT3ol[1d@SobK[<00?oak_?olNlcoo7_<l01oo7_<l2oa<VX`CoBCbO
1OmoGj<7oimfY0So[hBW0_o6VJP6olZR[`Koil6^1?okhJP3ooCbZ0OobloL1OmONMD4ocmOb`KoPi7I
1?nn]]8;ooooo`;o`;3:1?n[XLd5ojbZe@KoVYcD2?nPXmL00onj^m[o`kcCol>ld`06ol>ld`?oa;O=
1Onl/]08ojVMb@OoThg;00?oNH[Hojjfgon^]]l01_n^]]l4omSEe@;oj=o:0ooRgM06olo>f@GoQX_A
1OmVGkH00onDRlOoSgNdohmg]003ohmg]0OoVGR]0onUP:`5ojj3YPGo_I6Y1_oHZ:H2oogBU@;on]FO
00?o][<[oj2Re_nPX]H01_n9S=07ohB3bPKoSXg>1_nZ/]h2om[fg`03ok?TQOnVgh3ooooo00;oh?[F
00?oe>STok_6honka^<01?nka^<8oiJ/iP?oPZ?Y1On9cOh01?nWmNkoO^G3ojohk?n_n>`2okgRlPCo
b>C[8Oooool004Oooooo00?o01VSoh6SjOn1XnT01?n1XnT00oo:`M7obK[<olVjc007olVjc0Woakc?
00?oc;o=o`00K?lC9Z<01?m9?9l5ogmOX`OoWgJT2?n_Q:L2olJIZ0GobZ:_1_oW`Jh5oo_QZ0Com?:X
0oo;cm`3oiNRg0?oGV_80_mONMD4ocmOb`OoPi7I0onn]]8;ooooo`?o`;3:00?oZj7=ojbZeOn/Z]D0
1On/Z]D7oiZLe0KoX:?G00?o];WMol>ldoo3_=<02?o3_=<00oo4]lgo_;;@okbbd005okbbd0OoZIg9
1_nCSL/00onWX=3o[[KOojjfg`06ojjfg`Gof=GE0ooXglX00ooRgM3oclkIolo>f@05olo>f@GoQX_A
1_mVGkH5ohmg]0SoVGR]00?oYH2/ojj3Y_n^PjH01?n^PjH5okfAZ@Kof:RV0oomdYD00oo]gg;oX:;F
oj2ReP02oj2RePGoRHc@1on4PlX7ohj=cPCoZ[;N0ooJm]l01Onci8Goooooon3je_oPn]Kod=ON00So
^lKS1?nF[>H3oi;0mPOoRLgn00CoN^GNojohk?n_n>co[oS/1?nmh_800oo8i>_oooooooooo`0Qoooo
o`00B?ooool01?l06J?oPJ?Yoh6SjOn1XnT2oi2Ui0WobK[<0_o;_<`7olNlc`?oc;o=00?o4bJSodTl
Wom9?9l00_m9?9l6ogmOX`KoWgJT1on_Q:L3olJIZ0GobZ:_1_oW`Jh4oo_QZ0Gom?:X1onGX]`5oei[
b0Co?eo;1_n3TMT4okjfdPWooooo0oo0/<X00oo1_mOo[:[EojbZe@06ojbZe@OoVYcD1OnPXmL3okBi
g@So`kcC00?o`lWOokbbd?nl/]001_nl/]08ojVMb@;oThg;1OnWX=06ojjfg`Gof=GE1?oXglX8olo>
f@GoQX_A1_mVGkH2ogYR[0?oSgNd2?nIN:d00onUP:co[X>Vojj3YP05ojj3YPCo_I6Y1_oHZ:H3oogB
U@03okJc:onPX]KoX:;F00;oX:;F1_n9S=06ohB3bPOoSXg>0onZ/]h3om[fg`04ok?TQOooooooh?[F
on3jeP?od=ON1_nka^<2ok?=k@OoT/3f1?n9cOh00omjiMkoO^G3ojohk002ojohk0Co_N;b9Oooool0
04Sooooo00?o00nIoi2Ui?n@YN@01?n@YN@7olVjc0Cobkc<1Oo7_<l4olboc@03oa<VXom9?9ooBCbO
00;oBCbO1_moGj<7oimfY0Ko[hBW1?o6VJP4olZR[`Goil6^1OokhJP4ooCbZ0;og_KK1_nGX]`5oei[
b0;oHVk90oloGl/6oh>Af@?o_[KB00?o_:o=ooooooooool01Oooool3ol2`bP?o`KoG2?n/Z]D6oiZL
e0?oX:?G1_nd^Md6ol>ld`?o`lWO1onl/]07ojVMb@03ojNTd_nWX=3oYj3@00KoYj3@1?n^]]l5omSE
e@Goj=o:00?oj>C<olo>fOo?c]T01_o?c]T4ohJ;d@KoIUnf0omjHZ`3ohmg]0KoVGR]00?oUg>Xojj3
Y_n^PjH01_n^PjH4okfAZ@Gof:RV1?omdYD00onf/b_oX:;Foj2ReP02oj2RePKoRHc@1on4PlX7ohj=
cP06ojZbg_oJm]oof_KOom[fgonci8Gooooo0_oPn]H4om3GgPCo^lKS1OnccNd7oi;0mP03ohW=o_mj
iMkoN^GN00?oQn_X00?o[oS/okgRl_nmh_800_nmh_8Vooooo`00BOooool00ol03iWoT:GToi2Ui004
oi2Ui0GobK[<1_o;_<`3olNlc`Goc;o=00?o001/odTlWom9?9l00_m9?9l6ogmOX`OoWgJT1On_Q:L5
olJIZ0?obZ:_1_oW`Jh4oo_QZ0Com?:X1?oNm]/6oiNRg0GoGV_80omRK/T00oloGl_oPi7Ioh>Af@05
oh>Af@04okjfd_nl[lgo_:o=okb_c@Gooooo0oo0/<X4ol6oe`So[:[E1onJW=@00onPXmOo];WMokBi
g@06okBig@?o`kcC1Oo3bMl8okbbd0?oZIg91OnWY=87ojNPd0?o[[KO1OoHeMD5onSObP?oj>C<1_o?
c]T00onNa_CoQX_AohJ;d@03ohJ;d@GoIUnf1OmjHZ`01?n?MkCoVGR]oiUh[OnIN:d4oiMcZ0So[X>V
0onmTJT6omRXYPCooM:E1_nPX]H5ohV<d0OoQ8?:1_n>SLh2ojnkh`?of_KO00?ob?o>on3je_oPn]H0
1_o@emh00onka^?o/lg]ok?=k@06ok?=k@?oT/3f1?mlhOD4ohO[j0;oZMki0onmh_8Wooooo`00B_oo
ool00ol03iWoT:GToi2Ui004oi2Ui0?obK[<2?o;_<`00oo7_<ooc;o=olboc@05olboc@CoBCbO1_mo
Gj<7oimfY0Go[hBW1Oo6VJP3olZR[`Koil6^1?okhJP3ooCbZ0Gog_KK1_nGX]`5oei[b0GoHVk90on3
TMT3oiJFdPSo_:o=0oo0/<X6ol6oe`Oo[:[E1_nJW=@2ojBhi`Wo];WM00?o`kcCol?9goo3bMl01Oo3
bMl7okbbd003ojVMbOnWY=;oYjCB00GoYjCB2?nWX=000on^]]oof=GEomSEe@03omSEe@Goj=o:1OoX
i<`2olo>f@GoW/Kd1?n6Rm46ofIO]PGoNV:/00?oVGR]oiMcZ?nGLjP01?nGLjP8ojj3YP?o_I6Y1_oH
Z:H3oogBU@03okJc:onAS/goTHk=00CoTHk=0ommP/h3ohV<d0KoQ8?:1?n>SLh5ojnkh`04om[fgoo8
olkoh?[Fon3jePKod=ON0_o9e^<7ok?=k@?oXnog0_mlhOD01?mLdlCoQn_XohO[j?n7jnP6ojWNn@03
okgRl_oooooooooo02Kooooo001;ooooo`03o`0?VOn@YNCoT:GT00CoT:GT00?obK[<ol^lc?o;_<`0
1oo;_<`00oo@am7oc;o=olboc@05olboc@04oa<VXom9?9ooBCbOodTlW`KoOenS1onOMZ@4ojn4Y`Ko
aYVX0_o:XZl6onO1[PConn6X0oodlZP7omkff`GoUj;L1OmNJlP5of9^b@OoUYKB2?nl[ld00oo0/<[o
`KoGol6oe`06ol6oe`Oo[:[E0_nJW=@4ojBhi`;ooooo1ond^Md00onffO;o`lWOol?9g`06ol?9g`Ko
_;;@00?oZkcUojNTd_nWY=801onWY=86ojNPd0;o`l7H1OoHeMD4onSObPKoj>C<00?oh>_Ioik6m?nN
a_@01?nNa_@01?l5@L7oQX_AohJ;dOn6Rm46ofIO]PGoNV:/2?nGLjP7ojj3YP?o_I6Y1_oHZ:H3oogB
U@03okJc:onbXlSoTHk=00GoTHk=1OmmP/h7ohB3bP03ohj=c_n_^n?o[k_S00Go[k_S00?ob?o>olWo
foo=f>801_o@emh4olWFh`Co/lg]1?nSkoL2of;E^@;oKMk=0_nOho`6ojWNnB[ooooo001<ooooo`04
o`0?VOn@YNCoT:GToi2Ui0;oTjcW2Oo;_<`3om37d@Goc;o=00?oc[o<o`00?om9?9l00_m9?9l6ogmO
X`OoWgJT1?n_Q:L7olJIZ003olZR[ooW`Jkoil6^00Coil6^1?okhJP2ooCbZ0Wog_KK1OnGX]`5oei[
b0GoHVk91_nFU]87okb_c@03olG9gOo1_mOo`KoG00Oo`KoG1_n/Z]D00onVbO;oY;SWojBhi`03ojBh
i`Cooooo1?nd^Md4okKIlPSo`lWO0_nl/]05oj^li@SoYjCB1OnWX=04ol?1f0?of=GE1?oXglX7onST
c0;oh>_I1_nNa_@00ol5@L7oQX_AohJ;d@06ofIO]PGoNV:/2?nGLjP7ojj3YP;o_I6Y1ooHZ:H3oogB
U@03okJc:onbXlSoTHk=00GoTHk=1OmmP/h7ohR@e0Oo[k_S00?ob?o>olWofoo=f>800_o=f>83om3G
gPOobMKS00?o/lg]oj?_monSkoL00_nSkoL00omReKWoKMk=ofgNc@06oioSo0;oZMki;Oooool004co
oooo00?o00nIoi>/ionC[>L01?nC[>L7ol^lc0God<OA0oo<_ld3oljoc0?oBCbO1_moGj<7oimfY0Co
[hBW1oo6VJP00oo:XZooil6^onO1[P04onO1[P?onn6X0_odlZP3o`000003oiGToOn9Y^OoRJKW00Co
RJKW0omWNM42oiNRg0GoGV_81OmRK/T7oiJFdPGo_:o=0oo5bMd9ol6oe`;o[:[E1OnVbO83ojBhi`Ko
oooo00?o];WMooooooooool01OnffO86ol?9g`;oX]ol1on[_>D7ojNTdP?oYj3@1oo3`MP00ooHeMGo
j=o:onSObP03onSObPKoj>C<1?oPjmT5oik6m0;o1D7100?oQX_AofIO]_mVGkH01?mVGkH5ogYR[0So
Ug>X2?n^PjH00onmTJWof:RVomRXYP04omRXYPCooM:E0_nbXlP6oi6>c@KoOH;>1on8T=@5ojnkh`;o
b?o>1Oo=f>800oo@emkobMKSolWFh`05olWFh`?oaOS/00?oXnogofC?W_mTcih00onRl_83oioSo3;o
oooo001=ooooo`03o`0?VOnC[>OoTjcW00CoTjcW1Oo;_<`7om37d@03olbocOo>_lcoc[o<00;oc[o<
1?m9?9l5ogmOX`OoWgJT0on_Q:L8olJIZ0Koil6^1?okhJP00oodlZSoZ<54oiGTo@04oiGTo@KoRJKW
1OmWNM44oei[b0GoHVk91onFU]84okb_c@GoaLWM1oo1_mL2ok;Zn0OoY/Wb00?oY;SWooooooooool0
2Oooool5okKIlP;o`lWO1_nRgo`6oj^li@SoYjCB00?oYj3@ogmoOomoOgl00omoOgl3ol?1f0;ofMoK
0ooXglX6onSTc0Coh>_I0ooAl>L00ol0PmSoW/Kdoik6m003o`E1`@03ohJ;dOmVGkKoIUnf00?oIUnf
1_mjHZ`7oiMcZ0So[X>V00?o_I6YomRXY_oHZ:H01?oHZ:H4oogBU@?o/Z?81_nAS/d5ogf2cPSoR93D
0on_^n<2olSocPKocMSR00?ob];PolWFhoo9e^<01?o9e^<3olGhk003og_LYomTcikoX_;b00?oX_;b
=_ooool004kooooo00?o00nIoi>/ionC[>L01?nC[>L3ol^lc0Ood<OA00?odmSMoljoc?o>_l`00oo>
_l`01?l008GoBCbOodTlWom9?9l5ogmOX`SoWgJT0_n_Q:L8olJIZ003onZoZOoW`Jkoil6^00?oil6^
0ookhJP01?odlZSoZ<54og:9foooool5oiGTo@GoRJKW1OmWNM42oeU^c@?oGV_81OmRK/T6oiJFdP?o
_:o=1oo5bMd4ol6oe`Go/^[h1onVbO8;ooooo`Co]]Wb0omfg_@7oj;Oo0KoZkcU1_nWY=800onU_>[o
OgmoogmoO`05ogmoO`03ol?1f?oIgm_ofMoK00;ofMoK00?oj=o:onSTc?oXi<`01?oXi<`4on3[f@Go
dO3W0ol0PmP3o`E1`@GoIUnf1_mjHZ`7oiMcZ0So[X>V1ooHZ:H3oogBU@04okJc:onbXlSo/Z?8ok:S
b0KoTHk=1_mmP/h8ohR@e003ojnkhoo8olkob?o>00KocMSR0oo:d^03olWFh`CoaOS/00CoI<nNoj;b
l_nRl_;oX_;b>Oooool004oooooo1onC[>L00oo;_<cod<OAom37d@05om37d@?odmSM1?o>_l`01?l0
08GoBCbOodTlWom9?9l6ogmOX`OoWgJT00?o[hBWolJIZ?o6VJP01oo6VJP2onZoZ@?oil6^1?okhJP0
0onX`DCo0000og:9f`02og:9f`?oI7kG0_nEi?d5ohVVi`GoIgWA1?mIK/d5of9^b@OoUYKB00?o_:o=
olG9gOo5bMd01oo5bMd00oo1_mOo/^[hok;Zn006ok;Zn0?oY/Wb0omNc_H;ooooo`03okKIl_mfg_Co
M]kd00GoM]kd1onRgo`6oj^li@;oYjCB0onU_>X9ogmoO`CofMoK1?moOgl2onSTc0Coh>_I1OoAl>L3
olk/jP04oe800?l5@L7o1D71o`E1`@GoIUnf1_mjHZ`7oiMcZ0So[X>V1ooHZ:H3oogBU@04okJc:onb
XlSo/Z?8ok:Sb0KoTHk=1_mmP/h6ohR@e0?oX=_l0_nabN`5olgHhPGob];P00GobMKSolGhk?o5n>co
aOS/og_LY`02oj7fdccooooo001@ooooo`?oTjcW1On>__L5om37d@GodmSM0oo>_l`01?l003ooBCbO
odTlWom9?9l6ogmOX`OoWgJT00?o[hBWolJIZ?o6VJP01_o6VJP4onZoZ@;oil6^0_okhJP00ooiiXgo
Z<54ojS1A005og:9f`GoI7kG1?n9Y^L5ofMid@CoFFk=0omaRM/2of9^b@KoUYKB0onV^>D7olG9g@Co
ZoSZ0onbj_P6ocRnb@?oG/kf2oooool2oe[=l`?oM]kd1_l^]MP5o`FGaPGoGkcm1?nU_>X;ogmoO`;o
fMoK1_moOgl4on3[f@CodO3W1?o>k>X3omCLgP?o1D711OmVGkH5ogYR[0SoUg>X1on^PjH7omRXYP?o
oM:E1OnbXlP6oi6>c@KoOH;>0_n8T=@5oj3Ko0Co/LW/0oo=f>85ol[Bh0?od?KW00?oaOS/o`000?nQ
m]<0?_ooool005;ooooo1on>__L3om37d@KodmSM0oo>_l`01?o4_M?o0025odTlWom9?9l6ogmOX`Oo
WgJT00?o[hBWolJIZ?o6VJP01_o6VJP5onZoZ@06onO1[_oiiXgonNJ=ooWVSOnX`DCoQHcC1OmbRM/5
ofAne`;oG7CB0_n9Y^L5ofMid@GoFFk=1OmaRM/2oiJFdPOoY[SU1?o5bMd5oj_hjP;oKMkK1Om?ao06
odZgn0_ooooo1On8col3ok>mhPKoGlGl00?oVl3bo`FGa_l5UlH01OmO_?d3ojFljP_oOgmo00?ofMoK
ogmoOomoOgl01_moOgl00ooKkMooh>_Iom7`i`03om7`i`Coc^cZ1?oDg=h01?o:D03o1D71o`E1`Ol0
7jD4ofIO]PGoNV:/2?nGLjP6ojj3YP;oaIRY1OoHZ:H4oogBU@Co/Z?800?o_LkWohN]k_n7[Nh01?n7
[Nh8ogBXlP?oX=_l1onabN`00oo=f>;ob];Pol[Bh003ol[Bh0?od?KW00?oRMnMoj7fdoooool0?ooo
ool005?ooooo1on>__L00oo@am7odmSMom?Hg@06om?Hg@04oljoc?o4_M?oa;gCo`00Q@;oBCbO1_mo
Gj<7oimfY0WoaYVX1OoZ_jT3ooWVS@04ojS1A?n5S=?oQHcCohF<d`GoLXWK1OmTO]L4oeaddPGoIgWA
1?mIK/d6og69f`WoY[SU00?oaLWMoj_hj_n[n>X00_n[n>X3ofgNf`;oUZ_U1?n4TmX2odo7l0KoB[Oh
2Oooool4ohS?o`Ko/kgR0_mOaO`6oi_0lP03o`1Zd?mO_?goGkcm00?oGkcm0_nU_>XEogmoO`;ofNGN
00?odO3Wolk/j_o>k>X00oo>k>X5omCLgP04om;;dol5@L7o1D71o`0OY@CoIUnf1OmjHZ`8oiMcZ0Ko
[X>V0_o5V:T5omRXYP?ooM:E00Co][<[ok:Sb?nbXlSo/Z?80onmc^L6ohN]kPSoM:Sb00?oX=_lok79
k?nabN`01OnabN`00onf`N;ob];Pol[Bh003ol[Bh0?od?KW00?o0000ooooooooool0@?ooool005Co
oooo0on>__L5oeK7mPKodmSM0_ndkOH2olBmd`;o002500?oBCbOogmOXomoGj<01?moGj<7oimfY0So
aYVX1_oZ_jT3ooWVS@04ojS1A?n5S=?oQHcCohF<d`GoLXWK1OmTO]L4oeaddP;oF7OG0omWNM45oeU^
c@KoLHWK1onV^>D3oi;_j`03ofgNfonJlmOo^]3[00KoUZ_U1On4TmX7ohREf@Oooooo0_nC[>L00on8
cooo/kgRok>mhP05ok>mhP;oa[W>2?nK`?83o`1Zd0;oGkcm0_nU_>XEogmoO`;ofNGN0_oKgMP3olk/
jPGoe=cN0_oBbm<01?o:D03o1D71o`E1`Ol07jD3ofIO]PKoNV:/1onGLjP6ojj3YP;oaIRY1OoHZ:H3
oogBU@;o/Z?81Onmc^L7ohN]kPCoM:Sb00?o0@00oi6ck_nA/nh00_nA/nh4ok79k0Co]/7R0oo:d^03
om3fi`03oi7[^?oooooooooo047ooooo001Gooooo`KoE/Of0ooCf=d5okC]mP04olBmdol008Go0025
odTlW`KoOenS1_nOMZ@00oncRJWoaYVXolJIZ006olJIZ0Goj[nY0ooiiXd00onX`DCoQHcCohF<d`03
ohF<d`CoLXWK1_mTO]L4oeaddP?oF7OG00?oIgWAoeU^cOmIK/d01?mIK/d6og69f`CoY[SU0onBkn/2
oi[ce`Co^]3[1OnFZnD6ohBCfPOoR9GI1Oooool2oi>/i`03ojjQb_nc_N;o/kgR00Go/kgR1?o6^Lh6
oi_0lP04ojjgh?m;R>WoBhSYod^8j@;o06[@00?o06FcojFlj_moOgl05?moOgl2omWUgP?ofmgH00?o
c^cZomCLg_oDg=h00ooDg=h4om;;d`04olY@0?l5@L7o01nUo`0OY@;oIUnf1_mjHZ`7oiMcZ0Go[X>V
1?o5V:T4omRXYP?ooM:E00?o/Z?8okg>ionmc^L01Onmc^L3ohN]kPKoT[?]1onA/nh00onabNco]/7R
okK1hP05okK1hP04ol[Bh?o@m^Ood?KWom3fidGooooo001Looooo`;oE/Of00?odmSMokC]m_ndkOH0
1OndkOH00ol003oo0025odTlW`06ogmOX`GoWgJT0oncRJT7olJIZ0Goj[nY0ooiiXd6oi:=bPCoLgg>
00?oLXWKofAneomTO]L00omTO]L4oeaddPGoF7OG1OmIK/d7og69f`04ojJhiOnBkn_oT^o[oi;_j`;o
V_?G1onjd>/5oiJ[i@KoQ9?J1on8UMT4oi>/i`Co[Z7:1Onc_N86olJicP;oVl3b1On^]n05od^8j@03
o`1A/_l0IK?oOgmo01?oOgmo00?ofNGNom_Mf?oKgMP00_oKgMP2omoJd@?oe=cN1_oBbm<00oo:D03o
1D71o`000002o`0000KoNV:/2?nGLjP4ojj3YPCoaIRY1?oHZ:H3oogBU@Oo_LkW1?nbanT7oi:ck@?o
TK?^0onMZn07okK1hP?o`nS`00?od?KWooooooooool0A?ooool006?ooooo00CoQ[oioif/h_nM[>;o
]>gf0_l008D00om9?9ooOenSogmOX`03ogmOX`GoWgJT0oncRJT6olJIZ0Koj[nY0ooiiXd00onWU/Co
TXg:oi:=bP04oi:=bPCoLgg>0omNM=42ofAne`GoG7CB1OmHMmL3oejCj`;oFFk=0omaRM/5ogO>o`04
oi[ceonkn^[od>;Uom3Ri@Oo^]3[1_nFZnD5ohBCfPSoR9GI00?oTjcWojjQb_n^XLX01On^XLX3ok>m
hPOoa[W>2?n^]n05od^8j@;o7G[U1omoOgl00omje_koOgmoogmoO`09ogmoO`GofmgH0ooOf]400ooD
g=kod/_Com;;d`05om;;d`03olW5e_l0003o000000;o00001_mjHZ`8oiMcZ0Co[X>V1?o5V:T3omRX
YPCooM:E00?ohN?Fokg>ionmc^L00_nmc^L7ok;7j@?oT[?]0onGXmd7oif[h0Go]/7R0oo3j?18oooo
o`00I?ooool3oif/hP;o002500?oBCbOogmOXomoGj<00omoGj<4oimfY0Co/hVY1_o6VJP5onZoZ@?o
nNJ=0_nWU/@6oi:=bPGoLgg>1OmNM=45oeaddPGoF7OG1_mNTn/4ogO>o`?o^o[Z1?o@h^D7ok[@j`Go
UZ_U1_n4TmX6ohREf@03oib<`_n^XL[o[Z7:00Oo[Z7:00?o/kgRolJic_o6^Lh01_o6^Lh00ooDa<[o
[[OPojjgh006ojjgh0GoBhSY0_lMN^D5ogmoO`?oSm3n2OmoOgl5om_Mf0Cogm[A1ooBbm<00oo9aMKo
0000o`000004o`0000GoNV:/2?nGLjP3ojj3YPKoaIRY0_oHZ:H3oogBU@?ohN?F00?o_LkWol_Cgoo;
dml01_nbanT00onZ[m_oUj?MoiNSg@05oiNSg@KoWJ_P0onf`N84ol?Xl4Wooooo001Uooooo`;oWJcR
0_l008D00om9?9ooOenSogmOX`04ogmOX`?oWgJT1?ncRJT6olJIZ0Goj[nY0ooiiXd3ojNFa0KoTXg:
1?mcOLh5oeidd@?oHH7K0_mLM=86oeQge`KoGY?[00?oMlkooh7Ononkn^X00_nkn^X6om3Ri@?o^]3[
0onLW]H4ohF3b@;oUZ_U1_n4TmX2ohREf@GoW8c22?n^XLX8olJicP?oe<C:1_n^]n000ona]]goM8kN
ogB>gP02ogB>gP;oBhSY1OlMN^D5oho@oPOoOgmo1OoKgMP5omoJd@03on;Pd_oBbm?od/_C00?od/_C
00?obLGFo`000?l000001Ol00006ogYR[0OoUg>X0on^PjH6olFHZ@;of:RV0oomdYD2on7SePGobm?O
0_nbanT5ojZ_f`KoUj?M1onMZn001Onf`N;o`nS`ol?Xl?o3j?3oQ>6Y04[ooooo001Vooooo`04oif/
h_l008Go0025o`00Q@KoOenS0_nOMZ@5ok>9Z@GoaYVX1_oZ_jT2ooWVS@CoYiK41_nBSLX5og=mcPGo
GWCA1OmQPM/6oeQge`?oGY?[0_n1go/4ok_jjPKod>;U00?o_;oLoibNe_nLW]H01OnLW]H5ohF3b@Ko
RGo21onLS<88ojjQbP03ol>[`_o6^Lkoa[W>00Coa[W>1?oDa<X4ojjgh0Co/KKM1OmdS]h4ofZ@i0;o
7G[U0_n?d?h3oj[5k@GoOgmo1OoKgMP5omoJd@?oh^3B0ooBbm<2olW5ePOo00001_mjHZ`7oiMcZ0?o
[X>V1_o5V:T2omRXYP?ooM:E00?ohN?Fol_Cgoo;dml00oo;dml00oo2`=SoZZoKojZ_f`05ojZ_f`Oo
Uj?M0onMZn05ojS?m003ol?Xl?oooooooooo04[ooooo001Wooooo`?o00250omkHJT3ogmOX`03oimf
Y?ncRJWo/hVY00Go/hVY1?o6VJP5onZoZ@?onNJ=1OnWU/@5oi:=bPGoLgg>1OmNM=45of61f`WoMJSb
00?oPMokok_jj_nkn^X00_nkn^X6om3Ri@?o_;oL1_nLW]H5ohF3b@KoRGo21onLS<87ojjQbP;o`j_2
1Oo6^Lh6omC4bP03ojjgh?na]]go/KKM00Co/KKM1_mdS]h5ofZ@i0SoZ/G]0onna=l3om_Mf0Gogm[A
1OoRh=801?oBbm?obLGFolW5e_o9aMH7o`000003oe9>/?mjHZcoNV:/00?oNV:/1onGLjP2ojj3YPSo
aIRY00Cof:RVoogBUOomdYGooM:E1Oo;dml3ol;0f0KoZZoK1_nGXmd2oiVolPKoZ<odC_ooool006Oo
oooo00?oVj;Jo`00QOl008D01_mkHJT00onOMZCo/hVYok>9Z@05ok>9Z@CoaYVX1OoZ_jT2ooWVS@Ko
YiK41_nBSLX5og=mcPGoGWCA1OmQPM/7ogFXlPCo/^;g0oo>hnL3om3Ri@Go_;oL1_nLW]H6ohF3b@Ko
RGo21onLS<85ojjQbPCo`j_21?o6^Lh6omC4bPSo/KKM1_mdS]h5ofZ@i0KoZ/G]1Onna=l00ooKgMSo
gm[AomoJd@03omoJd@Koh^3B1?o9aMH7o`0000;oDTj`1?mjHZ`8oiMcZ003ojj3Y_o5V:WoaIRY00Ko
aIRY1?omdYD3ol_Cg`Go`/3H1onZ[m/2oiNSg@KoVKob0onXco@00om[fl7oooooooooo`1=ooooo`00
J?ooool2o`00Q@KoNf6Y2?ncRJT3olJIZ0Koj[nY0_oiiXd7ojNFa0?oTXg:0_nD]>d3ofJEj@;oLgg>
1_mNM=45of61f`CoMJSb1Onbh_L5olkSi`03om3RiOnl_mco_;oL00Go_;oL1_nLW]H5ohF3b@KoRGo2
1onLS<84ojjQbPGo`j_20oo6^Lh7omC4bP03omoLdona]]go/KKM00Go/KKM1_mdS]h6ofZ@i0?oZ/G]
1onna=l00oo?dM_ogm[AomoJd@03omoJd@Goh^3B0_oJln03olW5ePSo00000_mBC[03ogYR[0SoUg>X
00?o[X>VolFHZOo5V:T01_o5V:T3oo_IXP;ocm7K00?obm?Ool;0f?o2`=P01Oo2`=P3ojZ_f`CoY/Sa
2?nI_o800onXcoCoooooooooo`1?ooooo`00J?ooool3o`00Q@GoNf6Y2?ncRJT3olJIZ0Goj[nY0ooi
iXd6ojNFa003ok_<ionD]>goU;C]00CoU;C]1OmVUNT5oeidd@KoHH7K00?oMJSbok;Rmonbh_L01?nb
h_L5olkSi`;obLoO1onl_m`6oibNePGoQH?91_n9Ol87oib<`P?o[Z7:1oo3Zl800oo6^Lkoe<C:omC4
bP05omC4bP?ogmcC1ona]]d6ogB>gPKoJY3T00?oZ/G]okk4gonna=l01_nna=l2oloAf`?ogm[A1OoR
h=84om[ch0?obLGF1ol00003oe9>/0;oNV:/2?nGLjP9olFHZ@?onmVR00?ocm7Kolg9e_o2`=P01_o2
`=P2ol;OkPOoY/Sa1_nI_o9Cooooo`00J?ooool3o`00Q@GoNf6Y2?ncRJT3olJIZ0Goj[nY0_oiiXd0
0on]VL;oYiK4ojNFa003ojNFa0?o^lcW1_nD]>d4ofJEj@CoHY;Y0_mNM=43of61f`CoQkGc1?nbh_L5
olkSi`CobLoO1_nl_m`6oibNePKoQH?91_n9Ol87oib<`P03ojjQb_o3Zl;o`j_200Ko`j_21ooDa<X5
omoLd`?o/KKM0onS^>L6oh:Dg0OoSikN1onna=l4oloAf`03omoJdOoRh=;oh^3B00?oh^3B1_oJln02
olW5eP03ojg=lOl0003o000000Co00001?mBC[02ogYR[0KoUg>X00?oWWj_olFHZOo5V:T01oo5V:T3
oo_IXP?ocLWF1Oo2`=P4ol;OkPOoY/Sa0_nI_o9Fooooo`00J?ooool3o`00Q@GoNf6Y2?ncRJT2olJI
Z0Koj[nY0_oiiXd2ojfI`P;oYiK41_nkc>L6oiBdk@CoIYGY1_mRT^T8ohNel`03ok;Rmoo>hnOoc^?W
00?oc^?W1_o9cml6okbog0KoW9kF1On5PlT6ohUo`PKoW8c200?o[i[2ol>[`_o3Zl801oo3Zl800ooL
bLKoe<C:omC4bP03omC4bPGogmcC00?ob_SYoj>hionS^>L01OnS^>L6oh:Dg0OoSikN1Onna=l5oloA
f`;og>cN0ooRh=86om[ch0;oKmoB0on]cO45o`0000GoDTj`00CoNV:/oiMcZ?nGLjSoUg>X1?nNOZl8
olFHZ@ConmVR1?o=bMH3ol;0f0Ko`]o^0onVb?400olj_[coooooooooo`1Hooooo`00JOooool2o`00
Q@GoNf6Y2OncRJT00oo6VJSoj[nYonZoZ@03onZoZ@;onNJ=0on]VL800onWU/Co^lcWok_<i`06ok_<
i`KoU;C]1?mVUNT6of:Bj@KoQkGc0on]fOH3olkSi`SobLoO0onl_m`2oj6fi`CoLhcM0_nLW]H5ohF3
b@KoRGo21OnLS<83ojnJ`POo`j_20ooLbLH3omC4bPGogmcC0oo:n>T6oj>hi`KoPYCL2?n?W]h3okk4
g`Kocm7K0ooLk=h00ooRh=;of_?Pom[ch003om[ch0GoKmoB1_n]cO42o`0OY@GoDTj`00?oUg>Xoiin
[onNOZl01?nNOZl8olFHZ@?onmVR1_o=bMH00oo2`=So`]o^ol;OkP04ol;OkP;o0000GOooool006Wo
oooo0_l008D6og]QZ@So/hVY00?oaYVXonZoZOoZ_jT00ooZ_jT2ooWVS@;o[IW20oo4enP6ok_<i`?o
[K[S1On2V^801?m2JM?o4P00o`27cOmVUNT6of:Bj@;oQkGc1on]fOH00oo>hnOobLoOolW?g`06olW?
g`03ok_9iOnQ]^OoXKKW00CoXKKW1OmcS=d3ofaicP?oQH?91_n9Ol82oib<`PGo[i[21_o3Zl85omc9
aP03omC4b_oOg=?ogmcC00?ogmcC1Oo:n>T6oj>hi`KoPYCL2?n?W]h00onna=oocm7KoloAf`04oloA
f`?og>cN1?o0o/l00ooJln3oKmoBoe[CgP04ojkHmP;oKmoB1On]cO400oncZ<go01nUoe9>/004oe9>
/0SoWWj_1oo5V:T3oo_IXPGocLWF0_oAl>P4ol;OkP03o`000?oooooooooo05kooooo001Yooooo`;o
00251_mkHJT8ok>9Z@Koj[nY00?onNJ=ojfI`_n]VL801Oo4enP3ok_<i`Ko[K[S1On2V^83od9Yd`03
oae>aol0QlgoF[Sl00GoF[Sl1_n]fOH3okKCk`KobLoO0onkbND6oj6fi`GoLhcM1Om/NLh6ohUo`P03
oib<`_n_V/;o[i[200Go[i[21?o3Zl86omc9aP;oj?_60ooOg=<6ol[hj@KoXkSW1_n2U=`6ohnNgP?o
YkOT1Oo?dM/3omc/gPCo`?k?0ooHkN82omS@d@?o[]Sf1Oo0b>401?l0MkWo[Lgaojg=lOl07jD5oe9>
/0SoWWj_1_o5V:T4oo_IXPCocLWF1?oAl>P00oo2gnkoooooooooo`1Qooooo`00J_ooool00ol008Go
Nf6Yog]QZ@04og]QZ@So/hVY00?ohL2gonZoZOoZ_jT00_oZ_jT2ooWVS@Soa=OX00?o^lcWok[4h_n]
^^<01_n]^^<4oh:JhPCo@VWC00?o7Dk7o`1Gcol0Ell01OmJ^?`3ojgImPKo]]?_0oo9cml6ok_9i@Go
XKKW1OmcS=d5ofaicPKoSHK72?n_V/84ol>[`PKog<W60ooXnlH00ooOg=?ob_SYol[hj@06ol[hj@Ko
XkSW1_n2U=`2ohnNgPOoYkOT0oo?dM/3omc/gP?o`?k?00?o[?W?omS]h_oHkN800_oHkN83omS@d@03
ojkHm_o0b>7o`<SQ00Go`<SQ00CobM7Po`1g^OnM`_;o01nU1OmBC[07oiin[`KoaIRY0ookfJ83olg9
ePGodO3XIOooool006[ooooo0_l008D5og]QZ@So/hVY0_oQ`;L3onZoZ@03ooWVSOo4enSoa=OX00Ko
a=OX1?nja>83ojfjh`?oVYkG1?mgOL`01?n2V^;o@VWCod9Ydom2JM<2oae>a`;o05O?0omJ^O`2oeZh
o003ojgIm_nfdnoo]]?_00Ko]]?_00?obLoOok_9iOnkbND01OnkbND6oj6fi`CoLhcM1_m/NLh6ohf6
a`Oo[i[20oo3Zl86omc9aPCoj?_60ol000001?nRW]7o>XS/ocZ8k?ljR>`4odC4h@03ogN`m_l0003o
000000;o00001_n4X^L9ojNgi004oloAfooLk=kog>cNomc/gP;o`?k?0_n/nLl4omS]hPCof=3A00?o
g<o<ol38hOo0b>401?o0b>43olWAh003o`1g^Ol07jGoDTj`00CoDTj`1onNOZl6olFHZ@?onmVR00?o
al_Molg9e_oAl>P01?oAl>QVooooo`00J_ooool2o`00Q@GoNf6Y1oncRJT4on70]`;oj[nY00?o0000
oiOGoOo4enP01?o4enP5ok[4hP03ok>nhonJW]OoVYkG00GoVYkG1?mgOL`2oeMUa@;o@VWC0_lMC/L2
o`1Gc`KoF[Wl1_nfdnl2ojo6j`So^lWU1_nQ]^L4og><g@GoK7W>1_n=Q/L8ojnJ`P03ol>[`_oLbLKo
g<W600Cog<W61?oXnlH00ol0003oXYkAoj:Nd@03oj:Nd@Go>XS/00?oA<CQo`000?l000001?l00006
ohBRi`OoYkOT0onih_<00ooLk=ko`?k?ogKJYP02ojcic`Cof>gR1OoHd=42omc?c0?o`<SQ1_o9dN00
0ol07jGoDTj`oe9>/003oe9>/0OoWWj_1Oo5V:T4oo_IXP;oa_O/0ooAl>QXooooo`00Joooool00ol0
08GoNf6Yog]QZ@03og]QZ@Oo/hVY1OoQ`;L00ooiiXgoUmOmoiOGo@02oiOGo@03olCGj?n^_>Co[[cT
00?o^/CR1?nc_^<6oiZNe`GoMgg<0_mGILD01?m2JM?o7Dk7oae>aolMC/L2o`1Gc`KoF[Wl0_nfdnl6
ojo6j`Ko^lWU1?n[hoX5ocZdl0;oLhcM1Om/NLh6ohf6a`So[i[21_oLbLH4onSkaPSoXYkA1?ljR>`8
o`0000KoQ:;W1?nW]n@4okWRl`;oWoGI00?oM]ZVojcicon/nLl01?oHkN85omS@d@Cog<o<00?o`<SQ
olWAh?o9dN001?o9dN000onok_;oYl7/oe9>/004oe9>/0SoWWj_1?o5V:T3oo_IXPCoa_O/00?odO3X
ooooooooool0Ioooool006_ooooo00?o0025og]QZOmkHJT00omkHJT6ok>9Z@KohL2g0_nGeod7ojjl
i003ok[4h_nc_^?o/kkS00Co/kkS1OnJW]L5ogMmc0?oEfG50olMC/L2ocEWe@;o05O?1OmZYO<8ojo6
j`;o^lWU1_n[hoX00om`glgoWOCRoigdhP05ok>kg`KoK7W>1_n=Q/L6ojnJ`P;oclkI1OoLbLH3onSk
aP;o]9Bf2?nRW]42ocZ8k0[o00001_n4X^L00onW]nCo^N;cokWRl`03okWRl`04oioefOmffZKoM]ZV
ojcic`CoeM[L00?of>gRomS@dOoHd=400ooHd=45omc?c003onKYd_o9dN3obM7P00?obM7P0onok_80
0ol07jGoDTj`oe9>/002oe9>/0SoWWj_1?o5V:T3oo_IXP?oa_O/Joooool006_ooooo00?o0025og]Q
ZOmkHJT00omkHJT6ok>9Z@KohL2g0_nD[>L6ojjli0;o]]Ka1_nc_^<6oiZNe`CoMgg<1?mGILD3oae>
a`?o=FOE00?o05O?ofZUlomZYO<00omZYO<6ojo6j`Co[m;b0_n[hoX3og3Oc@03oigdh_nnnNco__W/
00Ko/k_O1Om/NLh6ohf6a`Go[i[21?o?c]T3omc9aP?oj?_60ondU;H7oj:Nd@;o_k?>00?oHZ7co`00
0?l000002Ol00006og^mo0?o^N;c0_nOmMT00omffZKoa?G^olCekP05omGJg003omG:cooHd=7of=3A
00;of=3A1_oLcl`2onKYdP?obM7P1Onok_85oe9>/0OoWWj_0oo5V:T4oo_IXP03olKgk?oooooooooo
06_ooooo001/ooooo`GoNf6Y1OncRJT6on70]`CoU:cW0_n^_>@6okKFl@Ko/kkS1OnJW]L5ogMmc0?o
EfG50_m7H/X2oae>a`Co=FOE1OmZYO<2ojo6j`Oo[m;b0onfm_02ok;jd0Co__W/1_nc^ml01?nLVM3o
K7W>ofaic_m/NLh6ohf6a`Co[i[21_o?c]T01?oLbLKoj?_6o`000?nQV/d5okBD]PGoXYkA1?no/lh;
o`000003ob^Ckomk_OcoNkgl00CoNkgl00Co^N;coioefOn2j>KoP^SV0_o4mNh6omGJg0;oeL[?0ooH
d=45omc?c0Coi^WB00?obM7Poko^l_nok_801?nok_85oe9>/0OoWWj_0oo5V:T3oo_IXP03olKgk?oo
oooooooo06cooooo001/ooooo`GoNf6Y1?ncRJT7on70]`;oU:cW1?n@eol7okKFl@Ko/kkS1?nJW]L5
ogMmc0CoEfG50_m7H/X00olMC/Oo=FOEocEWe@02ocEWe@OoO:C]1_n_d_83okKfl0;o/_[@1_nnnN`5
ok>kg`?oW9W@0_m/NLh6ohf6a`;o[i[21_o?c]T2o`0000;oXI[=1_ndU;H3oj:Nd@Ko_k?>2ol00002
o`B4gP?oNkgl0_mWeO@2oh;XiP?oa?G^1_oEf]`4omG:c`03omS@dOoLclcog<o<00?og<o<1?oVjM83
ojO`[@?o_nkb00?o=;ZnodH00?ld^[h01?mBC[07oiin[`?oaIRY0ookfJ9_ooooo`00K?ooool00ol0
08GoNf6Yog]QZ@03og]QZ@?o/hVY1_oQ`;L2obBRj@OoT=Oo0onfe_44od_:fPCoLl?n1?m/TnH00onJ
W]OoMgg<ogMmc002ogMmc0CoEfG51?m7H/X4ocEWe@OoO:C]0on_d_83okKfl0?o/_[@2?nnnN`5ok>k
g`?oW9W@00?oV7^aohf6aon=Q/L01?n=Q/L00on_V/;oclkIolo>f@04olo>f@04o`000?nSQkKoXhNf
oj6Jc@So]9Bf00?oXYkAokncc_no/lh01Ono/lh;o`0000?o;jS_00?o18CNofOEm?n2j>H00_n2j>H3
olCekPKoeM[L1OoEb/l5omc?c0Coi^WB00?oYo2]oaT00?nWl:d01?n<W]l4ogJHi@?oDTj`1onNOZl2
olFHZ@ConmVRKoooool006gooooo1OmkHJT2ok>9Z@OohL2g0_ooool00on3^?Oo9:;Yoi3Go`02oi3G
o`;oPkSg00?oO=Knok?6j?nca^P01Onca^P01?m;b][oLl?nog?3o_mc`oh4ofbCiP;oH7WD0omgOL`4
oeMUa@CoAf;:1?leImD7ogbTk@07ojoBl_nfm_3o]_K`okKfl?nbn]3oX?KKo`000002olC1e`03oa00
0?mmZ>ooOJS_00CoOJS_1On@P;h5oiQk/@03o`11[_mf^__oM[[k00?oM[[k1Oo?c]T4oj>7]PWo]9Bf
2Ono/lh9o`0000;o3HWS0ol_Z>l5oh7?o`;oZLgb1OoEf]`6omG:c`04omcBcooLclcog<o<omc?c0Co
i^WB0_nWl:d00onX^>CoS9kOohbNg`04ohbNg`?oMYSU1?mBC[07oiin[`04olFHZOokfJ;onmVRoo_I
XW3ooooo001]ooooo`GoNf6Y0_ncRJT6on70]`Cooooo1On3^?L3ojbhhPGo/lKX0onm`=`00onB]o3o
Ll?nog?3oP04ofbCiPCoH7WD1?mGILD4odMRbPCoGXSS00Co=FOEogbTkOmlY>goO:C]1OnJcoX3oj3f
f`Koa<7G1OmmZ>l5oi20_PKoV7^a00?oWWj_ogJjnomf^_/00omf^_/3olo>f@GoXhNf2OndU;H00oo>
ZKCo_k?>oknccP05oknccP;oh_GG1ol00002obMHc@?o38_R00?o3HWSoh7?oon1col01_nYcO83omGJ
g0KoeL[?0ooLd/l00ooLclcoi^WBonKYdP02onKYdP;oYo2]0_nX^>@6ohbNg`CoMYSU0omBC[07oiin
[`04olFHZOokfJ;onmVRoo_IXW3ooooo001]ooooo`;o=W_U0omkHJT00oncRJWohL2gon70]`05on70
]`Gooooo00?oPkSgojbhh_n/^>801On/^>83ok?6j0Go_L3L0_nB]o04ofbCiPCoH7WD0_mIM]D3oeMU
a@CoAf;:1_mNR><5oi[?nP;oX?KK00?o0000olC1eoo4`ML01Oo4`ML00oo3]LgoOJS_ogfXk`03ogfX
k`CoT82n1onHNk400onNOZooM[[kogJjn`03ogJjn`03olo>fOnSQkKoXhNf00?oXhNf0_nbRZ`7okBD
]P;ocZVd1_no/lh3on;ee`03oiZ<`ol0003o000000?o000000CoQj7TobMHcOlWF<go9eS=1?l<Rn88
ojW=lP03omGJg?oEb/ooeL[?00CoeL[?1?oLd/l3onCidP03onKYd_nWl:goZ;ST00CoZ;ST1_n<W]l3
ogJHi@03oiZWgomBC[3oDTj`00OoWWj_1?okfJ9`ooooo`00K_ooool4ocIki@03ok>9ZOoQ`;OohL2g
00CohL2g1oooool8ojbhhP03ok?6j?nm`=co_L3L00Go_L3L0_nB]o04ofbCiPCoH7WD0omIM]D00omG
ILGoAf;:odMRbP03odMRbPKoGXSS0onJcoX2oj3ff`03omcNf?oC`<Sodl3800Goa<7G0oo3]Ld4ogfX
k`GoT82n1_nHNk47oiin[`CoXhNf0onbRZ`7okBD]P?ocZVd1?no/lh3on;ee`CoVXc31On3Nl83obMH
c@04o`0/]_l1M=go38_Ro`b;hPKoZLgb0_n``^L5omG:c`Gog=;?0ooTnM800ol0003oaNO_ojRhi002
ojRhi0;oVIkH1_nEV]H5oiZWg`03oe9>/?nNOZooWWj_00CoWWj_1?o4k?1aooooo`00Koooool3ocIk
i@OohL2g2?ooool6ojbhhP;o^L7P1_nm`=`3ol?=h@;oU[gb0_m/TnH4of1ie0GoFGKE1?m7H/X7oej8
h`04oi[?n_nPm]_og=kHomcNf0Codl380oo4`ML4ol>ec@CoOJS_1On@P;h6oiQk/@OoWWj_1?nSQkH3
ok::[0Ko]9Bf1?o>ZK@3oknccP?oh_GG1OnJS<<5oh=k`P;oGVW70_lWF<d01?l0;;Ko0GCMo`5dgOl1
M=d2ojW=lPKo/<;W0ooEb/l5omcBc`?oi?WB0onP/nH6oiVNf0KoUI[F1?nJYml00omBC[3oWWj_oiin
[`03oiin[`Coa>c`00?o0000ooooooooool0Koooool0073ooooo0olfNnD5on70]`[ooooo0_n/^>86
okW1h0?o_L3L1_o3cN42oiJmlP;o04B_1?mPNM@4oeUfe@CoH9?[00CoAf;:oej8homNR>?oGXSS0on0
eol3omcNf0Kodl3800?oa<7Gol>ecOo3]Ld01?o3]Ld4ogfXk`CoT82n1_nHNk47oiin[`?oXhNf1?nb
RZ`6okBD]PGocZVd00Co_k?>on;eeooRmMOoh_GG1_nJS<<5oh=k`PCoGVW70_l0;;H00ol0GmGo0GCM
ok32i`08ok32i`03omG:cooLd/oog=;?00?og=;?0ooTnM85oj2ciPKoVIkH1OnEV]H4oiZWg`04oooo
ool0003oWWj_oiin[`;o00000oo4k?03o`00073ooooo001aooooo`?o=W_U1?oQ`;L;ooooo`So^L7P
00?o_L3Lol?=hOo3cN401?o3cN43ol;Vl0;oOm7o0_l0A:l2of1ie0GoFGKE1omPTn/00on0eooo^_gF
omcNf002omcNf0Oodl381oo3]Ld01?l09:koOJS_ogfXkommZ>l4oi20_PKoV7^a2?nNOZl2oj>7]PGo
/XZ/1?ndU;H6oljY]0?on>2^00?o0000oiZ<`onJS<<01OnJS<<5oh=k`PCoGVW70_l0;;H00ol0GmGo
0GCMok32i`06ok32i`;o/<[]1?oLd/l3onCidP03oiWLo_nP/nKoX;?V00?oX;?V1_nIW]P6oiFJeP03
oiZWgooooooooooo00;o000000?oWWj_o`000?l000000_l000000oo4k?3o0000o`000002o`00073o
oooo001cooooo`;o=W_U0_oQ`;L=ooooo`Ko^L7P0_njfO05ol?=h@Ko`^K`0_modOl00ol0A:oo5WcU
oeUfe@05oeUfe@GoH9?[0_njoMH4omcNf0Oodl3800?od[g5ol>ecOo3]Ld01?o3]Ld01?o=_/co02B^
ogfXkommZ>l4oi20_POoV7^a1onNOZl00onSQkKo/XZ/ok::[004ok::[0Co]9Bf1_o>ZK@3ooSP[P;o
XiW:1_nJS<<5oh=k`PCoGVW70_lSI=P00ol0;;Ko05oEo`1Oe@04ok32i`Go/<[]0ooLd/l2onCidP?o
VMcn1?nP/nH7oiVNf0?oUI[F1?ooool=o`00073ooooo001fooooo`03on70]ooooooooooo00cooooo
0oni`N05ok[Il0?o`lgQ1_o2i_03ok;bm0;o]n[f00?o5WcUoeUfeOmIM]D01?mIM]D01?mPTn_oC/c8
ok[me_mHcNl4okC@kP03omcNf?oC`<Sodl3800Godl380ooB_LD4ol>ec@;ocKk<0_l09:h00ommZ>oo
T82noi20_P03oi20_PKoV7^a1onNOZl7ok::[0?o]9Bf1_o>ZK@3ooSP[P?oXiW:1_nJS<<5oh=k`PGo
GVW70_lSI=P01?l0;;Ko067Co`1OeOn``^L8ok3:k@03omcBcooTnM;oi?WB00Sooooo00CoX;?VoiVN
f?nIW]SoVIkH2Oooool>o`00073ooooo0026ooooo`03okW1h?njfO3o^]W`00Go^]W`00?o`lgQol;V
l?o2i_000oo2i_03ok;bm0Go]n[f0_nldn/01OlX003oC[Cjodjdn_m9aJkoF<g_00Ko]=3^00?o_KkJ
om?0b?oC`<P01OoC`<P4om:ma@?o`kG=0oo=_/`3o`0T[P03ogfXkon@P;koT82n00;oT82n1_nHNk47
oiin[`Oo/XZ/0ondU;H6oljY]0?on>2^0onSVLX7oiZ<``CoPg_21_mNJLL3ob=Tf0;o067C00?o05oE
ok3:kOn`b^d01?n`b^d2oig^mQOooooo3_l0001`ooooo`00R?ooool5ok[Il0CoT^[g00?o`^K`ok;b
m?nbl_@00_nbl_@4okOZmPGo_=?[1?l0IMH5okC@kP?o_KkJ1OoC`<P6om:ma@03ol>ecOo=_/cocKk<
00?ocKk<0ol09:h4oi20_PKoV7^a1_nNOZl00onWP:Wo/XZ/ok::[006ok::[003okBD]_o>ZKCocZVd
00GocZVd0oohh:h4oj>IbPKoVXc31On3Nl85oeiYa`Co8fCH0ol0HM<2ok3:k@?oWNkf6Oooool=o`00
077ooooo0029ooooo`03ok[Il?nBj_OoT^[g00?oT^[g1?m>c=X5oeO=l003okOZm_nldn_o_=?[00Co
_=?[00?o^LOUokblfOlXO^L00_l0IMH3okC@kPGo_KkJ0ooC`<P7om:ma@KocKk<0ol09:h01?mYGK;o
T82noi20__n@P;h6oiQk/@GoWWj_0onWP:T7ok::[003okBD]_o>ZKCocZVd00CocZVd0oohh:h5oi><
b@KoThW61?n?R/X00on3Nl;oGVW7oeiYa`04oeiYa`Co8fCH00?o0000oooooolS00000_l0HM<00onM
k_Koooooooooo`0Hooooo`co0000L_ooool009Gooooo1Om`b?l3okcCj`Co^LOU00Go_;cIobQniolX
O^Oo:7kWokC@kP07okfnfP03om?0b?oB_LGod[g500Kod[g500?ofLo>olfnc?o=_/`00_o=_/`2omW>
c`;o02B^0_mYGK82oi20_POoV7^a0onNOZl4ojN0Z@Oo/XZ/1oo>ZK@3ooSP[P03oi2>c_nCS<WoThc9
00?oThc91_nCRLH4ohn:bPWoQiSM00?oKL[nooooooooool07_ooool;o`0007?ooooo002Fooooo`Go
L<So00?o_=?[okW7iOnianD01?nianD00onl_=Wo:7kWobQni`07okfnfP03oko8h_oB_LGod[g500Ko
d[g50ooIclh3olfnc0;ofLk?0ol09:h2ofUM/P;oT82n1_nHNk42oiin[`GoYh2Y1onbRZ`00oo:Wjgo
cZVdoljY]004oljY]0?on>2^00?oT8k>oi><bOnCS<T00onCS<T6oi>9aPGoSh[:1on7V=d00onSmn3o
ooooooooo`0Pooooo`Wo0000M?ooool009Wooooo1?mE^O/6okW7i@03okblfOno_]So:7kW00Go_KkJ
0onob>86om:ma@GofLo>00?ocKk<omW>cooIc/l00_oIc/l2o`0T[P?oJEfb00?oT82noiQk/OnHNk40
1?nHNk400onNOZooYh2YojN0Z@04ojN0Z@Ko/XZ/0_o:Wjd5oljY]0?on>2^0_n@S/h5oi><b@KoThW6
1_n?R/X5ohNHg@03oj?gh?oooooooooo02;ooooo1ol0001eooooo`00W?ooool00oln003oEKWkokW7
i@02okW7i@?oZMCf0_no_]P01?l0CkCo_KkJokfnf_nm_]X5oko8hPCod[g51OoIclh3omWeh@?ofLk?
0_l09:h4ofUM/P?oV7^a0onDLj/7ojN0Z@Ko/XZ/0oo:Wjd4oljY]0?on>2^0on@S/h5oi><b@KoThW6
1On?R/X3ohNHg@;oXoOP9_ooool5o`0007Kooooo002Nooooo`;o?P001OnYe?H3oknnf003okfnf_no
b>;o_lSR00Co_lSR0ooB_LD5omW?cPGofOGQ00CofLk?omcQfOl09:ko02B^1?mYGK86oiAcZ`OoYh2Y
1_nbRZ`3olZO[@CocZVd0oohh:h3oi2>cPGoThc91_nCRLH6ohn:bP03ohNHgOnSmn3ooooo0:;ooooo
002Qooooo`GoZMCf00?o_kkHok_Jkonkf^l01onob>800ooB_LGofLo>omW?cP03omW?cPGofOGQ0omH
c:P00ooLhMWo02B^ofUM/P03ofUM/PKoU7>[2?nWP:T4ok::[0GobYn]0_o>ZK@3ooSP[PCoT8k>1OnC
S<T6oi>9aPGoSh[:0_nNj?^Tooooo`00Y_ooool2o`0000;o^m[_1Onob>83oiC[m`?ofLo>1?oImN46
oeS<Z0;o02B^0omYGK87oiAcZ`OoYh2Y1?nbRZ`5olZO[@;ocZVd0oohh:h00om;/OWo>ZGeocZUm@02
oi2>cPGoThc91_nCRLH00on?R/[oW^SkoikXn`02oikXnjGooooo002Yooooo`;o^m[_00?o_lSRoiC[
monDjoL01OnDjoL01OoIclkofOGQomWehOoImN7oF<bX00Sooooo00?o02B^ofUM/_mYGK800_mYGK86
oiAcZ`OoYh2Y1?nbRZ`6olZO[@06oljY]?ohh:kon>2^ooSP[_ooooooBk7i1OljYOD5oe:dn`OoOLko
00?oW^Skooooooooool0Y?ooool00<3ooooo00?o02B^ofUM/_mYGK800_mYGK86oiAcZ`OoYh2Y0onb
RZ`7olZO[@?onMRW1oooool2ocZUm@GoD[Ck0ommc_nZooooo`00`?ooool00oo>KP3oJEfbofUM/P02
ofUM/PKoU7>[1onWP:T3ok::[0OobYn]0ooif:Nkooooo`00`Oooool4ofUM/PKoU7>[1onWP:T3ok::
[0KobYn]0ooif:Nlooooo`00`Oooool01?l09:koJEfbofUM/_mYGK86oiAcZ`SoYh2Y00?o/XZ/olZO
[Oo:Wjd01Oo:Wjd3ooWHYkcooooo0031ooooo`04oli^0?mYGK;oJEfbofUM/PKoU7>[2?nWP:T00onb
RZcobYn]olZO[@05olZO[@?onMRW_?ooool00<;ooooo1?mYGK86oiAcZ`OoYh2Y00?o/XZ/olZO[Oo:
Wjd01?o:Wjd3ooWHYkgooooo0032ooooo`04o`0HW_mYGK;oJEfbofUM/PKoU7>[1onWP:T7olZO[@?o
nMRW_Oooool00<;ooooo00CocVh0ofUM/_mYGK;oJEfb1_nDLj/7ojN0Z@OobYn]0ooif:Nmooooo`00
`oooool00ol069koJEfbofUM/P06oiAcZ`KoYh2Y0_njTZd5olZO[@?onMRW__ooool00<?ooooo00?o
01RNofUM/_mYGK801_nDLj/5ojN0Z@?o^Y:]1Oo:Wjd3ooWHYkkooooo0033ooooo`03oli^0?l069ko
JEfb00KoU7>[1OnWP:T3okZB[@GobYn]0ooif:Nnooooo`00a?ooool00ol069koJEfboiAcZ`05oiAc
Z`CoYh2Y1?njTZd4olZO[@?onMRW_oooool00<Cooooo0_l069h00omYGK;oU7>[oiAcZ`04oiAcZ`;o
Yh2Y1_njTZd3olZO[@?onMRW_oooool00<Cooooo0_l069h00omYGK;oU7>[oiAcZ`04oiAcZ`;oYh2Y
1_njTZd3olZO[@?onMRW_oooool00<Gooooo0_l069h6oiAcZ`03ojN0ZOnjTZgo^Y:]00Go^Y:]0_o:
Wjd3ooWHYl3ooooo0035ooooo`;o01RN1_n?Mk<8okZB[@;obYn]0ooif:O0ooooo`00aOooool2o`0H
WPKoSgNc2OnjTZd01?o:WjgonMRWooWHYooif:O0ooooo`00a_ooool2o`0HWPKoSgNc2?njTZd2ooWH
Y`03ooGQ]ooooooooooo0;oooooo0036ooooo`;o01RN1_n?Mk<8okZB[@?omN6g`Oooool00<Kooooo
0_l069h6ohmg/`So^Y:]0_oehKO2ooooo`00aoooool00ol069koSgNcohmg/`04ohmg/`Oo^Y:]0ooe
hKO2ooooo`00aoooool00ol069koSgNcohmg/`04ohmg/`Oo^Y:]0_oehKO3ooooo`00aoooool2o`0H
WPKoSgNc1OnjTZd3ooGQ]l?ooooo0038ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1OnjTZd2ooGQ]lCo
oooo0038ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1?njTZd3ooGQ]lCooooo0038ooooo`03o`0HW_n?
Mk?oSgNc00CoSgNc1?njTZd3ooGQ]lCooooo0039ooooo`KoSgNc0onjTZd3ooGQ]lGooooo0039oooo
o`03o`0HW_n?Mk?oSgNc00CoSgNc0_njTZd3ooGQ]lGooooo0039ooooo`03o`0HW_n?Mk?oSgNc00Co
SgNc00Co^Y:]ooGQ]ooehKOomN6ga_ooool00<[ooooo1_n?Mk<01?njTZgomN6gooGQ]ooehKO6oooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKoooo
o`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00\
\>"],
  ImageRangeCache->{{{0, 409}, {299.688, 0}} -> {-0.0143873, 0.069822, \
0.00240695, 0.00240695}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
0 g
.03 w
.60998 .49459 Mdot
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
0 g
.60545 .46756 Mdot
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.5 g
.60505 .44754 Mdot
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
1 g
.35693 .39142 Mdot
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
1 g
.52297 .42135 Mdot
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
1 g
.62638 .38419 Mdot
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.5 g
.68371 .36814 Mdot
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.5 g
.54548 .37645 Mdot
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
1 g
.46799 .35448 Mdot
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
1 g
.45575 .32314 Mdot
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.5 g
.49084 .33553 Mdot
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 300.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001;2000`400?l00000o`00003ooooooonK
ooooo`00ooooool<ooooo`Go00000oooool2o`0008Gooooo003oooooo`gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00024ooooo`00ooooool>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0P_ooool00?oooooo3?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3Oooool3o`0000Cooooo0_l0
0025ooooo`00oooooonKooooo`00oooooonKooooo`00oooooolWooooo`Go00000oooool2o`0006[o
oooo003oooooobSooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Yoooo
o`00oooooolHooooo`;o00001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0001Yooooo`00oooooolEooooo`?o000000?oooooo`000?ooool03oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool0Ioooool00?oooooo4_ooool3o`0000Go
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000JOooool00?oooooo3oooool4o`0000Sooooo00?o0000ooooooooool02Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000JOooool00?oooooo3?ooool3
o`0000?ooooo00?o0000ooooooooool01oooool2o`0000[ooooo0ol00004ooooo`;o0000J_ooool0
0?oooooo2Oooool3o`0000Kooooo00?o0000ooooooooool01Oooool3o`0007kooooo003oooooo`Ko
oooo0ol0000Dooooo`03o`000?oooooooooo07_ooooo003oooooo`?ooooo0ol0000Hooooo`03o`00
0?oooooooooo07[ooooo002;ooooo`;o000000?oooooo`000?l00000Koooool3o`000003ooooool0
003ooooo01Sooooo00?o0000ooooooooool0N_ooool008cooooo00?o0000ooooool00000KOooool3
o`0001oooooo00?o0000ooooooooool0NOooool008gooooo00?o0000ooooooooool0JOooool3o`00
02?ooooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooool00000Ioooool3o`0001[o
oooo0_nRb?<;ooooo`03o`000?oooooooooo07Oooooo002;ooooo`;o000000?oooooo`000?l00000
=oooool3o`0000Cooooo0_l0000Sooooo`?o00006Oooool7oj;8l`[ooooo00?o0000ooooooooool0
Moooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Oooooo`?o0000
0_ooool00ol0003oooooooooo`0Cooooo`;oUKW`2_nRb?<:ooooo`;o0000Moooool00<Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Looooo`?o00006?ooool6oiFil0[oX/Sc
2_ooool00ol0003oooooooooo`1eooooo`00b?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Wooooo0ol0000Gooooo`;oWjoR2OnE^O08oj;8l`03oj2biOoooooooooo00Wooooo
00?o0000ooooooooool0M?ooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Fooooo`?o00005oooool6oin_hPWoUKW`1?nRb?<5oj2bi@[ooooo00?o0000ooooooooool0
M?ooool00<Oooooo0_l00004ooooo`04o`000?ooooooooooo`0001?ooooo1?l0000Fooooo`03ojnY
d_nO[n;oWjoR00OoWjoR2OnE^O000onRb??oX;;Uoj2bi@05oj2bi@_ooooo00?o0000ooooooooool0
Loooool00<Sooooo00?o0000ooooooooool00oooool2o`00017ooooo0ol00003ooooo`03o`000?oo
oooooooo01;ooooo1?n_ZM88oin_hPOoUKW`0_nOYm`9oj2bi@_ooooo00?o0000ooooooooool0L_oo
ool00=kooooo0ol0000Jooooo`Go[jWB2OnO[n82oiFil0OoWjOL2?nP/^D<ooooo`03o`000?oooooo
oooo077ooooo003Kooooo`?o00006oooool8ojnYdPOoWjoR00?oZZ??oinWg?nOYm`01onOYm`9oj2b
i@_ooooo00?o0000ooooooooool0LOooool00=Sooooo0ol0000Looooo`03okNWbOn_ZM;o[jWB00Oo
[jWB1OnO[n84ojZSc`WoWjOL1onP/^D00onUZ=Soooooooooo`0:ooooo`;o0000LOooool00=Gooooo
0ol000000ooooooo0000ooooo`0Kooooo`?o]jO92?n_ZM84oin_hPGoZZ??2OnOYm`4oj2bi@GoYJSH
2oooool2o`00077ooooo003Booooo`?o00008?ooool4okNWb@Wo[jWB00?oWjoRojZSconZXll01_nZ
Xll9oinWg003oj2biOnUZ=SoYJSH00GoYJSH3?ooool00ol0003oooooooooo`1_ooooo`00coooool3
o`0002;ooooo1OngYlT8ojnYdP03okJSa_nZXlooZZ??00SoZZ??1onOYm`00onYY=7oYJSHojFXf007
ojFXf0cooooo00?o0000ooooooooool0K_ooool00<cooooo0ol0000Tooooo`Oo]jO91_n_ZM83okJS
aPWoZZ??1?nOYm`5ojVTd@WoYJSH3?ooool00ol0003oooooooooo`1]ooooo`00bOooool4o`0002Go
oooo2?ngYlT4ojnYdPGo]Z?62_nZXll00onOYmcoZJCAojVTd@05ojVTd@WoYJSH3Oooool00ol0003o
ooooooooo`1/ooooo`00a_ooool3o`0000?ooooo00?o0000ooooooooool08Oooool00onhYlOo]jO9
okNWb@07okNWb@?o[jWB1onfXlH8ojZSc`03okFVb_nYY=7oZJCA00OoZJCA2OnUZ=P<ooooo`03o`00
0?oooooooooo06cooooo0033ooooo`?o00001_ooool00ol0003oooooooooo`0Pooooo`?o^:O72Ong
YlT00on_ZM;o]Z?6okJSaP06okJSaPOoZZ??0oneY/X9ojVTd@OoYJSH00?o[:cGooooooooool02ooo
ool00ol0003oooooooooo`1[ooooo`00`Oooool2o`0002_ooooo1?nhYlL9okNWb@[o]Z?61?nZXll5
okFVbPWoZJCA1?nUZ=P5ojb/e`gooooo00?o0000ooooooooool0J_ooool00;kooooo0ol0000/oooo
o`Go^:O72?ngYlT2ok^U``Wo]Z?60onZXll6okFVbP[oZJCA00?oYJSHojb/eon/[=L01On/[=L=oooo
o`;o0000Joooool00;_ooooo0ol000000ooooooo0000ooooo`0[ooooo`Oo^:O71_ngYlT3ok^U``[o
]Z?600?oZZ??okFVb_neY/X01_neY/X8ojVTd@03ok>_e?n/[=Oo[:cG00Oo[:cG3Oooool00ol0003o
ooooooooo`1Yooooo`00^?ooool3o`00033ooooo2?nhYlL5okNWb@Co^jG32_nfXlH9okFVbPOoZJCA
0onc[m@8ojb/e`kooooo00?o0000ooooooooool0J?ooool00;Gooooo0ol0000aooooo`03ok:Vc?nh
YlOo^:O700Oo^:O71?ngYlT6ok^U``So]Z?600?o_j_6okFVb_neY/X01oneY/X5ojVTd@Go/joD2?n/
[=L?ooooo`03o`000?oooooooooo06Oooooo002;ooooo`;o00009Oooool3o`0003;ooooo1?nbY/`9
okRWa`;o]jO91onkYL<7okJSaP?o_j_62OneY/X2ojVTd@Oo/joD2On/[=L?ooooo`03o`000?oooooo
oooo06Kooooo002:ooooo`04o`000?ooooooooooo`00027ooooo1?l0000cooooo`Go/ZK<2OnhYlL0
0ongYlWo^jG3ok^U``07ok^U``Go]Z?61?noZlH9okFVbP03ojVTdOnc[mCo/joD00Oo/joD1on/[=L0
0ona^n7oooooooooo`0=ooooo`03o`000?oooooooooo06Kooooo002:ooooo`04o`000?oooooooooo
o`0001kooooo0ol00003ooooo`03o`000?oooooooooo02oooooo1onbY/`8okRWa`03okZWaonkYL?o
^jG300So^jG31?nfXlH5okn[aPSo]JK:00?o`;K@ok>_e?nc[m@02?nc[m@5ojb/e`Co/K_Q3oooool0
0ol0003oooooooooo`1Uooooo`00R_ooool01?l0003oooooooooool0000Kooooo`?o0000=_ooool0
0onWYM?o/ZK<ok:Vc007ok:Vc0Ko^:O70onjYlL9ok^U``?o]Z?61onoZlH6okFVbP?o`;K@2Onc[m@4
ojb/e`Go/K_Q4?ooool00ol0003oooooooooo`1Tooooo`00R_ooool01?l0003oooooooooool0000H
ooooo`?o0000=oooool4ojNUd`So/ZK<1OnhYlL4okZWa`[o^jG300?o]Z?6okn[a_noZlH01_noZlH5
okFVbPCo`;K@2_nc[m@00on/[=Oo/K_Qok6kh@06ok6kh@oooooo0_l0001Uooooo`00R_ooool01?l0
003oooooooooool0000Eooooo`?o0000>Oooool5ojNUd`So/ZK<1?nhYlL5okZWa`[o^jG32OnoZlH4
okFVbPKo`;K@2?nc[m@00onk`n3o/K_Qok6kh@07ok6khA3ooooo00?o0000ooooooooool0Hoooool0
08_ooooo0_l0000Cooooo`?o00000_ooool00ol0003oooooooooo`0eooooo`OoYjGC2OnbY/`2okRW
a`Oo^ZO72?nkYL<2ol>ab@Wo_j_60_neY/X8ol2fd0Go/joD1?nk`n09ok6khA3ooooo00?o0000oooo
ooooool03_ooool3o`0000Cooooo0_l0001;ooooo`00WOooool3o`0003[ooooo0_nQXmL9ojNUd`So
/ZK<00?o^:O7okZWaonjYlL01_njYlL7ok^U``?o`k792OnoZlH00oneY/[o`;K@ol2fd007ol2fd0Co
/joD1Onk`n08ok6kh@03ok3:kOoooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Jooooo`?o0000>_ooool6oj6Se`So
YjGC1onbY/`00on`ZM7o^ZO7okZWa`08okZWa`Go^jG31Oo3/LT8okn[aP_o`;K@00?o/joDok_3h?nk
`n001_nk`n05ok6kh@Co/<[]4?ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Gooooo`?o0000>_ooool00onVYMGo
XJ?Goj6Se`06oj6Se`SoYjGC1OnbY/`4ok2Yd@Wo^ZO71?nkYL<6ol>ab@Oo_j_60_o:`=49ol2fd003
olS>g_nk`n3o^l?P00Oo^l?P1?na^n46ok3:kA3ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Dooooo`?o000000?oooooo`000?oo
ool0=oooool5ojJUe@OoXJ?G2OnWYM<3ok:Vc0Go/:WA2OnjYlL3ok^U``Oo`k791_noZlH3ol[0d@So
`;K@0oo8c]h9ok_3h003ok6khOn`b^go/<[]00Oo/<[]4?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000B_ooool0097ooooo0ol00004ooooo`03
o`000?oooooooooo03Cooooo1onVYMD8oj6Se`SoYjGC00?o/ZK<ok2YdOn`ZM401_n`ZM49okZWa`03
ok^U`oo3/LWo`k7900Oo`k791?noZlH5ol[0d@Ko`;K@1?o8c]h8ok_3h003ok_Bjon`b^go/<[]00Wo
/<[]4?ooool00ol0003oooooooooo`0:ooooo`;o00001?ooool01?l0003oooooooooool0001:oooo
o`00S_ooool3o`0003cooooo00?o/:WAojJUeOnVYMD01onVYMD7oj6Se`OoYjGC00?oXZSJok2YdOn`
ZM401on`ZM48okZWa`03okjie_o3/LWo`k7900So`k790onoZlH7ol[0d@Co`;K@1_o8c]h5ok_3h0Co
^m;[2On`b^d00on[b_3oooooooooo`0>ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`;o
0000Boooool008_ooooo0ol0000mooooo`Co/:WA2?nVYMD7oj6Se`CoYjGC1OnRZ=X8ok2Yd@Oo^ZO7
0onn^MH:ol>ab@03okn[a_o:`=7ob/3A00Kob/3A0oo0]]07olS>gPCo^l?P1_nkd^/5ok3:k@GoZl[`
3_ooool00ol0003oooooo`00001Oooooo`00R?ooool3o`000003ooooool0003ooooo03cooooo1On`
ZM49ojJUe@OoXJ?G00?oYjGCoj:Xf_nRZ=X01OnRZ=X9ok2Yd@Co^ZO71Onn^MH9ol>ab@03ol[>g?o:
`=7ob/3A00Sob/3A00?o`;K@olS>g_o8c]h01oo8c]h00onk`n3o^m;[ok_Bj`07ok_Bj`03ok3:kOn[
b_3oZl[`00OoZl[`4?ooool00ol0003oooooooooo`1Looooo`00QOooool3o`0000Cooooo00?o0000
ooooooooool0>Oooool8ok2Yd@SoYZGE1_nQXmL00onOY]_oXZSJoj:XfP07oj:XfPSo/:WA0onjYlL7
okjiePOo`k790oo:c]`8ol[0d@03olkKh_o8c]kob<kN00Oob<kN00?oa]WXok_Bjonkd^/01onkd^/2
okK<jP[oZl[`4?ooool00ol0003oooooooooo`1Kooooo`00P_ooool3o`0000Oooooo00?o0000oooo
ooooool0=oooool00ong[m7o/:WAok2Yd@07ok2Yd@WoYZGE0_nQXmL5oinVf`SoXZSJ2On`ZM400onj
YlOo_[WFokjieP06okjiePKo`k791?o:c]`7ol[0d@?oc]_R1oo8c]h3olKIj0Ko^m;[1Onfc>X8oj_:
l003oj^li_oooooooooo00kooooo00?o0000ooooooooool0Foooool007oooooo0ol00013ooooo`?o
]joA2On`ZM47ojJUe@03ojRXe_nOY]_oWjKK00GoWjKK2OnRZ=X7ok2Yd@03oj^nionn^MKo_[WF00So
_[WF1?o3/LT6ol[>g0Gob/3A1Oo>fn84olS>gPKoa]WX1?nkd^/7okK<jPCoZl[`1On[_>H@ooooo`03
o`000?oooooooooo05[ooooo001looooo`?o000000?oooooo`000?ooool0@Oooool5okN_d@Wo/:WA
1?nVYMD5ojRXePOoWjKK2?nRZ=X4ok2Yd@GoZkkW2Onn^MH3ol>ab@Oob/kL1?o:`=46olkKhP?ob<kN
2?o6fNP00onkd^_o]/cZokK<jP08okK<jP03oj_:l?n[_>KoZkcV00KoZkcV4?ooool00ol0003ooooo
ooooo`1Iooooo`00NOooool3o`0000?ooooo00?o0000ooooooooool0@?ooool7okN_d@Wo/:WA00?o
YZGEojRXe_nXZ=H01OnXZ=H8oinVf`SoXZSJ00?o/:WAoj^nion[_^L01On[_^L:okjieP03ol>abOo:
c]cob/kL00Kob/kL0oo:`=48olkKhP03olS>g_o6fNSoa]WX00Koa]WX0_nob^<9okK<jP03okFigOn[
_>KoZkcV00OoZkcV4?ooool3o`0005Wooooo001?ooooo`?o00001?ooool2o`0001kooooo0ol00018
ooooo`So]joA2?n`ZM400onaZM3oZ:SFojRXeP07ojRXePOoWjKK1_nRZ=X2oiRll0WoZkkW2?nn^MH0
0ongfo;ob/kLol[>g008ol[>g003ol[0dOo>fn;oc]_R00Koc]_R0oo5gN/6olKIj0Co_l[S1_nfc>X4
okFig@WoZkcV3oooool2o`0005[ooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00006_ooool3o`0004Wooooo00?o]KKJokN_dOng[m402?ng[m45ok2Yd@Co/JW@2?nXZ=H8
oinVf`;oXZSJ1_nH_?09oj^ni`Go_[WF1?ngfo88ol[>g0;o`>Ka1_o>fn86olGMj`?oa]WX1onob^<4
okK<jPGo]KWM2?n[_>H00on^/=Woooooooooo`0?ooooo`03o`000?oooooooooo05Oooooo0018oooo
o`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Oooooo1?l00019
ooooo`Co]KKJ2Ong[m44ok2Yd@Go/JW@2?nXZ=H6oinVf`;oWkW[2OnH_?08oj^ni`Co_[WF1_ngfo85
ol[>g0Go`>Ka1?o>fn88olGMj`03olKIj?nob^?o_l[S00Oo_l[S00?o]/cZokFigOne^Md01_ne^Md5
oj^liPCo[[3I4Oooool00ol0003oooooooooo`1Fooooo`00D?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0001Cooooo0ol00003ooooo`03o`000?oooooooooo04Kooooo1One]]X:
okN_d@03ok2YdOnaZM3o/JW@00Go/JW@2OnXZ=H2oinVf`KoWkW[2OnH_?08oj^ni`03okjie_ngfo;o
]m_b00Ko]m_b1?o:c]`7ol3Vl@03olkKh_o5gN_oaMg[00OoaMg[00?o_<?Poko:honob^<01onob^<0
0onk]]Co]KWMokFig@07okFig@CoZkcV1On^/=TAooooo`03o`000?oooooooooo05Kooooo001@oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004Oooool3o`0004gooooo2?ne]]X8
okN_d@03ok:Zd?naZM3o/JW@00Oo/JW@1onXZ=H00on`]mkoWkW[oinij`07oinij`WoV;c`1?n[_^L4
ohSEo`Wo]m_b00?ob/kLol3VlOo0i_401_o0i_42ok3Im@SoaMg[0onl`n07oko:h`?o^kKD2One^Md0
0on[_>Ko[[3Iojj`f@06ojj`fA7ooooo00?o0000ooooooooool0EOooool004oooooo0_l00004oooo
o`04o`000?ooooooooooo`0000oooooo0_l0001>ooooo`03ojJljOne]][o]KKJ00Oo]KKJ1ong[m43
ok:Zd0So/JW@1OnXZ=H4ok2ggPWoWkW[1_nH_?03ogk=o`SoR=Go1_ngfo83ohoOoPKo`>Ka1On`fOD5
olGMj`Ko_<?P1?nob^<5ok^fe0So]KWM00?o]k3Bojj`fOn^/=T01on^/=TBooooo`03o`000?oooooo
oooo05Cooooo001@ooooo`03o`000?oooooooooo00?ooooo0_l0000=ooooo`?o0000C_ooool4ojJl
j@Wo]KKJ1?ng[m45ok:Zd0So/JW@1?nXZ=H6ok2ggPWoWkW[0_nH_?07ogk=o`SoR=Go0_ngfo87ohoO
oPCo`>Ka1on`fOD3olGMj`Oo_<?P0onob^<7ok^fe0Go]KWM1?ng/=89ojj`fA;ooooo00?o0000oooo
ooooool0Doooool006;ooooo0ol00002ooooo`03o`000?oooooooooo04[ooooo1_nV_>T9okFffP?o
]joA1onbZ]08ok6Yd003ojRXe_n`]mko/;ON00Oo/;ON1_nO^N/4ojG?mPSoO/go1?n8eOl5ofS:o@So
Smon00?o`>Kaok3ImOn`fOD02?n`fOD00oo5gN_o_<?Pokc3h007okc3h003oko:honk]]Co^kKD00Ko
^kKD1?ne^Md5okN`dPSo[[3I00?o/ZoEooooooooool04?ooool2o`0005Cooooo001Oooooo`?o0000
C_ooool3oh^jm@SoY[cY2One]]X00ong[m7o/Z[@ok:Zd006ok:Zd0Oo/JW@00?o^;CEok2gg_n`]mh0
2On`]mh2oinij`SoYLof1?mncOl5oh[<o@SoJ<[m1?n?goh5oi35nPSo/=We00?o[;GOokc3h?nl`n00
1onl`n000onh[/oo^kKDok^fe008ok^fe003okFigOng/=;o]k3B00Ko]k3B1On^/=T4ok:_eA;ooooo
00?o0000ooooooooool0D_ooool005cooooo0ol0001:ooooo`CoQK?c1on;^_D8ojJlj@Oo]KKJ00?o
YjSGok:Zd?nbZ]002?nbZ]05ok6Yd0?o^;CE2On`]mh00onnb>;oYLofojG?mP07ojG?mP?o]L[Z2On:
c?d3ofS:o@CoRkCa2On@aOX4ok3Im@Go[;GO1onl`n03okR^c`So^kKD00?o_K3<okN`d_ng/=801ong
/=84ojj`f@Go/ZoE4oooool00ol0003oooooooooo`1Aooooo`00FOooool4o`0004Oooooo0_nK/NL8
ohFcl`OoRk[e1onV_>T4okFffPGoYjSG2OnbZ]03ok6Yd0Ko^;CE1on`]mh3okk8hPKoYLof1_neb^X6
oh[<o@;oY;3Q2?n;]?49oi35nP03ok3ImOn/]Moo[;GO00Ko[;GO1?nl`n05okR^c`Oo^kKD0onm/<`9
okN`dP03ojj`fOnb[mGo/ZoE00Ko/ZoE4oooool00ol0003oooooooooo`1@ooooo`00E_ooool3o`00
00;ooooo00?o0000ooooooooool0@oooool6oi^ai`SoQK?c1on;^_D7ojJlj@03okFff_nWZ=OoYjSG
00GoYjSG2_nbZ]000onaZM3o^;CEokRde@05okRde@Go/;ON1_nnb>84ojG?mPSo]L[Z0_n:c?d6ojB`
h@SoRkCa1_n@aOX2oibTf`Wo[;GO0onl`n07okR^c`Go^kKD1?nm/<`8okN`dP03okbed_nb[mGo/ZoE
00Oo/ZoE4oooool00ol0003oooooooooo`1@ooooo`00Doooool3o`0004Sooooo00?o[jkGoi^aionK
/NL01onK/NL8ohFcl`OoRk[e0onV_>T3oi>Pg@WoYjSG2?nbZ]000onc/=Go^;CEokRde@07okRde@?o
/;ON2?nnb>800onUcoKo]L[ZokG:jP07okG:jP03okVadOnT/>7oY;3Q00OoY;3Q2?n;]?42oi35nPKo
W:CK2On/]Ml00onl`n3o^:k?okR^c`06okR^c`Co^kKD1_nm/<`6okN`dP?o_;GB2?nb[mDDooooo`03
o`000?oooooooooo04oooooo001@ooooo`?o0000B?ooool5ojn^e`WoVk7W1?n5/o<3ohnDe0OoQYKL
1onCX=d9ojNXe`Go/Z[@1?nc/=D9okRde@03ok2gg_nnb>;o_/SR00Ko_/SR0_o6a]T8okG:jP?o^K7A
2?nT/>46oh^dl@;oW9_B2?nLY=/8ojbeg`03ojfTc_nh[/oo^:k?00Oo^:k?0onk]]@7okf`c0Co]k3B
1Onl]M89ok:_eACooooo00?o0000ooooooooool0C_ooool004gooooo1?l00018ooooo`So[jkG1onK
/NL00onRV<[oSiCDohnDe006ohnDe0OoQYKL1_nCX=d9ojNXe`Co/Z[@1Onc/=D8okRde@;o`l?J1onn
b>84olK6f@Go]L[Z1Oni/M49ojB`h@;oRkCa1_nLVm88oibTf`Go[;GO1?n]Y<h9okR^c`03ok^fe?nm
/<co_K3<00Ko_K3<0ong/=87okbedPOo/ZoE00?o][[Mooooooooool04_ooool2o`0002[ooooo0ol0
000Rooooo`00B_ooool3o`0000?ooooo00?o0000ooooooooool0A?ooool00onj[/go[jkGojn^e`08
ojn^e`CoVk7W1?nRV<X7ohnDe0OoQYKL1onCX=d9ojNXe`03ok:Zd?nc/=Go/k3E00Ko/k3E1_nh]=D4
ol?3fPGo_/SR1_o6a]T3okG:jPOo^K7A1onT/>400on[WLWoW9_BoibKdP06oibKdPSoW:CK1?n/]Ml5
ojfTcPSo^:k?00?o_:g:okf`c?nm/<`02?nm/<`00ong/=;o_;GBokbedP06okbedPGo/ZoE1?nf^]dC
ooooo`;o0000:oooool00ol0003oooooooooo`0Qooooo`00Aoooool3o`0000Kooooo00?o0000oooo
ooooool0@oooool3okZ^c@[o[jkG00?oVk7Woj:Hb_nRV<X01?nRV<X8ohnDe0OoQYKL1onCX=d7ojNX
e`03oj>WfOnc/=Go/k3E00Oo/k3E1?nh]=D7ol?3fP?o_/SR2?o6a]T00oneb^[o^K7AokVad@06okVa
d@GoY;3Q1?n[WLT8oibKdPSoW:CK00?o[;GOojfTc_n]Y<h01On]Y<h7okR^c`?o_:g:2?nm/<`00oo5
^/oo_;GBokbedP07okbedPCo/ZoE1Onf^]dEooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool08?ooool004Cooooo0ol0001>ooooo`Co^Zk=2On_[]L00onaW/GoXYS:oj:HbP06oj:HbPOo
SiCD1on6U]`7oi>Pg@CoYjSG1OnSYmT8ok>`e@?o^;CE2Oo3`mX00onnb>;oa/KIolK6f@07olK6f@Wo
^K7A1?nT/>45oj^Mb@SoW9_B1onLY=/00onSV/co[JC>ojfTcP07ojfTcPGo^:k?1?nl[LX7okf`c0?o
aK[?2Onl]M800onb[mGo][[MokJjg@06okJjgAGooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Pooooo`00@Oooool4o`0004oooooo1_nj[/d7ojn^e`?o/Ik51onRV<X8ohnDe0KoQYKL
2?nCX=d00onWZ=OoXjOIoj>Wf@05oj>Wf@Wo/k3E00?o^;CEol?3f_o3`mX01oo3`mX00oo9amOoa/KI
olK6f@07olK6f@;oa;C;2Oni/M400onT/>7oZig9oj^Mb@05oj^Mb@SoW9_B1?nLY=/5oj>Jc0So[JC>
1?nh[/l6okb]bPGo_K3<1?o5^/l8okbedP03ol;7g_nf^]go][[M00Oo][[M5Oooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooo0000027ooooo000Gooooo`Go00000oooool2o`0001gooooo0ol0
0003ooooo`03o`000?oooooooooo04cooooo2?nj[/d4ojn^e`Go/Ik51onRV<X8ohnDe0OoQYKL1?nC
X=d3ohnIf@WoXjOI1onc/=D00onl_mgo`l?Jol?3fP07ol?3fP?obLOG1oo6a]T3olBdb`So^K7A00?o
^:;3oj^MbOn[WLT01on[WLT8oibKdP03oibTfonSV/coXi[<00GoXi[<2?n]Y<h3okR^c`Oo_:g:1?nm
/<`6olFjc`Ko_;GB0oo2amh8okJjgAKooooo00?o0000ooooooooool09_ooool00ol0003oooooo`00
000Qooooo`006?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Wooooo
0ol0001Cooooo`03okf`cOnj[/go^Zk=00Oo^Zk=0on_[]L6ok6Na@SoXYS:2?n?U=@3ohJFg0?oS8oA
2?n?VMT8oj>Wf@Go/k3E1?nl_md7ol?3fPCobLOG1_o6a]T5olBdb`Ko^K7A0onhX/<8oj^Mb@OoW9_B
00?oYIS8oj>Jc?nSV/`01onSV/`8ojfTcP03okR^conl[L[o_:g:00Ko_:g:0onm/<`7olFjc`Co_;GB
1Oo2amh9okJjgAKooooo00?o0000ooooooooool09?ooool2o`000003ooooool0003o0000023ooooo
000Aooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Kooooo
0ol0001Eooooo`?o_K3=2Onj[/d00on_[]Oo/Ik5ok6Na@06ok6Na@OoXYS:1_n?U=@2oiV?b0OoS8oA
1on?VMT8oj>Wf@Co/k3E1_nl_md5ol?3fPKobLOG1?o6a]T6olBdb`Co^K7A1OnhX/<8oj^Mb@CoW9_B
1OnUV<P8oj>Jc0Oo[JC>00?o]:S<okb]b_nl[LX02?nl[LX00onm/<coaK[?olFjc`06olFjc`?o_;GB
1oo2amh7okJjg@03ojo>l?oooooooooo01Gooooo0_l00019ooooo`006_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool04Oooool3o`000003ooooool0003ooooo05Cooooo
1?nm/<d9okZ^c@Wo/Ik52?nRV<X2ohnDe0KoVHo81_n<Sm48ohnIf@SoXjOI00?o/k3EokbogOnl_md0
1onl_md3ol?3fPOobLOG0oo6a]T7olBdb`?o^K7A1onhX/<8oj^Mb@03oibKd_nUV<SoYIS800GoYIS8
2OnSV/`5ojfTcP?o]:S<2Onl[LX:olFjc`03okbed_o2amko`/ON00Ko`/ON1?nf^]d5ojo>l1Gooooo
0_l0001:ooooo`005oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00004?ooool3o`0000Cooooo00?o0000ooooooooool0D_ooool6okf`c@Oo^Zk=0_njYlH9ok6Na@Ko
XYS:00?oYiC1oiV?b?nISlP01_nISlP7ohb?d@SoSiWI1_nSYmT00onW^>Go_;oMokbog@09okbog@03
ol?3f_o9amOobLOG00OobLOG00?oa/KIolBdboo4]</01oo4]</00oni/M7o^:;3okRR``06okRR``Oo
Zig900?o/Ig4ojFHb?nUV<P01onUV<P8oj>Jc0?o[JC>1OndZ<`9okb]bP03olJldOo5^/ooaK[?00Oo
aK[?2_o2amh00onf^]go[lk`ojo>l006ojo>l1Kooooo00?o0000ooooooooool02Oooool2o`0003co
oooo000Gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=oooo
o`?o0000Foooool7okf`c@Ko^Zk=0onjYlH9ok6Na@GoXYS:0onWU<48oiV?b0KoS8oA2?n?VMT4oj>W
f@CoYkSU2Onl_md00oo0c>?obLOGolW7e`08olW7e`[oa;C;2OnhX/<6oj^Mb@?o/Ig42?nUV<P9oj>J
c003ojfTc_ndZ<co]:S<00Go]:S<1onl[LX2olJld@SoaK[?0_o>dM`8ol;7gP03okkNl?n_c_3o[lk`
00Oo[lk`5oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0003_ooooo000Hoooo
o`?o00001?ooool2o`0000_ooooo0ol0001Mooooo`Wo_K3=1?nj[/d4okZWaPWo/Ik50onRV<X5ojND
`@SoVHo81on<Sm48ohnIf@03oj>WfOnW^>GoYkSU00GoYkSU1onl_md3ol3<h`SobLOG0_o4^m49olBd
b`03okfW`onhX/?o^:;300Oo^:;31?n[WLT4ok6Ma0SoYIS82?nSV/`00on]YLoo]:S<okBXc006okBX
c0Ko_:g:1?o6_=46olFjc`Coc]7L1_o2amh3okkNl0Wo[lk`5oooool00ol0003oooooooooo`06oooo
o`04o`000?ooooooooooo`0003_ooooo000Yooooo`?o00000_ooool00ol0003oooooooooo`1Ioooo
o`03okZee?nm/<go_K3=00So_K3=0onj[/d6okZWaPWo/Ik500?oXYS:ojND`OnWU<401?nWU<49oiV?
b0KoS8oA1_n?VMT2oiJZi0SoYkSU1Onl_md6ol3<h`KobLOG0oo4^m48olBdb`;o_JO32OnhX/<3oj^M
b@Go/Ig42OnUV<P5oj>Jc0Co[JG?2?ndZ<`4okb]bPKoa[cA1?o5^/l6olkAg0?o`/ON1_nng_06ojo>
l0?oT=Ko5_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0003_ooooo000Voooo
o`?o00001Oooool00ol0003oooooooooo`1Hooooo`?o^[GD2_nm/<d00onj[/go^ZO6okZWaP05okZW
aPSo/Ik500?o/I_1ojND`OnWU<401_nWU<48oiV?b0OoS8oA0_n?VMT6oiJZi0SoYkSU0onl_md7ol3<
h`GobLOG1Oo4^m46olBdb`?o_JO32_nhX/<00on[WLWo/Ig4ok6Ma005ok6Ma0SoYIS81?nSV/`5ojfU
c`So]:S<0onl[LX7olJld@?oaK[?2?o>dM`00oo2amko_]k`okkNl006okkNl0;o[lk`1on@e_lFoooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000>oooool002?ooooo0ol0001Qoooo
o`Go^[GD2Onm/<d00onn]M7o^ZO6okZWaP07okZWaPKo/Ik50_naVl48ojND`@WoVHo80on<Sm43oi^R
f@WoUZ[T2?nW^>D00onl_mgo`<cSol3<h`07ol3<h`?obLOG1oo4^m44olBdb`Go_JO32?nhX/<00onk
Y<?o/Ig4ok6Ma006ok6Ma0WoYIS800?oXi[<ojfUcon]YLl01On]YLl9okBXc003okb]b_o6_=7oa[cA
00Ooa[cA00?oaK[?olkAg?o>dM`01_o>dM`00oo=iNSo_]k`okkNl006okkNl0?o/^;g2?n@e_lFoooo
o`;o00001Oooool01?l0003oooooooooool0000kooooo`008?ooool4o`0006;ooooo1onj]M@7okf`
c@?o_[GA2?njYlH4ok6Na@Go/I_12?nWU<47oiV?b003ojVPcOnKX]WoVj;I00GoVj;I2?nFZ^@7ojNh
i@;oZLgc2_o0c><00oo9amOoa;_AolBkd@06olBkd@?oa;C;1_nmYl<7okRR``;o^jC32OnaWL@7ojFH
b003ojnYdOn]YLoo[JG?00Oo[JG?1ondZ<`00onn_m[oa[cAolJld@07olJld@03olkHhOo>dMcoc]7L
00Koc]7L0oo=iNP4okkNl0Oo/^;g1?n@e_l5ogk:oa;ooooo0ol00007ooooo`;o0000??ooool001go
oooo0ol00003ooooo`03o`000?oooooooooo05kooooo00?oZkORokZee?nj]M@01onj]M@4okf`c@Go
_[GA2?njYlH3ok6Na@Ko/I_12?nWU<45oiV?b0CoZJ3=1onKX]T8oiJZi0CoYkSU1OnYcO<8ol3<h`03
okS5i?o4^m7oa;_A00Soa;_A00?oa;C;okfW`onmYl<01_nmYl<5okRR``Co^jC32?naWL@5ojFHb0Co
[jWA2?n]YLl5okBXc0Co_[oJ1oo6_=43olkHh@Goc]7L1_o=iNP00onng_3o/^;gok;Rm`06ok;Rm`;o
]Lk]2Omnb_lDooooo`03o`000?oooooooooo04;ooooo000Jooooo`?o0000I?ooool5oj^ghPSo^[GD
0onm/<d7okjed@So^ZO600?o/Ik5ok6K`OnaVl401OnaVl48ojND`@CoVHo81OnYX<d7oi^Rf@WoUZ[T
00?oYkSUojW=lonYcO<01_nYcO<4ol3<h`Go^<GT2?o4^m400onh[Lko_JO3okfW``07okfW``Co^:;3
1OnkY<<8ok6Ma0CoYIS81On_ZM48ojfUc`Co]:S<1Onn_mX6olJld@Goc]SQ0oo>dM`6olgUj0;ob]gW
1_nbh_L5okG>k@KoO/[o0onD_?8Dooooo`03o`000?oooooooooo047ooooo000Gooooo`?o0000IOoo
ool7oj^ghPWo^[GD00?o_K3=okjedOnn]M401_nn]M47okZWaP03okFVb_naVl7o/I_100Oo/I_12?nW
U<400onISlSoZJ3=ojVPc@05ojVPc@SoVj;I1_nFZ^@3oig9mPWoZLgc00?o`<cSokS5i?nhaN@01Onh
aN@7olBkd@?o^:g>2?nmYl<3okRR``Ko^jC32OnaWL@00onUV<So[jWAojnYd@05ojnYd@Wo[JG?00?o
]:S<okjof_nn_mX01_nn_mX4olJld@Ooc]SQ00?oc]7LolgUj?o=iNP01?o=iNP4ol[Mi`Co/^;g1one
c^d2ogk:o`OoU;cb5?ooool00ol0003oooooooooo`10ooooo`005?ooool3o`000003ooooool0003o
oooo04?ooooo0onATm86ohB>e@KoM8_K1?mYS^<;ooooo`?oSJo]2On[]n87okZee003okS6iOnn]M7o
_[GA00Oo_[GA1_njYlH3okFVbPSo/I_11onWU<400onbXLOoZJ3=ojVPc@07ojVPc@SoVj;I0_nFZ^@7
oig9mPKoZLgc0_nKcOT9okS5i0Coa;_A1Onh[Lh9okfW``03okRR`onkY<?o^jC300Ko^jC31onaWL@0
0onl]=;o[jWAojnYd@07ojnYd@Oo[JG?00?o]<GWokjof_nn_mX01onn_mX3olJld@Ooc]SQ0_o<iNT5
olgUj0Kob]gW00?o/^;gokG>kOnec^d01_nec^d00onl^=KoU;cboiBllP08oiBllQ?ooooo00?o0000
ooooooooool0@?ooool001?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0noooo
o`03oiZIdOnATm;oTI?B00GoTI?B1_n4S]D6ogB;f`GoJHkS1_m`W>/7ohf_k@WoZkOR1Onj]M@3okS6
i@Wo_[GA1?njYlH4okFVbPSo/I_11_nWU<43ok:Qa`SoZJ3=1onKX]T3ok36j`SoWLWf0_nYcO<6oi_=
n@So^<GT0oo4^m46okR]cPSo_JO300?o_:W7ok^T`onkY<<01onkY<<6ok6Ma0?o_;CB2?n_ZM45ojfU
c`Co]<GW2Onn_mX00oo6_=7oc]SQolkHh@05olkHh@Coc>GY0oo=iNP6ol[Mi`;oal;F1_nec^d4okbh
ePSoU;cb00?oZk3Kooooooooool04_ooool00ol0003oooooooooo`0oooooo`006?ooool00ol0003o
ooooooooo`0kooooo`GoVYWA1_nATm86ohB>e@KoM8_K1_mYS^<6og2Lj`OoSJo]2?n[]n83okZee0Go
^<KU2Onn]M43okZWaPGo]JK:2?naVl44ojND`@Go/Z772?nYX<d4oi^Rf@Oo/<K[1_nMbOH2oiSEo@So
Vlgi2?nhaN@00oo4^m7o^:g>okR]cP06okR]cPKo_JO30onlZLL8ok^T``Co/Ig41Onl]=88ojnYd@Co
[JG?1OndaNL8okjofP;o_mo_1Oo>f>47olcUj@03olgUj?o:gNOob]gW00Cob]gW1?o7`]H4okG>k@Ko
_;SF1?nD_?85oj^`faCooooo0_l0000oooooo`00Doooool00onMVm7oVYWAoiZId@05oiZId@OoTI?B
1_n4S]D6ogB;f`KoJHkS1_m`W>/6ohf_k@WoZkOR00?o^[GDokS6iOnha^D01Onha^D9okjed@03okZW
a_neY/[o]JK:00Go]JK:2?naVl42ojND`@Oo/Z772?nYX<d00onKX]Wo/<K[ok36j`08ok36j`;oWLWf
1_nHeOd7oi_=n@Ko^<GT0_nR[n49okR]cPGo_JO31?nlZLL9ok^T``;o/Ig41onl]=88ojnYd@03ojfU
condaNOo]<GW00Ko]<GW1Onn_mX5okoOk`?oc]SQ1oo<iNT2olO@h@Gob]gW1_o7`]H00onec^go_;SF
okbheP07okbheP03oiBll_n[/=_oZk3K00GoZk3K4oooool00ol0003oooooo`00000oooooo`00D?oo
ool5oifKd@OoVYWA1_nATm87ohB>e@KoM8_K1_mYS^<6og2Lj`KoSJo]1_n[]n83oi_<n@So^<KU1onn
]M400on`^N3o]JK:okFVbP06okFVbPSo/I_100?oYiC1ok:QaonbXLL01_nbXLL7ojVPc@;o`<;L2On`
a^/2ok_OlPSoV=Gm1onKcOT2okS5i0KoXZoQ2?nh[Lh4okfW``Ko_:W72?nkY<<00onaWLCo_;CBokbd
dP06okbddPOo[jWA00?o]=CaokC5iondaNL01ondaNL4okjofPOo_mo_00?oc]SQolcUjOo<iNT01Oo<
iNT4olO@h@?ob]gW1oo7`]H9okbheP03ol>_aon[/=_oZk3K00OoZk3K5?ooool00ol0003ooooooooo
o`0mooooo`00COooool00onKV];oWI_AoifKd@05oifKd@OoVYWA1onATm86ohB>e@KoM8_K1omYS^<6
og2Lj`KoSJo]0_n[]n87oi_<n@Oo^<KU1?nn]M45ok2ih0So]JK:1_naVl400oncYL_o/Z77ok:Qa`08
ok:Qa`GoZJ3=1?o0`]`6ok36j`Go^mob2?nHeOd3oi_=n@?oQ:oa2?nR[n49okR]cP;o_JO31onlZLL7
ok^T``03olJnd_nl]=;o_;CB00Oo_;CB1?n_ZM45okCDl@Wo]<GW00?o_[oJokoOkonognl01_nognl2
okCQmPGoc>GY1oo7d>400oo:gNOoal;FolO2eP06olO2eP03olNbaOnl^=Ko_;SF00Go_;SF0oo3[lL7
oj^`f`03ok^]c?oooooooooo01?ooooo00?o0000ooooooooool0??ooool004[ooooo1OnKV]87oifK
d@OoVYWA1_nATm87ohB>e@KoM8_K0omYS^<3oh:=e@OoNZ3Z1oml^_X8oi_<n@Oo^<KU00?o_[GAok2i
h?n`^N001On`^N08okFVbPGo/I_10oncYL/9ok:Qa`?oZJ3=1oo0`]`4ok36j`Oo^mob1?nHeOd3oi6m
m0OoQ:oa2?nR[n48okR]cP03okfW`onlZLOo_:W700Ko_:W71_nkY<<3olJndPWo_;CB00?o[jWAokCD
lOnde?401_nde?46okC5i`?oWN?m1_nognl5okCQmP?oc>GY1oo7d>400oo3]/goal;FolO2eP06olO2
eP;oak;51_nl^=H4ol>_a`KoZk3K0onk[L`Eooooo`03o`000?oooooooooo03_ooooo0015ooooo`?o
TiSE1onKV]87oifKd@OoVYWA1onATm83ohB>e@?oSGno1_n8PlL7oh:=e@OoNZ3Z2?ml^_X7oi_<n@?o
^<KU0onBc?`8ok2ih0So]JK:0onaVl45ok>Ub`[o/Z7700?oZJ3=ol32g?o0`]`01oo0`]`00on`a^_o
^mobok_OlP06ok_OlP;o^/gY1onA_O@7ohB_l@SoXZoQ1_nh[Lh00on]ZM?o_:W7okbYa`08okbYa`Co
^jC31Oo6_]87okbddP;o`NK`2Onde?42okC5i`OoWN?m1?nognl7okCQmP03olcUjOo7d>7oam3Q00Go
am3Q0oo3]/d6olO2ePCoak;51?nl^=H6ol>_a`CoZk3K1Onk[L`Eooooo`03o`000?oooooooooo03[o
oooo0010ooooo`;oRYSK1onCV=D7oi^JdPOoWI_A1onJVM43oi6CdP?oTH6m1on=Okl6ohR3a`OoPXgE
1omjX>X8ogbjnP?oVlci1Om^b?l5oi;<o0So/;WP2?neY/X00onaVl7o/jG;ok>Ub`05ok>Ub`So/Z77
00?oa<7Gol32g?o0`]`01oo0`]`3om3Oh`Ko^mob1?njcNT7oi6mm0KoQ:oa2?nR[n44okR]cPCo[JWC
2OnlZLL3ok^T``Koa[kB1_nl]=84ol7Vl0Oo]=Ca0on1hoH8oigSo@03okoOkondhOKo]>7f00Ko]>7f
00?o/[oTolO@hOo7d>401Oo7d>44ol>fc@Goal;F1Oo7//D3okbhePOo`jo70on[/=/6ok^]c1Gooooo
00?o0000ooooooooool0>_ooool003Cooooo0on?_?D6ohJSi`KoRYSK1_nCV=D7oi^JdPOoWI_A1_nJ
VM400onEQ;koTH6moi61_@05oi61_@KoSGno1_n8PlL7oh:=e@SoNZ3Z1?ml^_X5ohG3o0OoK/So1OnB
c?`7ok2ih0Oo]JK:00?oYjgLok>UboncYL/01_ncYL/7ok:Qa`?oa<7G1oo0`]`5om3Oh`?o^mob1onj
cNT7oi6mm0KoQ:oa2?nR[n400onh[Lko[JWCojfYd`04ojfYd`[o_:W700?o^jC3olJnd_o6_]801_o6
_]83okbddPOo`NK`1?nde?47oh7SmP?oWN?m1On:dol4okCQmPGo/[oT1Oo7d>46ol>fc@Coal;F1_o7
//D00onl^=Ko`jo7ol>_a`07ol>_a`03oj^`fonk[Lco^jg<00Ko^jg<5?ooool3o`0003[ooooo000`
ooooo`?oXM_l1On?_?D6ohJSi`GoRYSK1onCV=D7oi^JdPOoWI_A0_nJVM44oiF4_POoTH6m1_n=Okl7
ohR3a`OoPXgE1_mjX>X3oij_h`WoQL?l1_m^b?l5oi;<o0Ko/;WP1?neY/X5ojN]g0Oo/jG;1_nbXLL4
olC1e`Ko`<;L1oo@gn<00onkgo;o^/gYok[=j@07ok[=j@?oTKgd0on>W=d5ogBBhP;oQ:oa1?nR[n43
ohZMh0So[JWC2?nlZLL00oo2`m[oa[kBolJndP08olJndP03okbdd_o1i_3o`NK`00Oo`NK`00?o]=Ca
oh7Sm_n1hoH01On1hoH3ogo?o`SoR]?o00?o]>7fok:oi?nb_n@01_nb_n@3olO@h@Oo`kK=0oo7`]H7
olNba@[o`jo72Onk[L`Fooooo`03o`000?oooooooooo03Sooooo000]ooooo`OoXM_l1On?_?D5ohJS
i`KoRYSK1_nCV=D7oi^JdPKoWI_A00?oUhJooiF4__nEQ;h01OnEQ;h6oi61_@OoSGno1_n8PlL8oh:=
e@;oNZ3Z1onN[n<6ohG3o0?oXKc/1_mR/_/3od6SmP;oT/cl1_n`^N000oneY/[oYjgLojN]g005ojN]
g0So/jG;1?nbXLL6olC1e`Co`<;L1oo@gn<00oo>e=ko^/gYok[=j@07ok[=j@03ojnYd_n>W=goSYcM
00GoSYcM1_mdT^88ohZMh0Oo[JWC1onlZLL3ol;3fPSoa[kB0_o;lN`8ol7Vl0CoTno[0_n1hoH7ogo?
o`KoR]?o00?oUjcUok:oi?nb_n@02?nb_n@00oo7d>7o`kK=ol>fc@07ol>fc@03olO2e_o7//Goak;5
00Koak;500?ocK;0ol>_aoo3[lL01oo3[lL00oo;//;o^jg<ok^]c006ok^]c003olNaaOoooooooooo
01?ooooo00?o0000ooooooooool0>?ooool002_ooooo0onajoP7oj7Ko0CoSkce1_n6XnL5ohZHf`Oo
TiSE1onKV]82oifKd@GoUhJo1_nEQ;h7oi61_@KoSGno1on8PlL6oh:=e@03oj>Lc_nN[n?oWZoS00So
WZoS0_n5`o`7oj6lk0KoH[;k1?m1XoH6ogbam@WoYjgL1oncYL/3ok:Qa`Ooa<7G0oo0`]`7om3Oh`?o
c]CN1_njcNT4ojnYdPKoSYcM1omdT^87ohZMh0So[JWC1?nlZLL5ol;3fPOoa[kB1?o;lN`4ol7Vl0Go
Tno[1?nUfoX8ogo?o`;oR]?o1OnG[>D8ok:oi003ok6Wc_o3]/go`kK=00So`kK=2?o7//D2olfb`0So
`jo70_o;//87ok^]c0;oak755_ooool00ol0003oooooooooo`0gooooo`00:_ooool5ok7[n0OoXM_l
1?n?_?D6ohJSi`GoRYSK1_nCV=D6oi^JdP03oiF6`OnGQ[ooUhJo00GoUhJo1_nEQ;h7oi61_@OoSGno
1_n8PlL4oh:=e@CoXic>2?nN[n<00onh]MKoXKc/oj6lk008oj6lk0KoH[;k1?m1XoH6ogbam@SoYjgL
2?ncYL/00onbXLOoa<7GolC1e`07olC1e`03ol32g?o@gn?od=oS00Cod=oS1_o>e=h4ok[=j@Go[jWB
1on>W=d6ogBBhPOoRYgP2?n]ZM<3okbYa`Oo`/?J1?o6_]87ol_ak003ol7Vl?nCkn_oTno[00;oTno[
2?nUfoX4ogo?o`?oU:?O2?nG[>D6ok:oi0?o/JO>2?o3]/d2olB]``Koak;50oo=//07ol>_a`Cobk;2
1Onk[L`4olNaaAKooooo00?o0000ooooooooool0=_ooool002Sooooo2?najoP3oj7Ko0?oQ:3V1?mf
P]800on?_?GoQZ?WohJSi`03ohJSi`GoRYSK1onCV=D2oi^JdPGoUHK11_nGQ[l7oiF4_PKoTH6m1on=
Okl7ohR3a`03oh:=eOnSW<koXic>00GoXic>1_nN[n<3okReeP[oXKc/1_mR/_/4od6SmPKoO;7e1onW
[M`7ok>Ub`03okO2h_o4`MOoa<7G00Ooa<7G0oo@h>@4om3Oh`Soc]CN00?o^/gYojnYd_n_ZM801_n_
ZM87ohjLg@KoM9;R1on:WN08ojfYd`03okbYaoo2`m[o`/?J00Ko`/?J0oo6_]87ol_ak0?o/O[W0_o2
fN/8ojGKnP03ojRUe?nDXmooU:?O00KoU:?O2?nG[>D3ok:oi0Go/JO>1oo3]/d3olB]``Koak;51?o=
//05ol>_a`Gobk;21?nk[L`5olNaaAOooooo00?o0000ooooooooool0=Oooool002Oooooo2?najoP0
0onSc?GoQ:3VohBPiP05ohBPiPCoMX;B1?mhNLL2ohJSi`GoRYSK0onCV=D3ohj2`POoUHK11onGQ[l6
oiF4_POoTH6m1_n=Okl6ohR3a`03oj2Aa?nSW<koXic>00KoXic>1OnN[n<5okReePSoXKc/00?o[JSB
oh2Li?n0W>@01On0W>@2oc>3j@;o@J?f1Oml/OD8ojN]g0Go/jG;0ong`^87olC1e`Kod>3T00?od=oS
olkDg_o>e=h01_o>e=h00onn//ko[jWBojnYdP07ojnYdPOoSYcM1omdT^86ohZMh0Oo[JWC00?oYK[X
ol;3f_o2`mX02?o2`mX00oo6_];obo7/ol_ak004ol_ak0?o/O[W1Oo2fN/4ojGKnPGoZ:GD2?nDXml8
oiN/i@03ok:oi?naYlko/JO>00Go/JO>1Oo3]/d5olB]``Coak;51Oo=//04ol>_a`Kobk;20onk[L`7
olNaaAKooooo0_l0000fooooo`009Oooool5ok?Wm`;o/N_h1OnSc?D6ohBPiPGoMX;B1OmhNLL5oh=l
``OoSX;21_nEQ/47oiN6_`KoUHBn1onAPKd7oheo_`;oR8?71OnPTL@8oj>LcP?oWZoS1onh]MH4oj6l
k0Go[JSB1on0W>@4oc>3j@GoO;7e1onW[M`3ok>Ub`Ko]l;R1Oo4`ML7om3Pi003olkKhoo>e=koc]CN
00Goc]CN0onn//h8ojnYdPSoSYcM1_mdT^86ohZMh0Co[JWC1OnU^^P8ol;3fP?o_o3b1?o;lN`3ok7j
i`Oo`]W[00?oYM_jojRUe?nXYM@01OnXYM@8oiBSg`KoUjcU0_nNV<h8ok6WcPCo`kK=1_o4[L<3olNb
a@KocK;00oo3[lL8ol^b`P03ok^]c?o7/LGoak7500Koak755_ooool2o`0003Kooooo000Sooooo`Oo
/nOg0onki_@5oj?<m@KoQ:3V1?mfP]85ogQia`KoPgc31_n>P/87oiF6`@KoUhJo1onEQ;h6oi61_@Ko
SGno00?oVh[0oj2Aa?nPTL@01OnPTL@9oj>LcP03oij_honh]MKo^;GF00Oo^;GF00?oXKc/ojfXd_n]
Z=801On]Z=88oh2Li0Go<h?Y0_l/Rnd2ogbam@OoYjgL00?o/jG;okO2h_ng`^801_ng`^83olC1e`Oo
d>3T0oo>fn<5olkDgPCo_[;>2On_ZM84ohjLg@?oU9?@1OmdS]d2ogBBhPKoRYgP00?o[JWCojFjj?nU
^^P01OnU^^P7ol;3fPGo_o3b00Cobo7/ok7jionan^Oo/O[W2?o2fN/00onfY/WoZ:GDojRUe007ojRU
e0SoU:?O0_nG[>D6oijHcPOo/JO>0oo3]/d7olB]``?oak;51oo=//000oo3[lOobk;2ol^b`P07ol^b
`PWoak7500?odK[4ooooooooool05Oooool00ol0003oooooooooo`0cooooo`008Oooool7ok?Wm`Ko
^nKd1OnSc?D5ohBPiPCoMX;B1_mhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn1onAPKd3oheo_`?o
Vh[02?nPTL@7oj>LcP03okf_c?nh]MKo^;GF00So^;GF2On]Z=88oh2Li0Go<h?Y1?l/Rnd6ohBhm`[o
]l;R00?oa<7Gom3Pi?o@h>@01Oo@h>@5olkKh`?oc]CN1_nn//h7ojnYdP03oj^JaOnDTm3oU9?@00Ko
U9?@1_mdS]d6ogRMj@WoYK[X1?o2`mX6oko`lP?o]oS_0oo4cn<6ol;Ij`?o]ZK92?nXYM@6oiBSg`;o
Vi?:2?nNV<h8ok6WcP03ol>fcOo4[L?oa:g300Ooa:g300?oak;5olfb`?o=//001_o=//0:ol^b`P03
om>maOo7/LGoak7500Goak750_oA^/@Hooooo`03o`000?oooooooooo03;ooooo000Mooooo`OoWL_g
0_ncioL9ok_Vm0GoXlce1On4X>H4ogJ2dPGoN7W71On3O<<7ohj2`PKoUHK11onGQ[l6oiF4_POoTH6m
00?oSGnooi^:`?nKR/001?nKR/07oj2Aa0KoXic>0onm[l`8okReeP;o`;3;2?n]Z=86oh2Li0;oV97;
1?mXR=h2oc>3j@Co;8_]1_n4^?L8okO2hP?o/^3g1Oo@h>@7olkKh`03olkDg_nn//ko_[;>00Ko_[;>
1On_ZM83oj^Ja@OoU9?@1omdS]d6ogRMj@SoYK[X0oo2`mX6oko`lP?o]oS_1Oo4cn<3ol;Ij`Go]ZK9
2OnXYM@2oiBSg`KoVi?:1onNV<h7ok6WcP03okNVb?o4[L?oa:g300Soa:g32Oo=//000ooF_lCobk;2
ol^b`P06ol^b`P;odkg51_o7/LD4om6ja1Oooooo00?o0000ooooooooool0<_ooool001cooooo2?nM
boL4okgVl`Co^nKd0onO`?05og><g@?oGV_80_n4X>H4ogJ2dPGoN7W71_n3O<<6ohj2`POoUHK11_nG
Q[l7oiF4_PGoTH6m00?oUhO1oi^:`?nKR/001OnKR/08oj2Aa0CoXic>1Onm[l`6okReeP?o`;3;2On]
Z=82oh2Li0KoV97;1OmXR=h3obn5j`;o;8_]1_n4^?L4okO2hPOo/^3g0oo@h>@7olkKh`03okjje_nn
//ko_[;>00Oo_[;>0on_ZM85oj^Ja@SoU9?@1omdS]d6ogRMj@SoYK[X00?o`/?Joko`l_nol?800ono
l?84okOhk`Ooa<oS00?o`]W[okJVbOnfY/T01OnfY/T7ojRUe003ojVG`onKTl[oVi?:00KoVi?:2?nN
V<h5ok6WcP?o]jK82Oo4[L<00oo=^<GocK;0olfb`005olfb`0;oe[o41oo;//83om>ma@Koak751?oA
^/@Hooooo`03o`000?oooooooooo037ooooo000Nooooo`CoWL_g1_nmi_<3okgNl0GoWl3`1OmcS=d5
oei[b0CoMX;B1OmhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn0_nAPKd4oiN7`@OoVh[02?nPTL@3
oj>LcPKo_Jo<1Onh]MH5ol2`b`Oo[JSB00?o[Y[2oiRAbonHTL/01_nHTL/6ofR8gPGo;hG[1_n4^?L0
0ong`^;o/^3gok;Pm`08ok;Pm`03om3Pi?o>fn?oc]_S00Goc]_S0onn^]H9okjbcP03ojnYd_n[V/Go
Zi[500GoZi[51onDTm07ogB>g@OoN9gY1_nU^^P4oiWLoP;o_o3b1?ngn>l7olC?h`03okRSa?nfY/Wo
]ZK900Oo]ZK91OnXYM@3ojVG``OoVi?:2?nNV<h4ok6WcPCo]jK82?o4[L<2olfha@KocK;01?oF_l@6
ol^b`PCodkg51?o7/LD5om6ja1Wooooo00?o0000ooooooooool0<?ooool001oooooo00?oWL_gokgV
lonmi_<01Onmi_<5okgNl0GoWl3`1?mcS=d5oei[b0;oHFBo0_mfP]85ogQia`GoPgc31on>P/86oiF6
`@OoUhJo0onEQ;h3oiB9a0OoUhO11onKR/08oj2Aa003oj>Lc_nm[lco_Jo<00Ko_Jo<0onh]MH7ol2`
b`Go[JSB0on^V/88oiRAb`KoJ8SN1_l_QN/6oeRfo0So/^3g0_n^gOP5olkKh`Go_[[F2?nn//h00onc
W/;oZi[5oj^Ja@06oj^Ja@OoU9?@2?mdS]d7ogRMj@;oYK[X1onIg?h4ojCXn`03okOhkoo4cn?oa<oS
00Goa<oS0onhXl@8okJVb@?oZ:GD1OnYUl<8oi^CbPOoWYS>0onaYlh6okNVb0Koa:g30oo=^<D6olfb
`0Coe[o41Oo;//85om>ma@?oak751ooA^/@Gooooo`?o0000<Oooool0027ooooo1Onmi_<7okgNl0Co
Wl3`1?mcS=d5oei[b0CoHFBo1OmhNLL6oh=l``KoSX;21onEQ/45oiN6_`03oiF=b?nDRLCoU8W400Co
U8W41onGQl47oi^:`0OoX97400?o^Jg=okf_c?nm[l`02?nm[l`00onh]MKo`;3;ol2`b`06ol2`b`?o
[JSB1On^V/88oiRAb`OoJ8SN1_l_QN/6oeRfo0Co/^3g1_n^gOP3olkKh`Oo_[[F1_nn//h3ok>N`PSo
Zi[51onDTm04ogB>g@?oR:CW2Omg]_T4oiWLoPKoY>Sk00?o^LKTolC?hoo4cn<01Oo4cn<4okRSa0Wo
]ZK900?oZ:GDojVG`onYUl<01?nYUl<8oi^CbPSoWYS>00?o/JO>okNVb?ngY/P01OngY/P5olB]``Go
cKS51?o=//06omJoa0?obk;21_oC_LD3olNaa@OodK[46Oooool00ol0003oooooooooo`07ooooo`?o
00001?ooool2o`0001oooooo000Tooooo`03okgVlonmg_3o_Mk`00Oo_Mk`1?nO`?04og><g@GoGV_8
1?mQI;l5ogQia`GoPgc31_n>P/87oiF6`@;oUhJo1?nESLP7oiB9a0KoUhO11onKR/06oj2Aa0?o^Jg=
2Onm[l`:ol2`b`03ojfXd_n^V/;o[Y[200Go[Y[21onHTL/8ofR8gPKo;hG[1_mH]_`00onbh?Oo[]gh
ojkMn007ojkMn003olkKhonn^]Ko_[[F00Oo_[[F1?nn//h4ok>N`PSoZi[51_nDTm000onVX];oR:CW
ohRTi`06ohRTi`WoMkKi00?oVMcnojCXnonTj?/01?nTj?/4okW6i0Goa<oS1OnhXl@8okJVb@03okBJ
_OnYUl?oZIO300KoZIO31onKTlX7oijHcP03ojJNc_ngY/So]jK800Oo]jK81?o4[L<5olfha@?ocK;0
1ooF_l@3ol^b`POodkg500?oak75om6ja?oA^/@01_oA^/@00ooHa<Ooooooooooo`0Gooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`00
9_ooool7okgNl003oijlkOmUPmcoIH?L00;oIH?L00CoWl3`og><gOmcS=goLhcM1OmNJlP4of5T_`Co
L6fo00?oN7W7oh=l`on3O<<00on3O<<7ohj2`P?oUHK10onDS/X7oiF=b0KoU8W41onGQl46oi^:`0Co
X9741Oni[Ld8okf_c0;obKk?2Oo0/</8ojjJ`PSoV97;1?mXR=h3oiJFd@SoL9k]1_m/^od7ojkMn003
ojRnjOnn^]Ko_[[F00So_[[F0onn//h6ok>N`PSoZi[50_nDTm05ojJRdPSoR:CW1_mg]_T4oiCAo@Co
Y>Sk1_nia^@3olC?h`Oo^:?41_nfY/T2okBJ_@SoZIO32?nKTlX3oijHcPGoYYk>2?ngY/P3olB]``Ko
cKS50oo=//08omJoa003ol^b`_oC_LGodkg500Kodkg52?oA^/@2omS4aa[ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001kooooo000Xooooo`;o
_Mk`1OnN_>d4ofF3g0;o@UW40_mcS=d4oei[b0CoHFBo1Om`KKl4oh5ka0;oPgc30on>P/83ohj8b0Oo
U8k:1_nESLP6oiB9a0OoUhO11onKR/02oj2Aa0Oo^Jg=1_nm[l`3olVnc`So`;3;0_nkYlH7ojjJ`POo
V97;00?oZIC0oiJFdOnFU]401_nFU]48og2Nk@OoK;_m0_n^gOP5ojRnj@[o_[[F00?o_[;>ok>N`_nc
W/801OncW/87oj^Ja@03okFQa?nVX];oYZ;B00KoYZ;B2?n8Y>L2ogNfn@SoU=7m00?oY>SkokW6i?ni
a^@01onia^@00oo4cn?o^:?4okRSa006okRSa0Go]ZK91?ndV[d7ojVG``SoVi?:00?oWYS>ojJNc_nV
W/h01OnVW/h9okNVb003olB]`oo=^<GocKS500KocKS500?ocK;0omJoa?oF_l@01ooF_l@9om>ma@03
omO=d?oA^/CodK[400CodK[41?oHa<LIooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool0000Nooooo`00:Oooool6oijlk@GoIH?L0_m2FL@00omcS=go
GV_8oei[b002oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0OoU8W41_nGQl47oi^:`003
oj2Aa?ni[Lgo^Jg=00Oo^Jg=1?nm[l`5olVnc`Ko`;3;0onkYlH8ojjJ`PGoV97;0onYU<08oiJFd@So
L9k]0om/^od3ohVdlPSoZ;kY2?nn^]H00on/Wl[o/ik2ok>N`P06ok>N`PKoZi[50oneXL@8ojJRdPKo
R:CW0onXao07oiCAo@;o[/C[2?nia^@00on`X<So^:?4okRSa007okRSa0Co]ZK91OndV[d8ojVG``Go
Vi?:0_nTW/l8ojJNcPSo]jK800?o`[gFolfhaOo=^<D01oo=^<D9omJoa0;ogM_D1ooC_LD2omO=d0Go
dK[41OoHa<LJooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000Nooooo`00:_ooool6oijlk@CoIH?L0om2FL@5oei[b0CoHFBo1Om`KKl6oh5ka0Ko
SXS81_nDS/X7oiF=b0KoU8W41_nGQl46oi^:`003ojn]e_ni[Lgo^Jg=00So^Jg=0onm[l`7olVnc`Co
`;3;1?nkYlH8ojjJ`P?oV97;1OnYU<08oiJFd@KoL9k]0_nL[^@7ohVdlPOoZ;kY1_nn^]H3ojbObPWo
/ik21?n[V/D4okFQa0WoYZ;B0_n8Y>L8ojS7l0;oU=7m1_n^a>/6okW6i0?o/:382OnhXl@2okJVb@Ko
]9Zm2?nYUl<2oi^CbPKoY9k?2?nVW/h6okNVb0?o`[gF2?o=^<D00ooIf=Koe[o4omJoa005omJoa0?o
gM_D1_oC_LD4omO=d0CodK[41_oHa<LHooooo`?o00001Oooool2o`0000Cooooo00Co0000oooooooo
oooo00007_ooool002_ooooo1_nN_>d3ofF3g0Co@UW41?mNJlP4of5T_`GoL6fo1_n1Nl@7ohj8b0Ko
U8k:1_nESLP6oiB9a0OoUhO10onKR/04ojn]eP[o^Jg=00?o_Jo<olVncoo9_/l01_o9_/l3ol2`b`Ko
^jO62?n^V/800onHTL_oZIC0ojVD`005ojVD`0SoUYKA0_m`W^d6oib^i0OoRKCb1onX_^T4okjjePGo
[9o:2?ncW/83oj^Ja@Ko]J741onVX]800oo2a=coZ<O`ojS7l007ojS7l003okWCkOn^a>_o[/C[00Oo
[/C[0onia^@5ok2Pb0Wo^:?400?o]ZK9okBJ_OndV[d01_ndV[d6ojVG``03okBVbonTW/ooY9k?00Ko
Y9k?2?nVW/h4okNVb0Go`[gF1oo=^<D2omWHePKoe[o41OoMfm@4om>ma@Goelg@0ooA^/@7omS4aa_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`;o00007oooool002cooooo
1OnN_>d4ofF3g0?o@UW40_m4D[`2oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W4
1onGQl400onKR/3o[jgFojn]eP04ojn]ePWo^Jg=00?ob]KRolVncoo9_/l02?o9_/l00oo0/<_o^jO6
ok^WaP05ok^WaPOo[Y[200?o/9NmojVD`?nYU<001_nYU<07oiJFd@03okFXc?nL[^CoW:kT00OoW:kT
1on9]?87ojRnj@03okjje_n/Wl[o[9o:00Go[9o:2OncW/800on[V/Go]J74okFQa005okFQa0KoYZ;B
0oo2a=`6ojS7l0Co^M?]2On^a>/00onia^Co/:38ok2Pb005ok2Pb0So^:?42OndV[d5ojVG``?o]:K;
1onTW/l8ojJNcP?o]jK81oo2_MH5olfha@CofMSF1?oF_l@6omgKe0?odkg51ooGcM000ooA^/Cof<C7
omS4a`06omS4a`03om_?c?oooooooooo01Sooooo00?o0000ooooooooool0:_ooool002cooooo1?mS
RN82oijlk@?oIH?L1?m2FL@2odAB_003oei[b?mQI;ooHFBo00?oHFBo1Om`KKl6oh5ka0KoSXS81_nD
S/X6oiF=b0OoU8W41OnGQl400onL[nGo[jgFojn]eP06ojn]ePOo^Jg=0oo:e^88olVnc`03ol;3f_nk
YlKo^jO600Oo^jO61On^V/83ok2G_@SoZIC01OnFU]43okFXc0WoW:kT1on9]?83ojRnj@?oUYoK2?n/
WlX8ok>N`P03okBN`_neXLCo]J7400Oo]J741?nVX]85ol;4g0CoZ<O`1_nidnd7ojk4j`03ojJSdon`
X<So/:3800Ko/:381onhXl@00ondVK_o]9ZmokBJ_@07okBJ_@CoZIO31?ndY//8ojBNc`SoYYk>00?o
]jK8ol:me_o2_MH01_o2_MH4olfha@GofMSF0ooF_l@8omgKe003om>maOoGcM3oelg@00Goelg@00?o
c]gTomS4aooHa<L01_oHa<L3om_?c1[ooooo00?o0000ooooooooool0:Oooool002gooooo1OmSRN82
obM>a0;oIH?L0om2FL@3odAB_003oei[b?mQI;ooHFBo00;oHFBo1Om`KKl6oh5ka0OoSXS81_nDS/X6
oiF=b0KoU8W40_nGQl45oib_i@So[jgF1?ni[Ld6ol[FhPKobKk?0oo2`mX8ok^WaPCo[Y[21?n`Ukd8
ojVD`0?oUYKA1_neZ<`7oib^i003ojfki?n8Y^WoR:KY00GoR:KY1onFWm/8ojbObPKo/ik20ondW/88
okFQa0?oYZ;B1oo2a=`00onXao3o^M?]okWCk@06okWCk@Co[/C[1OnVXm<7ok2Pb0Ko^:?40ondVK/9
okBJ_@;oZIO31_ndY//7ojBNc`OoYYk>00?oZl;[ol:me_o2_MH01oo2_MH3olfha@OofMSF00?oe[o4
omgKe?oMfm@01_oMfm@00onmn>koelg@omO=d005omO=d0?oc]gT1_oHa<L4om_?c1_ooooo00?o0000
ooooooooool0:?ooool002kooooo1OmSRN82obM>a004ofF3g?m2FLCo@UW4od9Ia0CoA5:l1?mQI;l6
og1]_`KoPG_41_n>R<P6oiB>bPKoUHg80onDRL@3ohFdl`OoW:oU2?n_[MH3okV]c@Oob]KR1Oo9_/l4
ol;3fPSo^jO60on^V/85ok2G_@WoZIC000?oUYKAokFXc?neZ<`01_neZ<`4oib^i0Co[K_T1on8Y^T6
oiJOf`So[9o:1OncW/84okBN`PWo]J7400?oYZ;Bol;4g?o2a=`01_o2a=`2omCUh`So^M?]00?o[/C[
ojJSdonVXm<01OnVXm<8ok2Pb0Co^:?41?ndVK/9okBJ_@03ojVG`ondY/_o]:K;00Go]:K;1onTW/l4
ojJNcPGoZl;[2Oo2_MH00oo=^<GofMSFomWHeP05omWHeP03ojgjh?oMfmCogM_D00KogM_D0onmn>h5
omO=d0Coc]gT1OoHa<L6om_?c1_ooooo00?o0000ooooooooool09oooool002kooooo1OmSRN83obM>
a0Co@UW40om4D[`2oeUS``?oHFBo1Om`KKl6oh5ka0OoSXS80onDS/X4ohK5o0GoN[gk1_n5]?<7oib_
i@So[jgF00?o^Jg=ol[Fh_o:e^801oo:e^83olVnc`Ko`/?J2?nkYlH00on^V/;o/9Nmok2G_@05ok2G
_@SoZIC02_neZ<`00onL[^Co[K_Tojfki005ojfki0KoR:KY1onFWm/7ojbObPCo/ik21OndW/88okFQ
a003ol^oc_o2a=co`/CL00Ko`/CL1?oDiN<6okWCk@03oj^liOnVXm?oYZ?C00KoYZ?C2?n`X<P3okRS
a0Go]9Vk2?ndV[d00oo2[<Go]:K;okBVb`07okBVb`OoY9k?00?oYYk>oj_2jon[`^/01On[`^/8ol:m
eP03ok;bm?oIf=KofMSF00GofMSF0on]n^05omgKe0Go_OS^1?oGcM06olkMi0Cof<C71_oKcl`Joooo
o`?o0000:?ooool002oooooo1?mSRN84obM>a0?o@UW41?m4D[`4oeUS``GoL6fo1_n1Nl@6ohj8b0?o
T[ke1_n6aO`5ogZmn`KoQKCc1onL[nD6ojn]eP?oWnci2Oo:e^800oo9_/oo`/?Jol;3fP05ol;3fPOo
^jO600?o[io8ok2G_On`Ukd01_n`Ukd8ojVD`003okbS`?neZ<co]JS<00Oo]JS<2?n]^n@4ohRVj@?o
oooo1_nFWm/8ojbObP;o/ik21ondW/86okFQa0?obko>1_o2a=`6omCUh`;o^M?]1On[_>D8ojJSd`So
/:3800?o^:?4okBI^ondVK/01OndVK/6okBJ_@?o`Zc52?ndY//6ojBNc`03ojK@mOn[`^_oZl;[00Oo
Zl;[1Oo2_MH4ok;bm0GofMSF1On]n^03omgKe0Ko_OS^0ooGcM07olkMi0?of<C71_oKcl`2omcGdQ_o
oooo00?o0000ooooooooool09_ooool0033ooooo1?mSRN83obM>a003ob11^_m2FLCo@UW400CoA5:l
1?mIHl<4ogB1dP;oL6fo1_n1Nl@2ohj8b0OoT[ke1_n6aO`5ogZmn`KoQKCc1_nL[nD4ojn]ePKoWnci
1_o:e^800oooooooW>_iol;3fP08ol;3fPGo^jO60_n_WlP8ok2G_@OoZIC00_nlXl09okFXc003olc0
con]^nCo[K_T00Ko[K_T0_n8Y^T4ooooo`OoUYoK1on/WlX00oncW/;o]9k2okBN`P06okBN`PGo]J74
1Oo;_lh4ol;4g0Koe>GS00?obNW]oj^liOn[_>D01On[_>D8ojJSd`Oo/:3800?oZI>ookBI^ondVK/0
1_ndVK/5okBJ_@Co`Zc52OndY//2ojBNc`GoY]3e2?n[`^/4ol:mePKo/_;d0ooIf=H7ojgjh003omgK
e?nmn>ko_OS^00Ko_OS^00?oelg@olkMi?o>gN@01oo>gN@00ooHa<Ooflo<om_?c004om_?c0?og=OB
7?ooool00ol0003oooooooooo`0Uooooo`00<?ooool2oaQCc@;oHhWR0olWC/@2ob11^P;o@UW40om4
D[`5oeUS``GoM87B2?n<Y>D8oi:nm@KoQ/Gl1Omj_O/6ohFdl`KoW:oU00?o[jgFoio/nOnOk?T01onO
k?T2ol[FhP03oooooonLjoWoW>_i00?oW>_i2?o2`mX3ok^WaPGo[io82?n`Ukd5ojVD`0Co_:?01one
Z<`3olc0c`So[K_T1Oooool7oiJOf`Ko[9o:00?oXYS;okBN`_ndW/801ondW/84okFQa0Kobko>0oo2
a=`6omCUh`?obNW]1on[_>D7ojJSd`Go/:380onYTkl8okBI^`Co]9Zm1Oo2[<D8okBVb`;oa^K^1onV
d?D8oj_2j`03ol:me_nbl_Co/_;d00Oo/_;d00?ofMSFojgjh?n]n^000on]n^04ojnoiP03olo7dol>
003o_OS^00;o_OS^1?l^]ll8olkMi003ojcLn?oKclcoflo<00Coflo<1OoLem8Looooo`03o`000?oo
oooooooo02Cooooo000aooooo`;o65?=00?oHhWRobM>a?lWC/@00_lWC/@2ob11^P03od9Ia?m4D[co
A5:l00;oA5:l1?mIHl<6ogB1dPSoS:CU1_nB__D6ok3`mPKoS:c[1?n0Q]06oh:3b`GoO8oK1?nOk?T3
ocNHlP?oU8O300?o<gSRoic[nOnLjoT00onLjoT8ol;3fP03ok^Wa_n_WlSo[io800Co[io82?n`Ukd4
ojVD`0Go_:?01_neZ<`5olc0c`Ko[K_T1oooool7oiJOf`;o[9o:1OnRV</9okBN`P;o]J742?o;_lh0
0oo2a=coe>GSomCUh`03omCUh`KobNW]1on[_>D7ojJSd`?o/:381OnYTkl8okBI^`;o]9Zm1oo2[<D6
okBVb`Coa^K^1onVd?D4oj_2j`Ko<k[71?nbl_@4ojjRc0So[koV1?o?am<4oaZ:j@?o;[O?1?o>gN@5
ojcLn0Coflo<1_oLem800ooMg]Koooooooooo`0Iooooo`03o`000?oooooooooo02Cooooo000aoooo
o`?o65?=00CoHhWRobM>a?lWC/Co9dk40olP@KX4odAB_0GoFF?31_mdPM88ohbTi@;oT[ke00?oJ<nH
olSodoo8om<00_o8om<5ok3`mPGoS:c[1On0Q]06oh:3b`OoO8oK00?oW7f`oiB7`onDQl<01OnDQl<4
oc=hhP03o`21b?nLjoWo`/?J00?o`/?J0onC]>h7ojnOb0So/9Nm0onYU<07okbS`0Co]JS<1oo<`<l2
ojfki0?oZ<K_2oooool3ogb=f@OoXYS;2OndW/800oneXLCobko>ol^ocP07ol^ocP;oh^_H0ooDiN<7
olWYk@OoZkcU1onVXm<00on`X<SoZI>oojVC_`05ojVC_`So]9Vk00?o]9Zmol:/aOo2[<D01_o2[<D4
okBVb`Ooa^K^0onVd?D00on3j>_oYYS6oinSf009oinSf003ofK0o_n^X/co[Z;<00Ko[Z;<00?oa::f
ojnoi_n__nH01?n__nH5olo7d`CoB9Sb0_lJR^T00ol0BkOo;[O?olkMi007ojcLn0?oflo<1ooLem82
omgNeQ_ooooo00?o0000ooooooooool08oooool003;ooooo0olHDld3obM>a0Co846j1?m4D[`4oeUS
``KoM87B1on<Y>D2ogkWg`03ojGfb?o8om?ob?oC00?ob?oC00?o^]W`og>0d_mcP=800_mcP=800on`
l?KoS:c[ohb/j`02ohb/j`GoP8K@1on2Pl/5ogb?f`?oW7f`1onDQl<5oc=hhPSoTkC^1on_WlP8ok2G
_@03ojVD`?nlXl3o_:?000Ko_:?00oneZ<`8olc0c`03om[JeonXa^ooZ<K_00;oZ<K_2oooool4ogb=
f@;oXYS;1OmoOgl8okBN`P[obko>0ooRjmP00ooDiN?obNW]olWYk@07olWYk@OoZkcU0onVXm<3oiJ>
b@SoZI>o2?ndVK/9ol:/a@?o]:K;1oo6i^h3oh?Xj`CoYYS62?nOXmP00on]S;;o[Z;<ojjRc006ojjR
c0?oa::f1?n__nH6olo7d`03onGMcOm8V?;oB9Sb00?oB9Sb0_l0D/d00ol0BkOo=000ojcLn006ojcL
n003om_?c?oLem;og=OB00Gog=OB1?oMg]HJooooo`;o00009?ooool003?ooooo0_lHDld01?l0;kGo
9dk4obM>a?lWC/@3ob11^P;o?ec80_m4D[`4oeUS``OoM87B1?n<Y>D3ogkWg`03ojGfb?o8om?ob?oC
00;ob?oC1?njfO04og>0dP;oKF2b0on<[>/4oh26d0OoPX?;0omlSm/5oiam/0SoU8O31OlcN>87oi>d
kPOo[io81on`Ukd00ongXL;o_:?0okbS`008okbS`003okFXc?o<`<ooc<3?00Koc<3?0ooJf]L3ojS6
k`_ooooo1?mlSMT00onRV<_oOgmoogmoO`05ogmoO`Ko]9k20_o3^<l8ol^ocPCoh^_H0_oIo]H7olWY
k@03oik2lOn8U][oR9KJ00GoR9KJ1onFS/T8ojVC_`Oo]9Vk00?o`J_4ol:/aOo2[<D01oo2[<D00ond
Y/_oa^K^olKVkP04olKVkP?oPnS[1_nVV<H7oinSf0?o[Hbb1_n^X/`4olBR]P?o[koV1_o?am<3onGM
c@GoB9Sb0_l0D/d2o`1;]`?o[=ch0on3a_d7omcGdPGogMkF00?ohNKGooooooooool06?ooool00ol0
003oooooooooo`0Rooooo`00<oooool3oaQCc@03o`0_]OlWC/Co9dk400Co846j0oloG<P5oeUS``Oo
M87B00CoS:CUogkWgomnimooUmKm0_nUm/P3olSod`Ko^]W`1?mcP=84ofeP/P03ohb/jon0Q]3oP8K@
00?oP8K@1on2Pl/00omlSm_oW7f`oiam/004oiam/0WoU8O31OlcN>86oi>dkPOo[io81_n`Ukd3okNQ
`PWo_:?02?o<`<l5om[Je`;oZ<K_2oooool4ogb=f@WoOgmo1?ndW/84ol>hc`Kobko>1OoRjmP4omWn
eP;obNW]1OnN`_47ohRFfPKoUXk92?nYTkl6okBI^`;o`J_42Oo2[<D2omgag@Coa^K^0_nHl<H00onZ
WLWoYYS6ojJHaP06ojJHaPGoWj?H1?n]S;86ojjRc0Goa::f00?o[koVolo7doo?am<01?o?am<4onGM
c@?oFY;/0om8V?83o`1Bc@OoPlKm1OoLem86omgNeP;ohNKG6_ooool00ol0003oooooooooo`0Qoooo
o`00=?ooool2oaQCc@;o02ne00?o9dk4ob11^_lP@KX00_lP@KX4ocmLb0CoFF?31_mdPM84oiOFo@;o
YOK80_o8om<00ooGo]Woh?3Jon3`fP05ok[Il0GoLh3B1Om]H;84oh26d0KoPX?;00?oTg6Zoiam/?nL
OK001_nLOK08oiB7``CoPXWB0_lcN>86oi>dkPKo[io81?n`Ukd5okNQ`PWo_:?000?od[g6olc0coo<
`<l01?o<`<l7om[Je`;oZ<K_2Oooool4ogb=f@_oOgmo0_ndW/85ol>hc`Gobko>1OoRjmP4omWneP03
olSak_nN`_7oW/;a00GoW/;a1on8U]X6oiJ>b@SoZI>o1OndVK/4ol6[a0Oo`Zc51?oMlMd01?o6i^ko
V?36oiS`a_nHl<H3ojZMb@OoYYS61?nOXmP5ojf</PGo[Z;<1_o4X[H6olo7d`GoiMg=00?oj?7@oeZB
k?mJT^`00omJT^`01?m8V?;o05;=o`1BcOl0D/d7oh?6o@?og=OB1_oMg]H3on7Ve`?oi_7C6?ooool0
0ol0003oooooooooo`0Pooooo`00=?ooool00ol09K3o65?=oaQCc@02o`0_]@04obM>a?lP@K[o846j
ob11^PCo?ec81?m_T^@00omIHl?oM87BogB1dP06oiOFo@;oYOK81?oGo]T4on3`fPCo^]W`1?mcP=85
ofeP/PCoPFFZ00?oP8K@oh:3bon2Pl/01?nCLJX8oiam/0SoU8O300?o[hfboh:9d_n2RM800on2RM80
0ol01h_oTkC^oi>dkP03oi>dkPOo[io80_n`Ukd6okNQ`PSo_:?00ooB_LH4olc0c`Oof][G0_oFhn02
ohJln0Oooooo00?oJ9CXogb=fOmlSMT00_mlSMT;ogmoO`03okBN`_o3^<oo`kS?00Go`kS?0oo;_lh5
on;[f0?ofOkF1?o8lNh7oik2l@KoR9KJ1onFS/T7ojVC_`Co]9Vk1Oo1Zl@6ol:/a@GogO7M0_nHl<H5
ojZMb@OoYYS60onOXmP7ojf</PCo[Z;<1_o4X[H00ooN]JgoclOColo7d`02olo7d`GoiMg=0ooXlM05
oeZBk0;o7F?H0_l0D/d7oh?6o@03omcGd_oMg]KogMkF00CogMkF1?oQi]L3onKad`;oio_70_oKo;@2
olGgZQ?ooooo00?o0000ooooooooool07oooool003Gooooo00?o02F`oaQCcOl0;kD00_l0;kD4ob11
^PCo?ec81_m_T^@5oiOFo@03ojGfb?nakOOoeokI00?oeokI1?oPl=X00oo6dN;oBg;Hod]bf002ok[I
l0CoLh3B1Om]H;85oh5UZPKoTg6Z2?nLOK07oiB7``;o[hfb1_n2RM800ol01h_o2F[Loi>dkP02oi>d
kPOo[io800?o/9NmokNQ`_ngXL801_ngXL86okbS`0Cod[g60oo<`<l7om[Je`Coe^?P0_n6_?P5oooo
o`?o:G?Q0omlSMT;ogmoO`Wo`kS?00?obko>on;[f?oRjmP00ooRjmP3omWnePKob?7^1_nN`_47ohRF
fPKoUXk92?nYTkl2okBI^`Oo`J_41?o2[<D5omgag@;oV?361_nZWLT8ojJHaP03oinSf?n]S;;o[Hbb
00Ko[Hbb0on^X/`6olBR]P;og[F]0oo?am<5onGMc@Goj?7@1OmJT^`3oaeSf003o`1BcOmd/oWoM;?i
00GoM;?i1OoMg]H4on7Ve`Coi_7C0_oWnlL2om_l]0;oaONZ00?o^O_7ooooooooool04?ooool00ol0
003oooooooooo`0Oooooo`00=_ooool01?l09K3o65?=o`0_]Ol0;kD2oaa?b0;o846j1OloG<P8ofnB
i003oiOFoOnakOOo/Ngg00CoeokI1?oPl=X3olKAhP?oBg;H1?mcP=85ofeP/PGoPFFZ1onCLJX8oiam
/0GoU8O30on_SK87oh:9dP03o`07Rol9J]co2F[L00;oTkC^1On_WlP00onJW]Oo]j72okNQ`P07okNQ
`PGo_:?01_oB_LH00oo<`<oof][Gom[Je`05om[Je`Koe^?P1On6_?P4obUch@?oD83Q2omoOgl8ol>h
c`?ofN[P0ooRjmP2omWnePWob?7^1OnN`_47ohRFfPOoUXk91onYTkl00ondVK_o`J_4ol6[a006ol6[
a0?o`Zc51OoMlMd00ol0003o];WLojZMb@07ojZMb@KoYYS600?oYH2/ojf</_n]S;801on]S;82ojjR
c0Ooa::f0ooN]Jd00oo?am?oiMg=onGMc@03onGMc@Goj?7@00?ocnKWof:4g_mRQ=h01?mJT^`3oaeS
f003o`1BcOmd/oWoM;?i00GoM;?i0ooMg]H4on7Ve`Coi_7C0_oWnlL2om_l]0;oaONZ0oninlLAoooo
o`;o00008?ooool003Kooooo0_l09K03o`0_]@;o74o800?o846jocmLb?loG<P00oloG<P7ofnBi0?o
/Ngg1?oGo]T4on3`fPCoa]7R1?m;L]P3og>0dPGoKF2b1On1IJX7oi=aZPSoW7f`1?nDQl<5ojn=/POo
PXWB00Co00N;o`UZg?l9J]co2F[L0_n_WlP5oiZNe`So]j721?nlXl07om:maP;oi=g=1OoJf]L6omKS
h003olC=hOm[W^koJik^00;oJik^0_n6_?P4obUch@;oD83Q2omoOgl7ol>hc`GofN[P00?oh^_HomWn
e_oAom<00_oFn^07olSakP03ojBfiOm^RmkoKX_N00;oKX_N0_nN`_46ohRFfPOoUXk91_nYTkl00on]
X<[o`J_4ol6[a008ol6[a003ol:/aOoMlMgogO7M00?ogO7M1?nd^M`7ojZMb@GoYYS60_nUP:`:ojf<
/P03ojjRc?o4X[Koa::f00Goa::f0ooN]Jd00oojeIooiMg=onGMc@03onGMc@Coj?7@0oo?i^L4of:4
gP03oeZBk?lMHmSo7F?H00?o7F?H1omd/oT00ooMg]KohNKGon7Ve`02on7Ve`Coi_7C0_oWnlL2om_l
]0;oaONZ0oninlL00on]kOSoooooooooo`0Aooooo`03o`000?oooooooooo01gooooo000gooooo`;o
02F`0_l0;kD3oaa?b003ob11^_loG<So?ec800?o?ec81?m_T^@4ok7]m`CoeokI1?oPl=X6olKAhP?o
Bg;H1?mcP=84ofeP/PKoPFFZ1_nCLJX8oiam/0?oU8O31_n_SK86oh:9dP;o/:G=00?o02BUo`UZg?l9
J]`01onJW]L9okNQ`P;o_:?02?oB_LH3onCMc@?of][G1_oFhn03olC=h@CoJik^00?oooooo`EKe?l5
Fm@00_lYLn43oe20h@WoOgmo00?oWZOLol>hcoo3^<l01?o3^<l6omWZh0;odOoC1OoFn^02olSakPGo
Y;KU1Om^Rmh3of9id`CoR9KJ1_nFS/T4ojVC_`Co[J3:2Oo1Zl@2omkcg0?ogO7M1Ond^M`7ojZMb@Co
YYS61?nUP:`9ojf</POoa::f1?oN]Jd2oo[EW`?oiMg=1?oXlM04oloVi`KoHXCN1?lMHmP8oh2am0?o
hNKG1?oVlM<2onOka`;ofobd0_o5mjX2okWka`Co[Ngh4oooool00ol0003oooooooooo`0Looooo`00
>?ooool01?l09K3o03:io`0b^Ol0;kD3oaa?b0Ko?ec800?oKi;Tok7]monakOL00onakOL4omOnf@Co
h?3J2?o6dN82od]bf004oa<VXomcP=;oLh3Bog>0dPGoKF2b1On1IJX6oi=aZPWoW7f`00?oU8O3ojn=
/_n_SK801On_SK84oh:9dPGo/:G=00?o02BUo`UZg?l9J]`01onJW]L8okNQ`P03okbS`?oB_LKod[g6
00Kod[g61OoTgLd00ooJf]Ooe^?PomKSh004omKSh0Goa<gQ0_m[W^h3ooooo`;o1E_D0_lYLn43oe20
h@OoOgmo0onNYm`4ol>hc`KofN[P0_oAom<5omKjh003olW>gOnT]^GoY;KU00GoY;KU1_m^Rmh5of9i
d`03ohRFf_nFS/WoUXk900GoUXk900?oZI>oojfPb_n]X<X01?n]X<X8ol6[a0Cog_?L00?ogO7MokBi
g?nd^M`01?nd^M`8ojZMb@;oYYS61OnUP:`9ojf</POoa::f1?oN]Jd3oo[EW`03onGMcOoXlM3oj?7@
00;oj?7@1_o?i^L5of:4gP;oC7KK0olMHmP8oh2am003on7VeooVlM?oi_7C00?oi_7C0_oWnlL2om_l
]003olGgZ_ninlOo[Ngh00Ko[Ngh4_ooool00ol0003oooooooooo`0Looooo`00>?ooool01Ol03IWo
02F`o`0b^Ol0<[Wo02ne00?o74o82?m^W^h2ok7]m`;oeokI0_nmi?84omgXg0;og=KB1oo6dN83od]b
f003oa<VXomcP=;oLh3B00GoKF2b1On1IJX6oi=aZPWoW7f`2On_SK800on2RM;o/:G=ok2Uc@06ok2U
c@03o`0TYOl9J]coVYkG00KoVYkG1ongXL800oo5_=;od[g6om:maP06om:maPKoi=g=0_oVj]84omKS
h0Ooa<gQ1Oooool3o`EKe0CoD83Q1OmoOgl4oijWg0?o`kS?1_oIj^02om7od`Goe_[P0oo9c]d7ojBf
i@GoKX_N1_mRNM<7ohJ:d0Oo[J3:1oo1Zl@4omkcg003olG]kond^Mco];WL00Ko];WL1onZWLT00onV
V<KoYH2/ojF0[004ojF0[0So[Hbb0_nmTJT5olBR]PCog[F]1?ojeIl3ongOLP03onSad?o?i^OocnKW
00GocnKW1_mRQ=h4odaff`03oaeSf?n0/OCoP;7d00CoP;7d0onK`?83onKad`;oio_70_oKo;@01?o5
mj[oY^>9ojG]YonUkJL7ojg]n1;ooooo00?o0000ooooooooool06oooool003Wooooo00Co00fIo`0U
/?l0<[Wo03:i1?lLClP7ofjNkPGo_NCb1OoMj=`3omcFdPOoa]7R0_m;L]P00olC9Z?oLh3Bog>0dP05
ofeP/PGoPFFZ1onCLJX8oiam/0Wo[hfb2_n`YLd00ol09:Go2F[LoiZNe`05oiZNe`Ko]j720oo5_=87
om:maPKoi=g=1?oVj]800ooFhn3oa<gQolC=h@06olC=h@Kooooo0ol5Fm@5oe20h@SoWZOL00?o`kS?
omWZh?oIj^001?oIj^02om7od`Coe_[P1_o9c]d6ojBfi@KoKX_N1_mRNM<7ohJ:d0Oo[J3:1Oo1Zl@4
omkcg0?oaNg_1ond^M`6ojZMb@03oiUh[OnUP:coYH2/00KoYH2/1on]S;82okfAZ@Goa::f1?oN]Jd4
oo[EW`?okMmb00?o^/iFoloVioo?i^L01_o?i^L5of:4gPKoC7KK0_n0/O@7oi_0lP03onKadooWnlOo
io_700;ofobd00GobOV`ojKSROnUkJOoYNfWok7cm007ohfflQ?ooooo00?o0000ooooooooool06_oo
ool003[ooooo00Co00fIo`0b^Ol0<[Wo03:i1?lLClP4ofjNkPKo_NCb1OoMj=`5omcFdP?oa]7R0on:
Z>T2od]bf0;o4bJS00?oLh3BofeP/_m]H;800om]H;85oh5UZPOoTg6Z1onLOK02ojn4Y`So[hfb00?o
bZ:_ok2UcOn`YLd01on`YLd2om75cP03o`UZg?nJW]OoVYkG00CoVYkG1?ngXL85olFldPGod[g61_oT
gLd5onKZdP;ofmSD1oo4cN47ooooo`?o1E_D0_lRN^D3oe20h@KoWZOL0onOd_X4omWZh0;odOoC1?oF
n^08olW>g@KoY;KU1_m^Rmh5of9id`OoQX[@1on]X<X4ol6[a0Cog_?L1?o5kNl2okBig0GoOgmo1?nZ
WLT3oiUh[@SoYH2/1_n]S;83okfAZ@Goa::f1?oN]Jd4oo[EW`?okMmb0_njcUH4oloVi`?oWJ_P0om_
Om82of:4gPKoC7KK2?nK`?83okcLl0;oe_[P0_o9nK02ojG]Y`?o/O?d1on=]_8Aooooo`03o`000?oo
oooo000000Sooooo1Ol00003ooooo`;o00002Oooool003_ooooo00?o00fIo`0b^Ol0<[T01?mGTN`0
0olLClSoKYk^okgTlP06okgTlPGogNSL1_oLe]87ohZXj@03od]bf?lC9Z?o4bJS00;oLh3B1?m]H;85
oh5UZPOoTg6Z1_nLOK03ojn4Y`Oo[hfb0_o:XZl9ok2Uc@?odLG>1_nJW]L3okNQ`PKoaKcB1?oB_LH6
onCMc@Koi^[B0ooKf=@4olC=h@;o/ZgD2Oooool2o`EKe0Co8W[U00?oD83QoijWg?nNYm`02?nOd_X0
0ooIj^3odOoColW^k@03olW^k@03omKjh?o9c]gobLkM00KobLkM00?o/jW>ohnAd?n?TM001?n?TM03
of5gdP?oKX_N1OmRNM<7ohJ:d0Oo[J3:0oo1Zl@4omkcg0KoaNg_1omoOgl00onZWLWoVGR]oiUh[@04
oiUh[@OoYH2/1_n]S;84okfAZ@?oa::f1OoN]Jd3oo[EW`?okMmb0onjcUH8oif[h0GoKgoB1_m<M]/4
oi_0lPGo_=c`0ooFn^000oo9nK3oYNfWok7cm005ok7cm0KoSKKb4oooool00ol0003oooooooooo`07
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?ooool003cooooo00?o
00fIo`0b^Ol0<[T01_mGTN`5okgTlPGogNSL1_oLe]82om35c`KoRZSY0_m;L]P2oa<VX`03og>0d_m]
H;;oKF2b00;oKF2b1On1IJX7oi=aZPGoW7f`1?n_Q:L7ojn=/P?obZ:_1on`YLd5om75cPKoVYkG00?o
]j72olFld_o5_=801_o5_=83om:maPGoi=g=1_oVj]85om_He003olC=hOnb[MCo/ZgD00;o/ZgD2ooo
ool00ol5FmCo8W[Uob9ji@03ob9ji@SoWm;j0_nUl?H4olW^k@?ocLgI1_o9c]d3ok>YcPKoSi7@1OmQ
Mm800om^RmkoHWWCof9id`03of9id`OoQX[@1on]X<X00oo1ZlCog_?Lomkcg002omkcg004om3ngOo5
kNooaNg_olG]k`;oU8_72?moOgl7oiUh[@OoYH2/1On]S;85okfAZ@?oa::f1?oN]Jd4oo[EW`?okMmb
0onjcUH00ooGolKoWJ_Poif[h005oif[h0GoKgoB1OmgT=l2odaff`03oi_0l_nlg?3o_=c`00Co_=c`
0ooFn^000oo9nK3oYNfWok7cm007ok7cm0GoSKKb5?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00002?ooool003cooooo00Co00jEo`aOeol<GmOo
03:i2?mGTN`00onmi?;ogNSLomgXg003omgXg0Kog=KB1?o@aLl5ohZXj@03o`00K?m;L]So4bJS00;o
4bJS1?m]H;86oh5UZPKoTg6Z1?nLOK05ojn4Y`Ko[hfb1?o:XZl6ok2Uc@KodLG>00?oAHCWof:QlomR
XO<00omRXO<:olFldP03om:ma_oTgLgoi=g=00Coi=g=1OoVj]86om_He0Ko/ZgD2Oooool3ocA`g@Go
8W[U1?nOd_X4ojG`mPCobNk]1Oo=cMT3olW>g@Go/jW>1_n?TM06of5gdP;oAgCK0omRNM<7ohJ:d0Ko
[J3:1?nnj?<00ooNlmcod?kMokjofP04oiB;a`WoOgmo1onIN:d8ojF0[0Co[Hbb1OnmTJT2olBR]PGo
g[F]1?ojeIl2ongOLP?o^/iF0_oGolH8oif[h0GoKgoB1omgT=l5okcLl0?oe_[P00CobOV`oicDKon_
k9_o[nbK1?nalo@3oi>hl0CoOi[S0_n=]_8Dooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo00Kooooo000mooooo`04o`0>UOl<GmOo35oG
o`aOe`KoEi7/1?nXbO42omgXg0Kog=KB1_o@aLl5ohZXj@04od]bf?lC9Z?o4bJSoa<VX`CoKF2b1_n1
IJX7oi=aZP?oW7f`1On_Q:L6ojn=/PGobZ:_1?n`YLd7om75cP03omkHdOm5Q>OoHZ7c00CoHZ7c2?o5
_=83om3Wi`Coi=g=1OoVj]86om_He0;ob;[=1_nb[M@7ooooo`Ko=73M0_m4Vo@2ob9ji@03oioBn_nU
l?KoYO3f00?oYO3f1?o9k^d7olg=f@03olW>gOmoOgoo/jW>00Co/jW>1on?TM06of5gdP?oAgCK00?o
HWWCohJ:d?n6R]001On6R]05ojfPbPCo_^Sc0_o@o]d3okjofP?oU8_72OmoOgl7oiUh[@SoYH2/0on]
S;87okfAZ@03olBR]_oN]Jgog[F]00?og[F]1?ojeIl2ongOLP;o^/iF1?oGolH7oif[h0GoKgoB2?mg
T=l3okcLl0?oe_[P00CobOV`oicDKonLe6oo[nbK0_o8m>d7oi>hl0GoOi[S5?ooool00ol0003ooooo
ooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00008oooo
o`00?_ooool01?l03YGo35oGo`aOeol<GmL2oeNAk0OoZ<Wa0oo6c=h4omcFdPSod<G?1?n:Z>T01Om;
L]So4bJSoa<VXolC9Z?oBCbO00?oKF2b1_n1IJX7oi=aZP;oW7f`1on_Q:L4ojn=/PKobZ:_0on`YLd7
om75cP?og]SA00?oAHCWof:QlomRXO<00omRXO<6olFldPKod>OW00?oi=g=onKZd_oVj]800ooVj]86
om_He0?ob;[=1onb[M@5ooooo`;oMHcL1_ldL=d6odBKm0;oYO3f1?o9k^d8olg=f@?oOgmo1OncZLh6
ohnAd0KoHGOB1Om7M=/7ohJ:d0;o[J3:1Onnj?<00oo@o]go_[oJokjofP03okjofP?oU8_72_moOgl6
oiUh[@SoYH2/0on]S;87okfAZ@03olBR]_oN]Jgog[F]00?og[F]0oojeIl3ongOLP03ok[>E_oGolKo
eoo600?oeoo61onMZn06ofmodPSoMi3O00So_=c`omKjh?oFn^3oe_[PolWi/?o5m:CoW=A_ojo/V`Co
b?C]1_nC^?06ognJha;ooooo0ol00005ooooo`05o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool00008ooooo`00?oooool00ol03YGo35oGo`aOe`02o`aOe`KoZ<Wa1_o6c=h00ooL
e];od<G?om35c`06om35c`;oak_?00Co;GGRohZXjOn:Z>Wo001/0olC9Z<2odTlW`?oKF2b1On1IJX7
oi=aZP03oiam/?n_Q:Oo[hBW00Ko[hBW1?n_SK87olZR[`03ok2UcOoAaLkodLG>00GodLG>1OoNf=40
0om5Q>OoHZ7cof:Ql`02of:Ql`GoaKcB1_o@inL4ol_cj`;oi^[B1_oKf=@5olRjc@Oo/ZgD0omeS=`3
ohV>d@GoN8kL0_ldL=d3odBKm0KoV;_`00?obNk]olg=fOo=cMT01_o=cMT5ogmoO`Co/jW>1on?TM06
of5gdPGoAgCK1?m_ZoD2ohJ:d003ojfPb_nnj??o_^Sc00?o_^Sc00?od?kMokjof_nn_mX01?nn_mX3
oiB;a`[oOgmo1onIN:d8ojF0[003ojf</_nmTJWo_I6Y00Ko_I6Y1OoN]Jd4oo[EW`;okMmb00?o^/iF
omOoa_oGolH01OoGolH7oif[h0GoKgoB1_mgT=l4ojFij004omKjh?oCl^KoaOBToicDK`Oob?C]1OnC
^?07ognJhaCooooo00?o0000ooooooooool00oooool3o`0000Cooooo0_l00009ooooo`00@?ooool0
0ol03YGo35oGo`aOe`02o`aOe`?oZ<Wa2?o6c=h00oo:`M7od<G?om35c`05om35c`Coak_?0ol]MN80
1?m;L]So4bJSoa<VXolC9Z<2odTlW`;oKF2b1On1IJX7oi=aZPWo[hBW1?n_SK87olZR[`03onO1[_oA
aLkodLG>00CodLG>1ooNf=42odF4i`03o`1`a?mRXO?oHZ7c00?oaKcB1_o@inL5ol_cj`;ob=OU1OoK
f=@6olRjc@Ko/ZgD00?oZj7=ohV>dOn9S]401On9S]46ogR>g0SoV;_`0_nj^mX7olg=f@OoOgmo0onc
ZLh7ohnAd0KoHGOB1_m7M=/7ofn[m@?o_^Sc00?oh_;Hokjof_nn_mX01_nn_mX2oiB;a`[oOgmo1onI
N:d8ojF0[003ojf</_nmTJWo_I6Y00Ko_I6Y00?of:RVomje[OoN]Jd00_oN]Jd4oo[EW`;okMmb1OoG
olH3oijXg@OoQhS>1?n5Rm82ofmodP;oMi3O1_nU^NP3om?biP03oicDKoo8m>gob?C]00Cob?C]0_nX
_^T4oh:Kh`;oTkS`1omoV^<Dooooo`03o`000?oooooooooo01Cooooo0010ooooo`03o`0GWomFTngo
EY?]00;oEY?]00?o35oGojS9lOo6c=h01oo6c=h3ol[1d@God<G?1_o7^ll2obeehP04o`00K?lC9Z?o
4bJSoa<VX`;oBCbO0_m]H;85oh5UZPKoTg6Z00?oWgJTojn4Yon_Q:L01on_Q:L3ojn=/PSobZ:_0_oW
`Jh5om75cPKog]SA00?obloLoemieOmONMD00_m5Q>L2o`1`a003olFld_o@inOod>OW00Cod>OW1?o;
ln/5olSGi@?ofmSD1oo8^/d4ok:]e0CoZj7=1_n9S]47ogR>g0KoV;_`1?nj^mX5olg=f@SoOgmo1?nc
ZLh7ohnAd0GoHGOB1om7M=/7ofn[m@04okkXlooRl]Soh_;Hon;Md0Oo_[oJ0onDRlL9ogmoO`OoVGR]
2?nUP:`9okfAZ@03omRXY_oN]Jgog[F]00;og[F]0oojeIl2ongOLP;o000700?o_?;boijXgOnNZ=d0
1OnNZ=d6ohN8cPKoQH_B1onU^NP3om?biP03oicDKoo=nJoocOV_00;ob?C]1_nX_^T5oh:Kh`OoQ9kU
:oooool0047ooooo00?o01NOoeJCkOmFTnd00omFTnd7olK<gPGob/7A0oo@aLl8olNkc`;o;GGR0olC
9Z<3odTlW`03ofeP/_n1IJ[oPFFZ00?oPFFZ1OnCLJX2oimfY0Wo[hBW0on_SK87olZR[`Coil6^0ooA
aLh6omkHd@?obloL1?mONMD2o`0b^@03o`1`a?o@inOod>OW00;od>OW1?o;ln/7olSGi@03om_He?o8
^/gob;[=00Oob;[=00?o/ZgDoj^QcOn[XLd01?n[XLd7ohV>d@OoN8kL0onH^o07okZkfP?ocLgI2Omo
Ogl3ok>YcP03ojVMbOnCSL_oThg;00GoThg;1?miR]P2of5gdPOoAgCK0om_ZoD01Ol0003ooooooooo
ooooooooh_;H00?oh]g@1_nn_mX4oiB;a`OoOgmo00?oSgNdoiUh[OnIN:d01OnIN:d8ojF0[0So_I6Y
0_oHZ:H4omje[@?on]FO0_o]gg801?oooooo_?;bokcbl_nll_86oijXg@OoQhS>1_n5Rm85ojFij0?o
do;V00CoaOBToiW=I?o=nJoocOV_2?nX_^T6oh:Kh`OoQ9kU:_ooool004;ooooo00?o01NOoeJCkOmF
Tnd00omFTnd5olK<gPOob/7A00?od<G?olNkcoo7^ll01oo7^ll00oo7_<oo2fcMo`00K002oa<VX`Co
BCbO1_n1IJX3oi=aZP?oWgJT2_n_Q:L00on_SK;obZ:_olZR[`06olZR[`Goil6^00?odLG>omkHdOoN
f=401?oNf=42ooooo`;obloL1?mONMD2ocmOb`04o`0b^Om<Uo7oC9Oaom3Wi`?obo?[2?o8enD00onn
]];ob;[=olRjc@07olRjc@03ol2`b_n[XLgoZj7=00KoZj7=1on9S]47ogR>g003oiRkl?nj^m[o^[_J
00Oo^[_J00?ocLgIogmoOomoOgl02?moOgl00oncZLkoZIg9ojVMb@02ojVMb@OoThg;1_miR]P6oeRW
n0?o/O7f1Oooool3on;Md0Oo_[oJ1?nDRlL5ogmoO`;oSgNd1onIN:d7ojF0[003ojj3Y_nmTJWo_I6Y
00Ko_I6Y0ooHZ:H2omje[@Con]FO00?okMmbo`001onll_800onll_87oijXg@KoQhS>1on5Rm83ojFi
j0?odo;V00CoaOBToiW=I?o=nJoocOV_0_oDj>@7ojRnj@OoPY_S1on4W^D5ooooo`04ojgf__o<n^Ko
c?[VolcjiR3ooooo0013ooooo`03o`0GWomFTngoEY?]00?oEY?]0oo6c=h8ol[1d@Woak_?0oo7_<l0
0ol006co4bJSoa<VX`04odTlW`?oOenS0on1IJX2oi=aZPGoWgJT2On_Q:L00on_SK;obZ:_olZR[`06
olZR[`Goil6^0_okhJP4omkHd@Cooooo00?obloLoemieOmONMD00omONMD2ocmOb`03o`0b^Om<Uo7o
C9Oa00CoC9Oa1_o8enD3okjfdPOob;[=0oo0/<X8oj^Qc@KoRHkA1_mhS]`00onPXmOo^[_JokZkfP07
okZkfP03ol>ldomoOgooOgmo00WoOgmo1OnYWLT7oi>=b`OoNH[H1?mHYoP3ok7amPKooooo1?oRgM06
okjofPKoU8_71_n?Mk@7oiUh[@GoYH2/0on^PjH7okfAZ@?of:RV0_oN]Jd4oo[EW`03ongOL_nll_;o
_?;b00?o_?;b1onNZ=d6ohN8cPSoQH_B00?oYKWXom?bi_oCl^H00_oCl^H00onci8GocOV_olgi[`04
omCXi0OoZ;kY1_n2Vn<6ohBNi@?oV<Gf00?ooooooiK[/_n]m[h00oo<n^H00oo8i>_oooooooooo`0N
ooooo`00A?ooool00ol05iooEY?]oeJCk@03oeJCk@03olK<g_o:`M7ob/7A00Kob/7A0_o9^/`7olNk
c`Goakc?0_lC9Z<4odTlW`KoOenS00?oTg6ZoimfY?nOMZ@01?nOMZ@9ojn4Y`SobZ:_1_oW`Jh4oo_Q
Z003omkHdOoooooooooo00Cooooo00?obloLoemieOmONMD00_mONMD4ocmOb`KoC9Oa0oo8enD6okjf
dPGob;[=1?o0/<X8oj^Qc@OoRHkA0_mhS]`5oj2Se`Oo^[_J0oo3_=<9ogmoO`OoZIg91onCSL/7ogV:
f003oeRWn?nalOKo/O7f00;o/O7f1oooool3on;Md003olo>fOn6Rm7oQX_A00CoQX_A0_mVGkH4oiB;
a`KoSgNd1onIN:d5ojF0[0?o[X>V1_nmTJT4omRXYP;og[F]0oojeIl2ongOLPKo_?;b1_nNZ=d7ohN8
cPGoQH_B0onZ/]h3om?biP03ok?TQOo=nJoocOV_00Koe>ST0onX_^T3oiJ/iPGoPZ?Y0_n2Vn<2ohBN
i@GoV<Gf00?oYoG^oiK[/_n]m[h00oo<n^H3olSTjaoooooo0014ooooo`03o`0IXon1XnWoPJ?Y00Co
PJ?Y1oo:`M44olVjc0Goak_?1_o7_<l00ol006co4bJSodTlW`03odTlW`KoOenS1onOMZ@9ojn4Y`So
bZ:_1OoW`Jh5oo_QZ0Sooooo1OmONMD4ocmOb`KoC9Oa00?ob=OUokjfd_nn]]801_nn]]83olRjc@Ko
`;3:2?n[XLd3ohV>d@?oVYcD2?nPXmL4okZkfPGo`kcC00?oa;O=ogmoOomoOgl01OmoOgl00onl/]3o
ZIg9ojVMb@05ojVMb@OoThg;1_miR]P4ojjfg`03ok7am_oooooooooo00Kooooo0_oRgM03olo>f@Go
QX_A0omVGkH3oiB;a`KoSgNd1onIN:d4ojF0[0Co[X>V1_nmTJT5omRXYP06omje[OojeIoon]FOoo[E
Woo]gg;oX:;F1_n9S=05ohB3bP;oWZSM1_n7R<h2ohF;dPOoZ[;N00Codo;Vom[fgonIcFCocOV_1_oD
j>@00onka^?oUZcVoiJ/iP05oiJ/iPOoPZ?Y1?nHaOH2ojOekP04oiK[/_n]m[koc?[VolcjiPKob>C[
7_ooool004Gooooo00?o01VSoh6SjOn1XnT01?n1XnT5ol[1d@KobK[<0oo7^ll7olNlc`03onR26olC
9Z?o4bJS00?oBCbO1_moGj<7oimfY0So[hBW0_o6VJP6olZR[`Koil6^1OokhJP8ooooo`GoGgWE1?lo
Gl/6oh>Af@[o_[KB00?ob;[=ol2`b_o0/<X01Oo0/<X7oj^Qc@03ojbZeOnJW=CoVYcD00GoVYcD1onP
XmL3okZkfPOo`kcC00?oa;O=ogmoOomoOgl00omoOgl2okbbd0OoZIg91onCSL/4ogV:f0Ko[[KO2Ooo
ool00ooRgM3oclkIolo>f@02olo>f@KoQX_A1?mVGkH00onDRlOoSgNdohmg]004ohmg]0OoVGR]1?nU
P:`4ojj3YPKo_I6Y1OoHZ:H4oo[EW`03ongOL_nPX]KoX:;F00KoRHc@1_n4PlX6ohj=cPSoZ[;N0_oJ
m]l00onci8GoY]n0on3jeP04omCXi0Co^lKS1onF[>H7oh:Sj@06oiS5m_nWmNkoYoG^ojOek_nFjk;o
[OJn0_o<n^H6olSTjaoooooo0016ooooo`03o`0IXon1XnWoPJ?Y00CoPJ?Y0oo:`M48olVjc003olNk
coo7_<ooakc?00Ooakc?0_lC9Z<4odTlW`GoOenS1onOMZ@8ojn4Y`;oaYVX1_o:XZl6onO1[PConn6X
2Oooool00oo;cmcoGgWEoemie@03oemie@Co?eo;1_n3TMT8okjfdP03okb_cOo0/<[o`;3:00Ko`;3:
1?n[XLd5ojbZe@KoVYcD2?nPXmL00onj^m[o`kcCol>ld`06ol>ld`?oa;O=1Onl/]08ojVMb@OoThg;
00?oNH[Hojjfgon^]]l01_n^]]l8ooooo`03on;Md?o?c]WoclkI00CoclkI1On6Rm45ofIO]P03oiB;
aon?MkCoSgNd00?oSgNd1onIN:d3ojF0[0Go[X>V1OnmTJT6omRXYP;ooM:E0_ojeIl00onf/b_oX:;F
oj2ReP06ohV<d0OoQ8?:1_n>SLh6ojZbgP;of_KO00?o/nB5ojKOP?ooool00_oPn]H00ooDj>Co^lKS
ok_6h`04ok_6h`SoUZcV0on2XnT5ohW=oP04ojOek_mniL?o[oS/ojohk0;o_N;b1?o8i>/Qooooo`00
Aoooool00ol06J?oPJ?Yoh6Sj@04oh6Sj@03ol[1dOo9^/cobK[<00OobK[<2Oo7_<l00oo<_lgo001/
oa<VX`04odTlW`GoOenS1onOMZ@8ojn4Y`;oaYVX1Oo:XZl6onO1[PGonn6X2Oooool01?nGX]coGV_8
oei[b?mNJlP2oemie@Co?eo;1on3TMT6okjfdP?o_:o=2?o0/<X00on[XLgo[:[EojbZe@05ojbZe@Oo
VYcD1_nPXmL00ond^Mgo`kcCol>ld`08ol>ld`03olBgcOnl/]3o_;;@00Go_;;@1onYWLT6oi>=b`03
ojNPd?n^]]oo[[KO00Ko[[KO00?of=GEooooooooool01Oooool00ooRgM3oclkIolo>f@05olo>f@Go
QX_A1_mVGkH5ohmg]0SoVGR]00?oYH2/ojj3Y_n^PjH01?n^PjH5okfAZ@Kof:RV0oomdYD00oo]gg;o
X:;Foj2ReP02oj2RePGoRHc@1on4PlX7ohj=cPCoZ[;N0ooJm]l01Onci8Goooooon3je_oPn]Kod=ON
00So^lKS1?nF[>H3oi;0mPOoRLgn00CoN^GNojohk?n_n>co[oS/1?nmh_800oo8i>_oooooooooo`0Q
ooooo`00B?ooool01?l06J?oPJ?Yoh6SjOn1XnT2oi2Ui0WobK[<0_o;_<`7olNlc`?oc;o=00?o4bJS
odTlWom9?9l00_m9?9l6ogmOX`KoWgJT1on_Q:L3olJIZ0GobZ:_1_oW`Jh4oo_QZ0[ooooo0_nGX]`5
oei[b0Co?eo;1_n3TMT5okjfdPCo_:o=1oo0/<X00oo1_mOo[:[EojbZe@06ojbZe@OoVYcD1OnPXmL3
okBig@So`kcC00?o`lWOokbbd?nl/]001_nl/]08ojVMb@;oThg;1OnWX=06ojjfg`?of=GE1Oooool0
0ooXgl[oclkIolo>f@06olo>f@GoQX_A1_mVGkH2ogYR[0?oSgNd2?nIN:d00onUP:co[X>Vojj3YP05
ojj3YPCo_I6Y1_oHZ:H3oogBU@03okJc:onPX]KoX:;F00;oX:;F1_n9S=06ohB3bPOoSXg>0onZ/]h3
om[fg`04ok?TQOooooooh?[Fon3jeP?od=ON1_nka^<2ok?=k@OoT/3f1?n9cOh00omjiMkoO^G3ojoh
k002ojohk0Co_N;b9Oooool004Sooooo00?o00nIoi2Ui?n@YN@01?n@YN@7olVjc0Cobkc<1Oo7_<l4
olboc@03oa<VXom9?9ooBCbO00;oBCbO1_moGj<7oimfY0Ko[hBW1?o6VJP4olZR[`Goil6^1OokhJP9
ooooo`?oUj;L1OmNJlP2of9^b@?o?eo;1_n3TMT3okjfdPKo_:o=1Oo0/<X3ol6oe`So[:[E1_nJW=@3
oj2Se`Ko];WM1_o3_=<3ol?9g`Oo_;;@1onYWLT00onWY=;oYj3@ojNPd006ojNPd0Co[[KO1OoHeMD5
onSObP03onSTc?o?c]WoclkI00KoclkI1?n6Rm46ofIO]P?oNV:/0on?Mk@6oiUh[@03oiMcZ?n^PjKo
[X>V00Ko[X>V1?nmTJT5omRXYPCooM:E00?o][<[oj2Re_nPX]H00_nPX]H6ohV<d0OoQ8?:1on>SLh0
1_nZ/]kof_KOom[fgooJm]oo/nB5ooooo`;oh?[F1?o@emh4ok_6h`Go/lg]1onB`?H00on9cOkoN^GN
og[UgP03ohO[j003ojohk?nmh_;o_N;b00;o_N;b9_ooool004Wooooo00?o00nIoi2Ui?n@YN@01?n@
YN@5olVjc0Kobkc<0oo7_<l5olboc@03o`00K?m9?9ooBCbO00;oBCbO1_moGj<7oimfY0Go[hBW1Oo6
VJP3olZR[`Koil6^1?okhJP2ooCbZ0Oooooo1OnGX]`5oei[b0?oHVk900?o?eo;oh>AfOn3TMT01On3
TMT00onn]];o_:o=okb_c@05okb_c@Co`;3:1?o1_mL8ojbZe@OoVYcD00?oX:?GokBigOnd^Md01_nd
^Md3ol>ld`Go`lWO2?nl/]03ojVMb@GoYjCB1onWX=03ojjfg`Gof=GE1OoXglX3onSTc0KoclkI00?o
W/KdohJ;dOn6Rm400on6Rm45ofIO]PGoNV:/00CoSgNdoiUh[OnIN:goVGR]1?nGLjP8ojj3YP?o_I6Y
1_oHZ:H4oogBU@KoX:;F1On9S=07ohB3bPKoSXg>0_n_^n<3om[fg`03olSoc_oPn]Koh?[F00Kod=ON
00?o^lKSok?=kOnccNd01_nccNd3oi;0mPCoO>7e1?n7jnP2ojWNn@?o_N;b9oooool004[ooooo00?o
00nIoi2Ui?n@YN@01?n@YN@3olVjc0Sobkc<00?oakc?olbocOo<_ld01Oo<_ld4odTlW`KoOenS1onO
MZ@5ojn4Y`GoaYVX0oo:XZl6onO1[PConn6X0oodlZP5ooooo`KoUj;L1OmNJlP5of9^b@?oPi7I0onF
U]88okb_c@?o`;3:1_o1_mL7ojbZe@KoVYcD0_nT^>L9okBig@03ol>ldoo3bMoo`lWO00Go`lWO1onl
/]000onYWLWoYjCBojNTdP05ojNTdPSoYj3@00?o[[KOomSEeOoHeMD00ooHeMD5onSObPGoj>C<0_o?
c]T5oik6m0CoQX_A1_mVGkH5ogYR[003oiUh[OnGLjSoUg>X00CoUg>X2?n^PjH3okfAZ@Kof:RV0oom
dYD00onf/b_oTHk=oi6>c@04oi6>c@?oOH;>0on9S=06ohB3bPCoSXg>1On_^n<01?oJm]oob?o>on3j
e_oPn]H6om3GgP;obMKS1onccNd3oj?_m`;oO>7e00CoG=?4ohO[j?n7jnSoQn_X1_nYg_T00onmh_;o
ooooooooo`0Vooooo`00Boooool00ol03iWoT:GToi2Ui004oi2Ui003olVjc?o;_<cobkc<00Oobkc<
00?od<OAolbocOo<_ld01Oo<_ld01?lC9Z?oBCbOodTlWom9?9l6ogmOX`OoWgJT1?n_Q:L6olJIZ0;o
bZ:_1_oW`Jh4oo_QZ0?om?:X1ooNm]/5oiNRg0GoGV_81OmRK/T7oiJFdPSo_:o=00?o`;3:ol6oeoo1
_mL01_o1_mL7ojbZe@;oVYcD1_nT^>L7okBig@03ooooooo3bMoo`lWO00Ko`lWO1_nl/]000on[_>Go
YjCBojNTdP07ojNTdPKoYj3@0_o3`MP5omSEe@Coj=o:1_oXi<`00ooPjmWoW/Kdoik6m004oik6m004
o`E1`On6Rm7oQX_AohJ;d@KoIUnf1OmjHZ`8oiMcZ0Oo[X>V0onmTJT6omRXYP?ooM:E00?o][<[ok:S
b?nAS/d01OnAS/d5ogf2cPOoQ8?:00?oSXg>ojnkhon_^n<01On_^n<00oo8olkobOoKolgHhP06om3G
gPCobMKS1?nccNd4oj?_m`;oH]Fi0_m]g/d2oioSo0KoZMki:_ooool004cooooo00Co00nIoi2Ui?n@
YNCoT:GT0_nC[>L9ol^lc0?od<OA1Oo<_ld00oo>_lco000oodTlW`02odTlW`KoOenS1onOMZ@4ojn4
Y`OoaYVX00?obZ:_onO1[_oW`Jh01?oW`Jh4oo_QZ0;om?:X2OoNm]/5oiNRg0GoGV_81OmRK/T6oiJF
dPOo_:o=00?oaLWMol6oeoo1_mL01oo1_mL6ojbZe@03ojK9l_nT^>OoY;SW00OoY;SW1?nd^Md4oooo
o`So`lWO0_nl/]05oj^li@SoYjCB1OnWX=04ol?1f0?of=GE1?oXglX7onSTc0;oh>_I1_nNa_@00ol5
@L7oQX_AohJ;d@06ofIO]PGoNV:/2?nGLjP7ojj3YP;o_I6Y1ooHZ:H3oogBU@03okJc:onbXlSoTHk=
00GoTHk=1OmmP/h7ohR@e0Oo[k_S00?ob?o>olWofoo=f>800_o=f>83om3GgPOobMKS00?o/lg]oj?_
monSkoL00_nSkoL00omReKWoKMk=ofgNc@06oioSo0;oZMki;Oooool004cooooo00?o00nIoi>/ionC
[>L01?nC[>L7ol^lc0God<OA0oo<_ld3oljoc0?oBCbO1_moGj<7oimfY0Co[hBW1oo6VJP00oo:XZoo
il6^onO1[P04onO1[P?onn6X0_odlZP3o`000003oiGToOn9Y^OoRJKW00CoRJKW0omWNM42oiNRg0Go
GV_81OmRK/T7oiJFdPGo_:o=0oo5bMd9ol6oe`;o[:[E1OnVbO89ojBhi`03okBigOoooooooooo00Go
oooo1_o3bMl2oj;Oo0OoZkcU1onWY=83ojNPd0Oo`l7H00?of=GEonSOb_oXglX00ooXglX6onSTc0Co
h>_I1OnNa_@2o`E1`@03ohJ;dOmVGkKoIUnf00CoIUnf1OmjHZ`8oiMcZ0So[X>V00?o_I6YomRXY_oH
Z:H01?oHZ:H4oogBU@;o/Z?81_nAS/d6ogf2cPOoR93D1On_^n<2olSocPGocMSR00?od=ONolWFhoo9
e^<01Oo9e^<3olGhk003oj?_momTcikoI<nN00?oX_;b0onOho`booooo`00COooool00ol03iWoTjcW
oi>/i`04oi>/i`Gobkc<1oo@am400oo<_lgoc[o<oljoc002oljoc0CoBCbO1OmoGj<7oimfY0?o[hBW
2?o6VJP6onO1[PConn6X00?om?:XojS1A?nEi?d01?nEi?d6ohVVi`GoIgWA1?mNJlP5of9^b@OoUYKB
1?nl[ld5olG9g@Oo`KoG0_nbj_P7ojK9lPKoY;SW0_n>f?l9ooooo`;o`lWO1_nRgo`6oj^li@SoYjCB
00?oYj3@ol?1f?o3`MP01_o3`MP2omWOf`?oj=o:1_oXi<`4on3[f@?odO3W00?o08?Hoik6m?nNa_@0
0ol5@L400on6Rm7oIUnfofIO]P03ofIO]PKoNV:/1onGLjP8ojj3YP03okfAZOoHZ:Kof:RV00Cof:RV
1?omdYD3ok:Sb0KoTHk=1OmmP/h8ohR@e0?o[k_S0_o8olh6olgHhP03ol[Bh?o9e^?obMKS00CobMKS
0oo5n>`00omkg:OoI<nNoj;blP03oj;blSKooooo001>ooooo`03o`0?VOnC[>OoTjcW00CoTjcW0oo;
_<`7om37d@03om?HgOo>_lcoc[o<00?oc[o<00Co0025odTlWom9?9ooBCbO1OmoGj<8oimfY0;o[hBW
2?o6VJP00ooZ_jWoil6^onO1[P03onO1[P?onn6X00Com?:XojS1A?mbRM_ooooo1OnEi?d5ohVVi`Go
IgWA0_mIK/d3oei[b0GoHVk91_nFU]83okb_c@OoaLWM1?o1_mL5ok;Zn0OoY/Wb0_nT^>L5ohkHo`_o
oooo1onRgo`6oj^li@KoYjCB00?oYKcZol?1f?o3`MP01_o3`MP4omWOf`03onSOb_oXi<coj>C<00Co
j>C<1?oPjmT5om7`i`?o08?H0ol5@L45ofIO]PKoNV:/1onGLjP8ojj3YPOof:RV0oomdYD01?nf/b_o
/Z?8ok:Sb?nbXlP6oi6>c@KoOH;>2?n8T=@00on_^n?ob?o>olSocP06olgHhP?ob];P0oo9e^<4olGh
k004ofC?W_nRl_;oX_;boj;blSWooooo001?ooooo`OoTjcW00?obkc<om37dOo@am401Oo@am43om?H
g@Coc[o<00Co0025odTlWom9?9ooBCbO1_moGj<7oimfY003ojn4Yoo6VJSoaYVX00OoaYVX0_oZ_jT3
onO1[PConn6X00?oZ<54o`000?mbRM/00_mbRM/3ofAne`;oUNCm1On9Y^L5ofMid@CoFFk=1OmRK/T7
oiJFdP03okb_cOo5bMgoaLWM00OoaLWM00?o`KoGok;Zn?nbj_P01_nbj_P3ojK9lPGoG/kf1On>f?l;
ooooo`03ogKNm?nRgocoX]ol00GoX]ol1_n[_>D2ojNTdPGoYKcZ1_o3`MP5omWOf`;og^gL1?oXi<`4
on3[f@GodO3W0oo>k>X01?mB003o1D71o`E1`Ol5@L45ofIO]PKoNV:/1onGLjP8ojj3YPOof:RV0oom
dYD01?nf/b_o/Z?8ok:Sb?nbXlP6oi6>c@KoOH;>1_n8T=@3oj3Ko0;o/LW/1Oo=f>85ol[Bh005olWF
hoo5n>coaOS/olGhk?mkg:L00_nQm]<looooo`00D?ooool3oi>/i`GoS[kg1Oo@am45om?Hg@?oc[o<
00Co000oodTlWom9?9ooBCbO1_moGj<7oimfY003ojn4Yoo6VJSoaYVX00KoaYVX1?oZ_jT2onO1[P;o
nn6X00?onNJ=ojS1A?nX`D@01OmbRM/5ofAne`CoRJKW1OmWNM44oeU^c@?oLHWK0_mRK/T6oiJFdP?o
Y[SU1oo5bMd4oj_hjP?o/^[h1_lh_/T7oek>mP?oS]So2oooool4objef0Go1IO61OmO_?d8ojFljPCo
`l7H1OoIgm/5omk]g003onSTc?oPjmWoh>_I00;oh>_I1?oAl>L4olk/jP?oe=cN0ol5@L45ofIO]PGo
NV:/2?nGLjP7ojj3YPOof:RV0oomdYD5ok:Sb0KoTHk=1_mmP/h2ohR@e0GoX=_l1?nabN`3olgHhPGo
b];P0oo@m^L00oo5n>co0000oj7fd`0nooooo`00D_ooool7ohjnm`?od<OA1_oCf=d3oljoc004olBm
dol008GoBCbOodTlW`KoOenS1onOMZ@00on_Q:OoaYVXolJIZ006olJIZ0Goj[nY00Koil6^ooWVSOoi
iXgonNJ=ojS1A?n5S=<5og:9f`GoI7kG0_mLM=82ohVVi`GoIgWA1OmIK/d5og69f`;oUYKB1onV^>D4
olG9g@GoZoSZ0_m]g]/5odo7l0KoB[Oh1om@_?T;ooooo`03ok>mh_mOaOcoGlGl00CoGlGl00?oVl3b
o`FGa_l5UlH01OmO_?d7ojFljP?o`l7H1OoIgm/5omk]g0CofngO00?oh>_Iom7`iooAl>L00_oAl>L4
olk/jPCoe=cN00CobU00o`E1`Ol5@L7o01nU1?mVGkH5ogYR[0SoUg>X1_n^PjH2olFHZ@Gof:RV1?om
dYD4ok:Sb003okg>ion7[NkoQjg^00CoQjg^2?mdZ?83oj3Ko0Oo/LW/00?ocMSRol[Bh?o:d^000oo:
d^03om3fi`03ohWOWOnQm]?ooooo03oooooo001Cooooo`OoS[kg00?od<OAom?HgOoCf=d01_oCf=d0
1?o>_lcoa;gColBmdol008D2odTlW`KoOenS1onOMZ@9olJIZ0Goj[nY0ooiiXd01?nX`DCoQHcCohF<
don5S=<5og:9f`GoI7kG1?mLM=85ofMid@CoFFk=1_maRM/9ojJhi@03olG9gOn[n>[oZoSZ00;oZoSZ
0om]g]/2oiJ[i@CoQ9?J0_m?ao06odZgn0?oD;ci1?nC[>L9ooooo`?o/kgR0_mOaO`6oi_0lP03o`1Z
d?mO_?goGkcm00?oGkcm1onU_>X00oo3`MSofMoKomWOf`03omWOf`Gog^gL1?oKkMl3omWUgP03om7`
ioo>k>[oc^cZ00?oc^cZ1OoDg=h01?oBbm?o1D71o`E1`Ol07jD4ofIO]PGoNV:/2?nGLjP6ojj3YP;o
aIRY1OoHZ:H3oogBU@04okJc:onbXlSo/Z?8ok:Sb0?o_LkW1_n7[Nh8ogBXlP03oj3Ko?nabNco/LW/
00Go/LW/00?o]/7Rol[Bh?o:d^000oo:d^03om3fi`03o`000?oooooooooo043ooooo001Dooooo`?o
S[kg1OmFaoH6om?Hg@;o]>gf0_o4_M<2o`00Q@03odTlWomoGj?oOenS00CoOenS1onOMZ@8olJIZ0Ko
j[nY0ooiiXd01?nX`DCoQHcCohF<don5S=<5og:9f`GoI7kG1?mLM=82oeQge`?oIgWA1OmIK/d6og69
f`OoY[SU0onBkn/00om]g]_oV_?Gok[@j`06oiJ[i@GoQ9?J1on8UMT7oi>/i`Oooooo0onc_N82olJi
cPSoVl3b0ol0J]02oenlo@KoYKcZ0on@e_h3omWOf`Gog^gL1?oKkMl4omWUgP;ofmgH0oo>k>X5omCL
gP;od/_C00CobU00o`E1`Ol5@L7o01nU0omVGkH6ogYR[0OoUg>X1_n^PjH2olFHZ@Gof:RV0oomdYD2
ok:Sb0Go_LkW1on7[Nh4ogBXlP03o`400?nA/nkoTK?^00;oTK?^1?nabN`4okK1hP?ob];P0oo@m^L0
0onAjkSoooooooooo`11ooooo`00Eoooool6oeK7mP?odmSM1OndkOH01?o4_M?o0025o`00QOm9?9l6
ogmOX`KoWgJT00?o/hVYolJIZ?o6VJP01_o6VJP5onZoZ@?onNJ=00?oZ<54ohF<don5S=<00on5S=<4
og:9f`KoI7kG1?mLM=83oeQge`03ofMidOmIK/goFFk=00CoFFk=1_maRM/4ojJhi@?oT^o[0_nJlmL4
ok[@j`GoUZ_U1_n4TmX7ohREf@OoTjcW1Oooool3ok>mhPCoa[W>1_nK`?801?n^]n3oBhSYod^8jOm;
R>T2o`1Zd003o`1U/onU_>[oYKcZ00OoT=Kn00?ofMoKomk]g?oNkM`00ooNkM`4om_]g`GofNGN0ooK
gMP00oo>k>[oe=cNomCLgP03omCLgPCod/_C00CobU00o`E1`Ol07jGo01nU0_mVGkH6ogYR[0OoUg>X
1On^PjH4olFHZ@Cof:RV0oomdYD00onbXlSo_LkWokg>i`05okg>i`?oQjg^1_nB/nd7oi6ckP03ok79
k?nf`N;o]/7R00Go]/7R00Cob];Pom3fioo@m^Ood?KWAOooool005cooooo0_mFaoH00ooCf=go]>gf
okC]mP05okC]mP03o`00?ol008GoBCbO00KoOenS1OnOMZ@3ok>9Z@OoaYVX1OoZ_jT3ooWVS@KoTXg:
1?mcOLh00ombRM_oI7kGofAne`03ofAne`CoG7CB1OmHMmL5oeU^c@OoLHWK00CoY[SUoi;_jonBkn_o
T^o[0_nJlmL7ok[@j`GoUZ_U1_n4TmX7ohREf@CoTjcW1?n^XLX5ok>mhPKoa[W>0_nK`?85ojjgh0Go
BhSY00?o056bo`1U/on@e_h01On@e_h3og[FoP?og^gL1?oKkMl5omWUgPCofmgH0_oOf]43omCLgPKo
d/_C00?obU00o`E1`Ol07jD00_mVGkH6ogYR[0SoUg>X1?n^PjH4olFHZ@Cof:RV0oomdYD7okg>i`Co
//OY1onB/nd3oi6ckP?oWJ_P1onf`N83ol?Xl003om3fiooooooooooo04Cooooo001Sooooo`04ohJo
nOnM[>;oWJcRokC]mP;o002500?oBCbOogmOXomoGj<00omoGj<5oimfY0?o/hVY1_o6VJP6onZoZ@?o
nNJ=00?oYiK4oi:=b_nBSLX01?nBSLX4og=mcP?oGWCA0_mTO]L5oeaddPGoF7OG0omNTn/2oeU^c@?o
LHWK1Omgc_l01?nJlmOo^o[Zom3RiOo@h^D7ok[@j`KoUZ_U1On4TmX8ohREf@03oi>/ion^XL[o[Z7:
00Go[Z7:0onc_N87olJicPSo[[OP1Om;R>T2oaeji@;oT=Kn1omje_h00ooNkMcoOgmoom_]g`02om_]
g`GofNGN1OoKgMP3omoJd@03omCLg_oBbm?od/_C00God/_C00GobLGFo`E1`Ol07jGo01nUofIO]P06
ogYR[0SoUg>X1?n^PjH4olFHZ@?of:RV1?omdYD00ooQhmKo_LkWokg>i`02okg>i`Oo//OY0onB/nd3
oiNSg@OoWJ_P1Onf`N83ol?Xl4Sooooo001Tooooo`?oWJcR0_l008D00om9?9ooOenSogmOX`03ogmO
X`CoWgJT1?ncRJT6olJIZ0Goj[nY0ooiiXd2ojNFa0KoTXg:1OmcOLh5oeidd@GoG7CB1OmHMmL6oejC
j`CoMlko0onkn^X4om3Ri@Oo^]3[1OnFZnD6ohBCfPKoR9GI00?oW8c2ojjQb_n^XLX01on^XLX00onc
_N;oa[W>olJicP06olJicP03omC4b_n^]n3o[[OP00Ko[[OP1Om;R>T4oaeji@?oN]Kn1_moOgl00ooK
kMoofNGNomWUgP03omWUgPGofmgH1?oOf]47om;;d`?obLGF0_l07jD2ofIO]PGoNV:/2?nGLjP3ojj3
YPKoaIRY0_oHZ:H3oogBU@?ohN?F00?o_LkWol_Cgoo;dml01_nbanT00onZ[m_oUj?MoiNSg@05oiNS
g@KoWJ_P0onf`N84ol?Xl4Wooooo001Uooooo`;oWJcR0_l008D00om9?9ooOenSogmOX`04ogmOX`?o
WgJT1?ncRJT6olJIZ0Goj[nY0ooiiXd3ojNFa0KoTXg:1?mcOLh5oeidd@?oHH7K0_mLM=86oeQge`Ko
GY?[00?oMlkooh7Ononkn^X00_nkn^X6om3Ri@?o^]3[0onLW]H4ohF3b@;oUZ_U1_n4TmX2ohREf@Go
W8c22?n^XLX8olJicP?oe<C:1_n^]n000ona]]goM8kNogB>gP02ogB>gP;oBhSY0_lMN^D;ogmoO`04
oj[5kOoIiMkofNGNomWUgPGofmgH1OoOf]400ooRh=;od/_Com;;d`03om;;d`CobLGF00Co]JK:o`0O
YOl07jGoIUnf1_mjHZ`7oiMcZ0?o[X>V1_o5V:T2omRXYP?ooM:E0_oQhmH5ol_Cg`;o//OY1OnZ[m/6
oiNSg@OoWJ_P00Go]/7Rol?Xl?o3j?3o`nS`ohCQZ@1:ooooo`00I_ooool01?nM[>;o0025o`00QOl0
08D6ogmOX`;oWgJT1OncRJT5olJIZ0Koj[nY0_oiiXd4ojNFa0KoTXg:1OmcOLh5oeidd@GoHH7K1_mH
MmL3oejCj`;oPMok1?nkn^X6om3Ri@03okbog?nLW]KoW9kF00GoW9kF1On5PlT6ohUo`POoW8c22?n^
XLX00oo3Zl;oa[W>olJicP04olJicPCoe<C:1?n^]n04ok6fg@GoM8kN0_mZT>@;ogmoO`;oZ/G]00?o
fNGNom_Mf?oKgMP00ooKgMP5omoJd@?oh^3B0ooBbm<6olW5eP?o01nU1_mjHZ`7oiMcZ0?o[X>V1_o5
V:T2omRXYP?ooM:E00?ohN?Fol_Cgoo;dml00oo;dml00oo2`=SoZZoKojZ_f`05ojZ_f`OoUj?M0onM
Zn05ojS?m003ol?Xl?oooooooooo04[ooooo001Wooooo`?o00250omkHJT3ogmOX`03oimfY?ncRJWo
/hVY00Go/hVY1?o6VJP5onZoZ@?onNJ=1OnWU/@5oi:=bPGoLgg>1OmNM=45of61f`WoMJSb00?oPMok
ok_jj_nkn^X00_nkn^X6om3Ri@?o_;oL1_nLW]H5ohF3b@KoRGo21onLS<87ojjQbP;o`j_21Oo6^Lh6
omC4bP03ojjgh?na]]go/KKM00Co/KKM1_mdS]h00omZT>CoOgmoogmoO`09ogmoO`04oj[5kOnna=oo
_/COokk4g`?ofmgH1OoOf]45on;PdP03om;;doo9aMKobLGF00GobLGF00Co]JK:o`0OYOl07jGoDTj`
1OmjHZ`7oiMcZ0;o[X>V2?o5V:T01?oHZ:KooM:EoogBUOomdYD5ol_Cg`?o`/3H1_nZ[m/6oiNSg@;o
VKob1_nXcoA>ooooo`00Ioooool00onKX][o0025o`00Q@06og]QZ@03oimfY?ncRJWo/hVY00Go/hVY
1?o6VJP5onZoZ@;onNJ=1_nWU/@6oi:=bPGoLgg>1OmNM=45of61f`OoMJSb1?nbh_L3olkSi`?od>;U
1Onl_m`6oibNePKoQH?91_n9Ol87oib<`PGo[Z7:1?o3Zl84olJicPKoe<C:2?na]]d6ogB>gP_oOgmo
1Onna=l00ooKgMSogm[AomoJd@03omoJd@Koh^3B2?o9aMH00oneY/[o01nUo`0OY@02oe9>/0CoNV:/
2?nGLjP00on^PjKoaIRYolFHZ@06olFHZ@CooM:E0oo;dml5ol;0f0OoZZoK0_nGXmd6oiVolP?oZ<od
00?oJm_1ooooooooool0COooool006Sooooo0_l008D6og]QZ@So/hVY0oo6VJP6onZoZ@;onNJ=1onW
U/@3oi:=bP;oU;C]0omVUNT2og=mcPKoGWCA1OmQPM/4ogFXlPGo/^;g1Oo>hnL00oo@h^Go_;oLokbo
g005okbog0KoW9kF1On5PlT6ohUo`POoW8c21?n^XLX5ol>[`P?oa[W>1ooDa<X00ooOg=?o/KKMok6f
g@05ok6fg@KoM8kN2omoOgl5okk4g`03oloAfooOf]7ogm[A00?ogm[A1OoRh=82om[ch0SobLGF00?o
]JK:o`0OYOl07jD00_mBC[03ogYR[0SoUg>X00?o[X>VolFHZOo5V:T01_o5V:T3oo_IXP;ocm7K00?o
bm?Ool;0f?o2`=P01Oo2`=P3ojZ_f`CoY/Sa2?nI_o800onXcoCoooooooooo`1?ooooo`00J?ooool3
o`00Q@GoNf6Y2?ncRJT3olJIZ0Goj[nY0ooiiXd6ojNFa003ok_<ionD]>goU;C]00CoU;C]1OmVUNT5
oeidd@KoHH7K00?oMJSbok;Rmonbh_L01?nbh_L5olkSi`;obLoO1onl_m`6oibNePGoQH?91_n9Ol87
oib<`P?o[Z7:1oo3Zl800oo6^Lkoe<C:omC4bP05omC4bP?ogmcC1ona]]d6ogB>gPWoOgmo1_nna=l2
oloAf`?ogm[A1OoRh=84om[ch0KobLGF00Co[Lgaok>XcOl07jGo01nU0omBC[02ogYR[0SoUg>X2Oo5
V:T3oo_IXP03oloAfoo=bMKo`/3H00Ko`/3H0_o2gnh7ojK8l@KoVKobDoooool006Sooooo0ol008D5
og]QZ@So/hVY0oo6VJP5onZoZ@;onNJ=00?o[IW2ojNFa?nWU/@00onWU/@3ok_<i`KoU;C]1?mVUNT4
of:Bj@;oGWCA0omQPM/4ohNel`Co/^;g1Oo>hnL4olW?g`Ko_;oL1_nLW]H6ohF3b@KoRGo21onLS<80
0on^XL[o`j_2ol>[`P06ol>[`POoe<C:1OoOg=<3ok6fg@?oXkSW1_n2U=`00ol0003oOgmoogmoO`05
ogmoO`03o`000?nna=oo_/CO00?o_/CO1?o?dM/00ooOf]7oh^3Bon;PdP03on;PdPKof_?P0_o9aMH5
ojg=l@;o01nU1?mBC[02ogYR[0KoUg>X00?oWWj_olFHZOo5V:T01oo5V:T3oo_IXP?ocLWF1Oo2`=P4
ol;OkPOoY/Sa0_nI_o9Fooooo`00J?ooool3o`00Q@GoNf6Y2?ncRJT2olJIZ0Koj[nY0_oiiXd2ojfI
`P;oYiK41_nkc>L6oiBdk@CoIYGY1_mRT^T8ohNel`03ok;Rmoo>hnOoc^?W00?oc^?W1_o9cml6okbo
g0KoW9kF1On5PlT6ohUo`PKoW8c200?o[i[2ol>[`_o3Zl801oo3Zl800ooLbLKoe<C:omC4bP03omC4
bPGogmcC00?ob_SYoj>hionS^>L01OnS^>L4oh:Dg0?o00001OmoOgl3o`0000?o_/CO1Oo?dM/2omc/
gP?oh^3B1_oJln02ofoOdPKo[Lga00?o/jS=o`0OYOmBC[001?mBC[001?mjHZcoUg>XoiMcZ?nGLjP4
oiin[`SoaIRY1?okfJ84olg9eP?o`/3H1_o2gnh3ojK8l@03ocZn_?oooooooooo05Sooooo001Yoooo
o`;o00251OmkHJT9ok>9Z@03olJIZ?oZ_jWoj[nY00?oj[nY0_oiiXd3ojfI`P03ojNFa?nkc>Oo^lcW
00Ko^lcW1_nD]>d4ofJEj@KoHY;Y1_n7]O<3ojgImP?oc^?W2?o9cml3okbog0;oXKKW1?mcS=d2oibN
ePGoQH?91_n9Ol85oib<`P?o[i[21oo3Zl83omc9aP?oe<C:1OoOg=<3ol[hj@KoXkSW1?n2U=`;o`00
00;o_/CO1_o?dM/3omc/gP03on;Pd_oJln3of_?P00?of_?P1Om_gm86ojg=l@;o01nU1OmBC[000onG
LjSoWWj_oiin[`04oiin[`SoaIRY0ookfJ86olg9eP03ol;0f?o2gnko`]o^00Co`]o^0_l0001Moooo
o`00JOooool2o`00Q@KoNf6Y2?ncRJT00oo6VJSoj[nYonZoZ@03onZoZ@;onNJ=0_n]VL83olCGj0Ko
^lcW0on]^^<5oh:JhP04od9YdolB003o08O=ofJEj@KoHY;Y0_n7]O<7ojgImP03olkSioo9cmoobLoO
00KobLoO00?o^lWUoj6fionQ]^L01?nQ]^L5og><g@?oK7W>0on5PlT6ohUo`P;oW8c21On_V/86ol>[
`PGog<W600?oe<C:omoLdooOg=<00ooOg=<5ol[hj@KoXkSW0on2U=`;o`000003okk4goo?dM_ocm7K
00Cocm7K0ooLk=h4ol3nc`03om[ch?m_gm;oF]?N00Co[]Sf0_m_gm85ojg=l@03ok>XcOl07jGoDTj`
00CoDTj`2?nNOZl7olFHZ@?onmVR1Oo=bMH2om7`j0Co`]o^00?o0000ooooooooool0G_ooool006Wo
oooo0_l008D6og]QZ@So/hVY1_oZ_jT00ooiiXgo[IW2ojfI`P05olCGj0?o^lcW1_n]^^<5oh:JhP?o
@VWC00?o7Dk7o`27cOmJ^?`01OmJ^?`6ojgImP?o]]?_1_o9cml3ok_9i@KoXKKW1OmcS=d5ofaicPKo
RGo200?oW8c2ojnJ`_n_V/801On_V/84ol>[`PKog<W60_oXnlH3omoLd`Kob_SY1_nS^>L3oh:Dg0_o
000000?oYkOToloAfoo?dM/00oo?dM/3omc/gPCo`?k?0ooHkN82omS@d@?o[]Sf1Oo0b>401?l0MkWo
[Lgaojg=lOl07jD5oe9>/0SoWWj_1_o5V:T4oo_IXPCocLWF1?oAl>P00oo2gnkoooooooooo`1Qoooo
o`00J_ooool00ol008GoNf6Yog]QZ@04og]QZ@So/hVY00?ohL2gonZoZOoZ_jT00_oZ_jT2ooWVS@So
a=OX00?o^lcWok[4h_n]^^<01_n]^^<4oh:JhPCo@VWC00?o7Dk7o`1Gcol0Ell01OmJ^?`3ojgImPKo
]]?_0oo9cml6ok_9i@GoXKKW1OmcS=d5ofaicPKoSHK72?n_V/84ol>[`PKog<W60ooXnlH00ooOg=?o
b_SYol[hj@06ol[hj@KoXkSW0_n2U=`;o`0000;oYkOT0oo?dM/3omc/gP?o`?k?00?o[?W?omS]h_oH
kN800_oHkN83omS@d@03ojkHm_o0b>7o`<SQ00Go`<SQ00CobM7Po`1g^OnM`_;o01nU1OmBC[07oiin
[`KoaIRY0ookfJ83olg9ePGodO3XIOooool006[ooooo0_l008D5og]QZ@So/hVY0_oQ`;L3onZoZ@03
ooWVSOo4enSoa=OX00Koa=OX1?nja>83ojfjh`?oVYkG1?mgOL`01?n2V^;o@VWCod9Ydom2JM<2oae>
a`;o05O?0omJ^O`2oeZho003ojgIm_nfdnoo]]?_00Ko]]?_00?obLoOok_9iOnkbND01OnkbND6oj6f
i`CoLhcM1_m/NLh6ohf6a`Oo[i[20oo3Zl86omc9aPCoj?_60ol000001?nRW]7o>XS/ocZ8k?ljR>`4
odC4h@GoMk3f0_n4X^L9o`0000CoYkOT00Cocm7Komc/g_oLk=kog>cN0_o0o/l2ojcic`Cof>gR1?oH
d=400ooLclco`<SQol38h@04ol38h@?obM7P00?o07Nio`0OYOmBC[001?mBC[07oiin[`KoaIRY0ook
fJ800oo7bmgocLWFom7`j004om7`j6Kooooo001Zooooo`;o00251OmkHJT7ok>9Z@CohL2g0_oZ_jT0
0ol0003oUmOmolCGj004olCGj0Go^/CR00?o/kkSoiZNeonJW]L01OnJW]L4ogMmc0;oEfG50_m2JM<2
oae>a`;o05O?1_mJ^O`6okKCk`;o[lK[2?nkbND6oj6fi`CoLhcM1Om/NLh6ohf6a`So[i[200?o`j_2
omc9a_oLbLH01?oLbLH4onSkaP03o`000?nRW]7oXYkA00?oXYkA1OljR>`2odC4h@GoMk3f0_n4X^L7
o`0000CoYkOT0onih_<00ooLk=ko`?k?ogKJYP02ojcic`Cof>gR1OoHd=42omc?c0?o`<SQ1_o9dN00
0ol07jGoDTj`oe9>/003oe9>/0OoWWj_1Oo5V:T4oo_IXP;oa_O/0ooAl>QXooooo`00Joooool00ol0
08GoNf6Yog]QZ@03og]QZ@Oo/hVY1OoQ`;L00ooiiXgoUmOmoiOGo@02oiOGo@03olCGj?n^_>Co[[cT
00?o^/CR1?nc_^<6oiZNe`GoMgg<0_mGILD01?m2JM?o7Dk7oae>aolMC/L2o`1Gc`KoF[Wl0_nfdnl6
ojo6j`Ko^lWU1?n[hoX5ocZdl0;oLhcM1Om/NLh6ohf6a`So[i[21_oLbLH4onSkaPSoXYkA1OljR>`0
0ol0E<Co06FmogN`mP04ogN`mP;oQ:;W1Ol00003ojNgi0Co^N;c0_nOmMT00omffZKo[?W?ojcic`04
omS]hPGof=3A1?oLcl`00oo0b>7obM7PolWAh004olWAh003oko^l_nW`NcoDTj`00CoDTj`2?nNOZl4
olFHZ@?onmVR1?o6mn`00ooAl>Soooooooooo`1Wooooo`00Joooool00ol008GoNf6Yog]QZ@03og]Q
Z@Ko/hVY1_oQ`;L2oiOGo@Oo[[cT00?o^/CRok>nhonc_^<01?nc_^<5oiZNe`GoMgg<0omGILD3oae>
a`;o=FOE0_l0Ell5ofZUl`So[lK[0_nkbND6oj_SnP03og3OcOnMm>;oWOCR00Go/k_O1_m/NLh6ohf6
a`Ko[i[20_o?c]T5omc9aP?oj?_60_ndU;H8oj:Nd@Go>XS/0_l0E<@00ol0IKgo:i?_ob^Ck`02ogN`
mPKoQ:;W00?oYkOTokWRlonih_<00onih_<01?nOmMWoM]ZVogKJY_n/nLl4omGJg003omS]h_oHd=7o
f=3A00?of=3A1OoLcl`00ooVjM;obM7PolWAh003olWAh0?o_nkb00?o01nUoe9>/?mBC[000_mBC[08
oiin[`CoaIRY0ookfJ83olKgk6_ooooo001[ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y1_ncRJT6on70
]`;oU:cW1_n^_>@2okKFl@Ko/kkS1_nJW]L4ogMmc0CoEfG50olMC/L3ocEWe@03o`1GcomZYO?oJZGc
00?oJZGc1_n_a^/4ojoBlP;oZn?j0om`gld00onMm>;o__W/okkik006ok>kg`GoK7W>1_n=Q/L5ojnJ
`PCoclkI0ooLbLH3onSkaP?o]9Bf1onRW]42oknccP?oHZ7c0_ljR>`3o`1Da0Co:i?_1_mk_O`3okWR
l`;oWoGI00?oM]ZVolCek_o4mNh01OoEf]`00ooEb/oof=3AomS@d@02omS@d@Kog<o<0_oVjM83olWA
h0Go_nkb1OmBC[07oiin[`?oaIRY1?okfJ800oo6mncoooooooooo`1[ooooo`00K?ooool5og]QZ@Go
/hVY1_oQ`;L4oiB/i`;o[[cT1_nfe_46ok>nh`GoVYkG1OmgOL`3oeMUa@;oAf;:0_lMC/L4ocEWe@Go
JZGc0_n_a^/7ojoBlP?o]_K`0_nbn]04okkik0Ko/k_O00CoW9W@ofaic_m/NLkoK7W>1_n=Q/L4ojnJ
`PKoclkI00Cog<W6onSka_l0003oXI[=1OndU;H5oj:Nd@Co_k?>1_mRXO<01_l0K]So05C4o`1Da?l4
Q=ko:i?_o`0000KoNkgl00Co^N;coioefOn2j>KoP^SV0_o4mNh6omGJg0;oeL[?0ooHd=45omc?c0Co
i^WB00?obM7Poko^l_nok_801?nok_85oe9>/0OoWWj_0oo5V:T3oo_IXP03olKgk?oooooooooo06co
oooo001/ooooo`GoNf6Y1?ncRJT7on70]`;oU:cW1?n@eol7okKFl@Ko/kkS1?nJW]L5ogMmc0CoEfG5
0_m7H/X00olMC/Oo=FOEocEWe@02ocEWe@OoO:C]1_n_d_83okKfl0;o/_[@1_nnnN`5ok>kg`?oW9W@
0_m/NLh6ohf6a`;o[i[21_o?c]T2o`0000;oXI[=1_ndU;H3oj:Nd@Oo_k?>1_mRXO<3o`1^f0?o0000
0omk_O`5o`0000;oa?G^1_oEf]`4omG:c`03omS@dOoLclcog<o<00?og<o<1?oVjM83ojO`[@?o_nkb
00?o=;ZnodH00?ld^[h01?mBC[07oiin[`?oaIRY0ookfJ9_ooooo`00K?ooool00ol008GoNf6Yog]Q
Z@03og]QZ@?o/hVY1_oQ`;L2obBRj@OoT=Oo0onfe_44od_:fPCoLl?n1?m/TnH00onJW]OoMgg<ogMm
c002ogMmc0CoEfG51?m7H/X4ocEWe@OoO:C]0on_d_83okKfl0?o/_[@2?nnnN`5ok>kg`?oW9W@00?o
V7^aohf6aon=Q/L01?n=Q/L00on_V/;oclkIolo>f@04olo>f@04o`000?nSQkKoXhNfoj6Jc@So]9Bf
00?oXYkAokncc_no/lh01_no/lh3on;ee`GoA;_b00?o06kHo`000?l000002Ol000000oo4mNkoeM[L
omGJg004omGJg0GoeL[?1OoLcl`4onKYdP03ojO`[OlI003oYo2]00CoS9kO1?mfV>D3oe9>/0OoWWj_
0_o5V:T4oo_IXVoooooo001]ooooo`GoNf6Y0_ncRJT7on70]`;ooooo00?oPkSgobBRjOn@eol00_n@
eol2oh>hm`03ogcFo_nca^So/lKX00Go/lKX00CoBl[Jog?3o_mc`okoLl?n1?m/TnH2of1ie0?oMgg<
1?mGILD4odMRbPCo=FOE1omlY>d01on_d_;o]_K`okKfl?nfm_3o/_[@oj3ffol000000_o4`ML00ol@
003oOJS_ogfXk`04ogfXk`GoT82n1OnHNk400ol0@JkoM[[kogJjn`03ogJjn`GoclkI1?nSQkH9okBD
]PWo_k?>0ooRmML2o`0000;oQj7T0_m4^o8;o`000003ojW=l_oEf]coeM[L00?oeM[L1_oEb/l01?oL
d/oog<o<omc?c?oLcl`4onKYdP;oYo2]00?oZ;STohbNgon<W]l01?n<W]l3ogJHi@CoDTj`1onNOZl0
1?o5V:WonmVRoo_IX_okfJ9`ooooo`00KOooool5og]QZ@;o/hVY1_oQ`;L4ooooo`GoPkSg0on/^>85
ok?6j0?o_L3L00?oT[O`og?3o_mc`oh01?m/TnH4of1ie0CoEfG51?m7H/X4oej8h`04ocEWeOmlY>go
O:C]ogbTk@GoV/oj0onPm]/6olC1e`GoOJS_1On@P;h6oiQk/@03oiin[omf^__oM[[k00?oM[[k0oo?
c]T5oj>7]PWo]9Bf00?ocZVdokncc_no/lh01Ono/lh3on;ee`03olWTjon7XNCoQj7T00?oQj7T00?o
9eS=o`000?l000002Ol00002ojW=lP?oeM[L1_oEb/l3omcBc`03omc?c?oVjM;oi^WB00;oi^WB0_nW
l:d2ojRhi0KoS9kO1?mfV>D3oe9>/0OoWWj_00CoaIRYoo_IX_okfJ;onmVRL?ooool006gooooo0_lf
NnD3og]QZ@03ok>9ZOoQ`;OohL2g00GohL2g1Oooool00on3^?Oo[;SRojbhhP05ojbhhP?o/lKX1Onm
`=`2oi:gl0CoK9?V1?mPNM@2oeUfe@?oEfG51?m7H/X6oej8h`GoV/oj0_nPm]/00ol0003oa<7GolC1
e`05olC1e`03ol>ecOmmZ>ooOJS_00?oOJS_1?n@P;h7oiQk/@03oiin[omf^__oM[[k00?oM[[k00?o
clkIoj>7]_nSQkH00onSQkH2ok::[0Oo]9Bf0_o>ZK@6oknccP?oh_GG0_nJS<<3oh=k`P;oQj7T00?o
9eS=o`000?l000002Ol00003ojW=lP03omGJg?oEb/ooeL[?00CoeL[?1?oLd/l3onCidP03onKYd_nW
l:goZ;ST00CoZ;ST1_n<W]l3ogJHi@03oiZWgomBC[3oDTj`00OoWWj_1?okfJ9`ooooo`00K_ooool4
ocIki@03ok>9ZOoQ`;OohL2g00CohL2g1oooool8ojbhhP03ok?6j?nm`=co_L3L00Go_L3L0_nB]o04
ofbCiPCoH7WD0omIM]D00omGILGoAf;:odMRbP03odMRbPKoGXSS0onJcoX2oj3ff`03omcNf?oC`<So
dl3800Goa<7G0oo3]Ld4ogfXk`GoT82n1_nHNk47oiin[`CoXhNf0onbRZ`7okBD]P?ocZVd1?no/lh3
on;ee`CoVXc31On3Nl800olWF<go0000o`000007o`0000?oZLgb0_n``^L5omG:c`Gog=;?0ooTnM80
0ol0003oaNO_ojRhi002ojRhi0;oVIkH1_nEV]H5oiZWg`03oe9>/?nNOZooWWj_00CoWWj_1?o4k?1a
ooooo`00Koooool3ocIki@OohL2g2?ooool6ojbhhP;o^L7P1_nm`=`3ol?=h@;oU[gb0_m/TnH4of1i
e0GoFGKE1?m7H/X7oej8h`04oi[?n_nPm]_og=kHomcNf0Codl380oo4`ML4ol>ec@CoOJS_1On@P;h6
oiQk/@OoWWj_1?nSQkH3ok::[0Ko]9Bf1?o>ZK@3oknccP?oh_GG1OnJS<<5oh=k`P;oGVW71ol00000
0onYcO;o/<;Wok32i`04ok32i`?oeL[?1OoLd/l3onCidP?oX;?V1_nIW]P6oiFJePCoVZOO00?oDTj`
oiin[onNOZl00onNOZl4olC/l7;ooooo001`ooooo`?o=W_U1OoQ`;L:ooooo`;o[;SR1_ni`N03okg0
g0Ko`lgQ0_nF_O82o`14[`CoH7WD1?mIM]D4of2Cj`04odMRb_mNR>?oGXSSoej8h`?oP=Oo0ooLg]P6
om?0b003olC1eoo3]Lgo`kG=00Co`kG=1?mmZ>l4oi20_PKoV7^a1onNOZl3oj>7]PCo/XZ/1_ndU;H5
oljY]004okncc_oRmMOoh_GGon;ee`KoVXc31On3Nl83oeiYa`Go00002On``^L00ooEb/oog=;?omcB
c`03omcBc`?oi?WB1OnP/nH6oiVNf0GoUI[F1?nJYml01?ooooooDTj`oiin[onNOZl5olC/l7?ooooo
001aooooo`?o=W_U1?oQ`;L;ooooo`So^L7P00?o_L3Lol?=hOo3cN401?o3cN43ol;Vl0;oOm7o0_l0
A:l2of1ie0GoFGKE1omPTn/00on0eooo^_gFomcNf002omcNf0Oodl381oo3]Ld01?l09:koOJS_ogfX
kommZ>l4oi20_PKoV7^a2?nNOZl2oj>7]PGo/XZ/1?ndU;H6oljY]0?on>2^00?o0000oiZ<`onJS<<0
1OnJS<<5oh=k`PCoGVW70_l0;;H00ol0GmGo0GCMok32i`06ok32i`;o/<[]1?oLd/l3onCidP03oiWL
o_nP/nKoX;?V00?oX;?V1_nIW]P6oiFJeP03oiZWgooooooooooo00;ooooo00?oWWj_olC/l?o4k?00
0oo4k?1dooooo`00Loooool2ocIki@;ohL2g3Oooool6okW1h0;o^]W`1Oo3cN46ol;Vl0;oOm7o00?o
04B_oaIliOmIM]D01OmIM]D5of2Cj`;o^_gF1?oLg]P7om?0b003om:maOo3]Lgo`kG=00Co`kG=00Co
cKk<o`0T[_mmZ>ooOJS_1?n@P;h7oiQk/@OoWWj_00?oXhNfok::[?nbRZ`01?nbRZ`4okBD]PKocZVd
0oohh:h2oj>IbPKoVXc31On3Nl84oeiYa`;o8fCH00?o02bfo`1OeOl0GmD01?n``^L5ok3:k@?og=;?
0_oTnM83oiWLoPCoX;?V1onIW]P3oiFJePWooooo0oo4k?1eooooo`00M_ooool00ooQ`;Oooooooooo
o`0<ooooo`?o^L7P1OnjfO03ol?=h@Ko`^K`0onbl_@2okOZmP03oaIliOmIM]GoFGKE00CoFGKE00Co
H9?[odk<b?njoMKoF<g_1?ndd>h00ooLg]Sodl38om?0b005om?0b0?od[g51?o3]Ld2olfnc0;o02B^
00?oOJS_oi20__n@P;h00on@P;h6oiQk/@OoWWj_1onbRZ`3okBD]PKocZVd0oohh:h3oj>IbPKoVXc3
1On3Nl85oeiYa`;o8fCH00Co02bfo`1Qdol0GmGo/<;W2?n`b^d00ooLd/ooi?WBonCidP08ooooo`04
oj2ci_nIW]SoVIkHoiVNf13ooooo00?oa>c`ooooooooool0M?ooool008Kooooo00?o^L7Pok[Il?nj
fO001OnjfO000oo3cN7o`^K`ol;Vl003ol;Vl0?o/_;d1Ongj_H2okcCj`05obP00?m>]?[oC[CjodW5
[_mHcNl01_ndd>h00onm_][odl38om?0b005om?0b0Cod[g50oo3]Ld3olfnc0?o02B^00?oOJS_oi20
__n@P;h00_n@P;h6oiQk/@OoWWj_1onbRZ`3okBD]PKocZVd0oohh:h3oj>IbPOoVXc31?n3Nl86oeiY
a`?o8fCH0_l0HM<00ol0GmGo/<[]ok3:k@04ok3:k@;oWNkfUOooool008Sooooo1OnjfO04oi;Zm`03
ol;Vl?nbl_Co/_;d00;o/_;d1?ngj_H5okcCj`Co06GF1Ondd>h3okfnfPGodl381_oB_LD00oo3]Lgo
cKk<olfnc003olfnc0?o02B^1?n@P;h6oiQk/@KoWWj_00?oYh2Yok::[?nbRZ`01_nbRZ`00ondU;Ko
cZVdoljY]005oljY]0?on>2^1?nSVLX6oiZ<``GoPg_21OmNJLL4ob=Tf0?o067C0_n`b^d3oig^mYOo
oooo0029ooooo`03ok[Il?nBj_OoT^[g00?oT^[g1?m>c=X5oeO=l003okOZm_nldn_o_=?[00Co_=?[
00?o^LOUokblfOlXO^L00_l0IMH3okC@kPGo_KkJ0ooC`<P7om:ma@KocKk<0ol09:h01?mYGK;oT82n
oi20__n@P;h6oiQk/@GoWWj_0onWP:T7ok::[003okBD]_o>ZKCocZVd00CocZVd0oohh:h5oi><b@Ko
ThW61?n?R/X00on3Nl;oGVW7oeiYa`04oeiYa`Co8fCH00?o0000oooooolS00000_l0HM<00onMk_Ko
ooooooooo`2Fooooo`00UOooool5og38o`?o_=?[1?nianD01Onl_=Wo:7kWobQniolXO^Oo]=3^00Oo
_KkJ00?odl38om:maOoB_LD01_oB_LD00ooIclkocKk<olfnc002olfnc0;ofLk?0_l09:h2ofUM/P;o
T82n1onHNk43oiin[`CoYh2Y1onbRZ`7oljY]0?on>2^00?oT8k>oi><bOnCS<T00onCS<T6oi>9aPCo
Sh[:2On7V=d00om]b_koooooooooo`2Looooo`00U_ooool5og38o`03okcCjonianGo^LOU00Co^LOU
00?o_;cIobQniolXO^L01onm_]X00onob>;od[g5om:ma@06om:ma@?ofLo>0oo=_/`2omW>c`?o02B^
0_mYGK82oi20_PKoV7^a0_nNOZl5ojN0Z@Oo/XZ/00?obYn]oljY]?o>ZK@01?o>ZK@3ooSP[P03oi2>
c_nCS<WoThc900?oThc91_nCRLH5ohn:bPOoQiSM00?oXoOPooooooooool0WOooool009Wooooo1?mE
^O/6okW7i@03okblfOno_]So:7kW00Go_KkJ0onob>86om:ma@GofLo>00?ocKk<omW>cooIc/l00_oI
c/l2o`0T[P?oJEfb00?oT82noiQk/OnHNk401?nHNk400onNOZooYh2YojN0Z@04ojN0Z@Ko/XZ/0_o:
Wjd5oljY]0?on>2^0_n@S/h5oi><b@KoThW61_n?R/X5ohNHg@03oj?gh?oooooooooo09kooooo002L
ooooo`03och00?mE^O_o^LOU00;o^LOU0onYe?H2oknnf004o`1?]?nm_][o_KkJokfnfPGo_lSR1?oB
_LD5omW?cP?ofOGQ0ooIc/l2o`0T[PCoJEfb0onHNk43oiAcZ`OoYh2Y1_nbRZ`3olZO[@CocZVd0ooh
h:h3oi2>cPGoThc91_nCRLH5ohn:bP?oQiSM0_nSmn2Qooooo`00W_ooool2och000GoZMCf0ono_]P0
0onm_][o_lSRoko8hP04oko8hP?od[g51OoIclh5omWeh@04omW>cooLhMWo02B^o`0T[PCoJEfb1_nD
Lj/7ojN0Z@Ko/XZ/0oo:Wjd4oljY]0?on>2^0on@S/h5oi><b@KoThW61_n?R/X00on7V=goXoOPoooo
o`2Rooooo`00XOooool5ojWDmP03oknnf?nkf^oo^m[_00Oo_lSR00?od[g5omW?c_oIclh00ooIclh5
omWeh@?oF<bX00?og>7Io`0T[_mYGK800omYGK86oiAcZ`SoYh2Y1?nbRZ`5olZO[@;ocZVd0oohh:h4
oi2>cPGoThc91_nCRLH5ohn:bP;oW^SkY?ooool00:Kooooo0_l00002ok_Jk`Go_lSR0onDjoL3omW?
cPCofOGQ1_mHc:P2o`0T[P?oJEfb1onDLj/7ojN0Z@Co/XZ/1Oo:Wjd2oljY]0?on>2^00?oBk7iocZU
mOljYOD00_n@S/h5oi><b@KoThW600?oSh[:oikXnonNj?/00_nNj?^Uooooo`00ZOooool2ok_Jk`03
oko8h_nDjoOoU>_g00GoU>_g00GofLo>omWehOoImN7ofOGQoeS<Z008ooooo`03o`0T[_mYGK;oJEfb
00;oJEfb1_nDLj/7ojN0Z@Co/XZ/1_o:Wjd01_o>ZKCon>2^ooSP[_ohh:kooooood^an@Go>ZGe1OmB
]?/7ogg>o`03oikXnooooooooooo0:Cooooo0030ooooo`03o`0T[_mYGK;oJEfb00;oJEfb1_nDLj/7
ojN0Z@?o/XZ/1oo:Wjd3ooWHY`Oooooo0_ljYOD5oe:dn`?oOLkoZ_ooool00<3ooooo00?ocVh0ofUM
/_mYGK800_mYGK86oiAcZ`OoYh2Y0onbRZ`7olZO[@?onMRW^oooool00<7ooooo1?mYGK86oiAcZ`Oo
Yh2Y0onbRZ`6olZO[@?onMRW_?ooool00<7ooooo00Co02B^ofUM/_mYGK;oJEfb1_nDLj/8ojN0Z@03
ok::[?o:WjgobYn]00GobYn]0ooif:Nlooooo`00`Oooool01?o>KP3oJEfbofUM/_mYGK86oiAcZ`So
Yh2Y00?o/XZ/olZO[Oo:Wjd01Oo:Wjd3ooWHYkcooooo0032ooooo`CoJEfb1_nDLj/7ojN0Z@03ok::
[?o:WjgobYn]00CobYn]0ooif:Nmooooo`00`_ooool01?l069koJEfbofUM/_mYGK86oiAcZ`OoYh2Y
1oo:Wjd3ooWHYkgooooo0032ooooo`04oli^0?mYGK;oJEfbofUM/PKoU7>[1onWP:T7olZO[@?onMRW
_Oooool00<?ooooo00?o01RNofUM/_mYGK801_nDLj/6ojN0Z@;o^Y:]1Oo:Wjd3ooWHYkkooooo0033
ooooo`03o`0HW_mYGK;oJEfb00KoU7>[1OnWP:T3okZB[@GobYn]0ooif:Nnooooo`00`oooool00oo>
KP3o01RNofUM/P06oiAcZ`GoYh2Y0onjTZd5olZO[@?onMRW__ooool00<Cooooo00?o01RNofUM/_nD
Lj/01OnDLj/4ojN0Z@Co^Y:]1?o:Wjd3ooWHYkoooooo0034ooooo`;o01RN00?oJEfboiAcZonDLj/0
1?nDLj/2ojN0Z@Ko^Y:]0oo:Wjd3ooWHYkoooooo0034ooooo`;o01RN00?oJEfboiAcZonDLj/01?nD
Lj/2ojN0Z@Ko^Y:]0oo:Wjd3ooWHYkoooooo0035ooooo`;o01RN1_nDLj/00onWP:Wo^Y:]okZB[@05
okZB[@;obYn]0ooif:O0ooooo`00aOooool2o`0HWPKoSgNc2?njTZd2olZO[@?onMRW`?ooool00<Go
oooo0_l069h6ohmg/`Wo^Y:]00CobYn]ooWHYooif:OonMRW`?ooool00<Kooooo0_l069h6ohmg/`So
^Y:]0_oif:L00ooehKOoooooooooo`2oooooo`00a_ooool2o`0HWPKoSgNc2?njTZd3ooGQ]l7ooooo
0036ooooo`;o01RN1_n?Mk<8okZB[@;omN6g`_ooool00<Oooooo00?o01RNohmg/on?Mk<01?n?Mk<7
okZB[@?omN6g`_ooool00<Oooooo00?o01RNohmg/on?Mk<01?n?Mk<7okZB[@;omN6g`oooool00<Oo
oooo0_l069h6ohmg/`Go^Y:]0ooehKO3ooooo`00b?ooool00ol069koSgNcohmg/`04ohmg/`Go^Y:]
0_oehKO4ooooo`00b?ooool00ol069koSgNcohmg/`04ohmg/`Co^Y:]0ooehKO4ooooo`00b?ooool0
0ol069koSgNcohmg/`04ohmg/`Co^Y:]0ooehKO4ooooo`00bOooool6ohmg/`?o^Y:]0ooehKO5oooo
o`00bOooool00ol069koSgNcohmg/`04ohmg/`;o^Y:]0ooehKO5ooooo`00bOooool00ol069koSgNc
ohmg/`04ohmg/`04okZB[OoehKOomN6gooGQ]lKooooo003:ooooo`KoSgNc00Co^Y:]ooGQ]ooehKOo
mN6ga_ooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oo
ooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oo
ooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oo
ooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oo
ooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oo
ooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oo
ooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oo
ooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?oo
ooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00001
\
\>"],
  ImageRangeCache->{{{0, 409}, {299.688, 0}} -> {-0.0143873, 0.069822, \
0.00240695, 0.00240695}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.5 g
.03 w
.58515 .45269 Mdot
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.5 g
.61968 .4314 Mdot
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
1 g
.40572 .43858 Mdot
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
1 g
.51651 .42398 Mdot
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
0 g
.59681 .41889 Mdot
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
1 g
.40402 .39914 Mdot
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
1 g
.48544 .39929 Mdot
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.5 g
.61224 .39439 Mdot
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
0 g
.69802 .45683 Mdot
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
0 g
.69965 .42786 Mdot
.84482 .33468 m .83808 .32549 L .85399 .30658 L .862 .842 .823 r
F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
1 g
.39749 .3817 Mdot
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 300.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001;2000`400?l00000o`00003ooooooonK
ooooo`00ooooool<ooooo`Go00000oooool2o`0008Gooooo003oooooo`gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00024ooooo`00ooooool>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0P_ooool00?oooooo3?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3Oooool3o`0000Cooooo0_l0
0025ooooo`00oooooonKooooo`00oooooonKooooo`00oooooolWooooo`Go00000oooool2o`0006[o
oooo003oooooobSooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Yoooo
o`00oooooolHooooo`;o00001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0001Yooooo`00oooooolEooooo`?o000000?oooooo`000?ooool03oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool0Ioooool00?oooooo4_ooool3o`0000Go
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000JOooool00?oooooo3oooool4o`0000Sooooo00?o0000ooooooooool02Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000JOooool00?oooooo3?ooool3
o`0000?ooooo00?o0000ooooooooool01oooool2o`0000[ooooo0ol00004ooooo`;o0000J_ooool0
0?oooooo2Oooool3o`0000Kooooo00?o0000ooooooooool01Oooool3o`0007kooooo003oooooo`Ko
oooo0ol0000Dooooo`03o`000?oooooooooo07_ooooo003oooooo`?ooooo0ol0000Hooooo`03o`00
0?oooooooooo07[ooooo002;ooooo`;o000000?oooooo`000?l00000Koooool3o`000003ooooool0
003ooooo01Sooooo00?o0000ooooooooool0N_ooool008cooooo00?o0000ooooool00000KOooool3
o`0001oooooo00?o0000ooooooooool0NOooool008gooooo00?o0000ooooooooool0JOooool3o`00
02?ooooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooool00000Ioooool3o`0001[o
oooo0_nRb?<;ooooo`03o`000?oooooooooo07Oooooo002;ooooo`;o000000?oooooo`000?l00000
=oooool3o`0000Cooooo0_l0000Sooooo`?o00006Oooool7oj;8l`[ooooo00?o0000ooooooooool0
Moooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Oooooo`?o0000
0_ooool00ol0003oooooooooo`0Cooooo`;oUKW`2_nRb?<:ooooo`;o0000Moooool00<Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Looooo`?o00006?ooool6oiFil0[oX/Sc
2_ooool00ol0003oooooooooo`1eooooo`00b?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Wooooo0ol0000Gooooo`;oWjoR2OnE^O08oj;8l`03oj2biOoooooooooo00Wooooo
00?o0000ooooooooool0M?ooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Fooooo`?o00005oooool6oin_hPWoUKW`1?nRb?<5oj2bi@[ooooo00?o0000ooooooooool0
M?ooool00<Oooooo0_l00004ooooo`04o`000?ooooooooooo`0001?ooooo1?l0000Fooooo`03ojnY
d_nO[n;oWjoR00OoWjoR2OnE^O000onRb??oX;;Uoj2bi@05oj2bi@_ooooo00?o0000ooooooooool0
Loooool00<Sooooo00?o0000ooooooooool00oooool2o`00017ooooo0ol00003ooooo`03o`000?oo
oooooooo01;ooooo1?n_ZM88oin_hPOoUKW`0_nOYm`9oj2bi@_ooooo00?o0000ooooooooool0L_oo
ool00=kooooo0ol0000Jooooo`Go[jWB2OnO[n82oiFil0OoWjOL2?nP/^D<ooooo`03o`000?oooooo
oooo077ooooo003Kooooo`?o00006oooool8ojnYdPOoWjoR00?oZZ??oinWg?nOYm`01onOYm`9oj2b
i@_ooooo00?o0000ooooooooool0LOooool00=Sooooo0ol0000Looooo`03okNWbOn_ZM;o[jWB00Oo
[jWB1OnO[n84ojZSc`WoWjOL1onP/^D00onUZ=Soooooooooo`0:ooooo`;o0000LOooool00=Gooooo
0ol000000ooooooo0000ooooo`0Kooooo`?o]jO92?n_ZM84oin_hPGoZZ??2OnOYm`4oj2bi@GoYJSH
2oooool2o`00077ooooo003Booooo`?o00008?ooool4okNWb@Wo[jWB00?oWjoRojZSconZXll01_nZ
Xll9oinWg003oj2biOnUZ=SoYJSH00GoYJSH3?ooool00ol0003oooooooooo`1_ooooo`00coooool3
o`0002;ooooo1OngYlT8ojnYdP03okJSa_nZXlooZZ??00SoZZ??1onOYm`00onYY=7oYJSHojFXf007
ojFXf0cooooo00?o0000ooooooooool0K_ooool00<cooooo0ol0000Tooooo`Oo]jO91_n_ZM83okJS
aPWoZZ??1?nOYm`5ojVTd@WoYJSH3?ooool00ol0003oooooooooo`1]ooooo`00bOooool4o`0002Go
oooo2?ngYlT4ojnYdPGo]Z?62_nZXll00onOYmcoZJCAojVTd@05ojVTd@WoYJSH3Oooool00ol0003o
ooooooooo`1/ooooo`00a_ooool3o`0000?ooooo00?o0000ooooooooool08Oooool00onhYlOo]jO9
okNWb@07okNWb@?o[jWB1onfXlH8ojZSc`03okFVb_nYY=7oZJCA00OoZJCA2OnUZ=P<ooooo`03o`00
0?oooooooooo06cooooo0033ooooo`?o00001_ooool00ol0003oooooooooo`0Pooooo`?o^:O72Ong
YlT00on_ZM;o]Z?6okJSaP06okJSaPOoZZ??0oneY/X9ojVTd@OoYJSH00?o[:cGooooooooool02ooo
ool00ol0003oooooooooo`1[ooooo`00`Oooool2o`0002_ooooo1?nhYlL9okNWb@[o]Z?61?nZXll5
okFVbPWoZJCA1?nUZ=P5ojb/e`gooooo00?o0000ooooooooool0J_ooool00;kooooo0ol0000/oooo
o`Go^:O72?ngYlT2ok^U``Wo]Z?60onZXll6okFVbP[oZJCA00?oYJSHojb/eon/[=L01On/[=L=oooo
o`;o0000Joooool00;_ooooo0ol000000ooooooo0000ooooo`0[ooooo`Oo^:O71_ngYlT3ok^U``[o
]Z?600?oZZ??okFVb_neY/X01_neY/X8ojVTd@03ok>_e?n/[=Oo[:cG00Oo[:cG3Oooool00ol0003o
ooooooooo`1Yooooo`00^?ooool3o`00033ooooo2?nhYlL5okNWb@Co^jG32_nfXlH9okFVbPOoZJCA
0onc[m@8ojb/e`kooooo00?o0000ooooooooool0J?ooool00;Gooooo0ol0000aooooo`03ok:Vc?nh
YlOo^:O700Oo^:O71?ngYlT6ok^U``So]Z?600?o_j_6okFVb_neY/X01oneY/X5ojVTd@Go/joD2?n/
[=L?ooooo`03o`000?oooooooooo06Oooooo002;ooooo`;o00009Oooool3o`0003;ooooo1?nbY/`9
okRWa`;o]jO91onkYL<7okJSaP?o_j_62OneY/X2ojVTd@Oo/joD2On/[=L?ooooo`03o`000?oooooo
oooo06Kooooo002:ooooo`04o`000?ooooooooooo`00027ooooo1?l0000cooooo`Go/ZK<2OnhYlL0
0ongYlWo^jG3ok^U``07ok^U``Go]Z?61?noZlH9okFVbP03ojVTdOnc[mCo/joD00Oo/joD1on/[=L0
0ona^n7oooooooooo`0=ooooo`03o`000?oooooooooo06Kooooo002:ooooo`04o`000?oooooooooo
o`0001kooooo0ol00003ooooo`03o`000?oooooooooo02oooooo1onbY/`8okRWa`03okZWaonkYL?o
^jG300So^jG31?nfXlH5okn[aPSo]JK:00?o`;K@ok>_e?nc[m@02?nc[m@5ojb/e`Co/K_Q3oooool0
0ol0003oooooooooo`1Uooooo`00R_ooool01?l0003oooooooooool0000Kooooo`?o0000=_ooool0
0onWYM?o/ZK<ok:Vc007ok:Vc0Ko^:O70onjYlL9ok^U``?o]Z?61onoZlH6okFVbP?o`;K@2Onc[m@4
ojb/e`Go/K_Q4?ooool00ol0003oooooooooo`1Tooooo`00R_ooool01?l0003oooooooooool0000H
ooooo`?o0000=oooool4ojNUd`So/ZK<1OnhYlL4okZWa`[o^jG300?o]Z?6okn[a_noZlH01_noZlH5
okFVbPCo`;K@2_nc[m@00on/[=Oo/K_Qok6kh@06ok6kh@oooooo0_l0001Uooooo`00R_ooool01?l0
003oooooooooool0000Eooooo`?o0000>Oooool5ojNUd`So/ZK<1?nhYlL5okZWa`[o^jG32OnoZlH4
okFVbPKo`;K@2?nc[m@00onk`n3o/K_Qok6kh@07ok6khA3ooooo00?o0000ooooooooool0Hoooool0
08_ooooo0_l0000Cooooo`?o00000_ooool00ol0003oooooooooo`0eooooo`OoYjGC2OnbY/`2okRW
a`Oo^ZO72?nkYL<2ol>ab@Wo_j_60_neY/X8ol2fd0Go/joD1?nk`n09ok6khA3ooooo00?o0000oooo
ooooool03_ooool3o`0000Cooooo0_l0001;ooooo`00WOooool3o`0003[ooooo0_nQXmL9ojNUd`So
/ZK<00?o^:O7okZWaonjYlL01_njYlL7ok^U``?o`k792OnoZlH00oneY/[o`;K@ol2fd007ol2fd0Co
/joD1Onk`n08ok6kh@03ok3:kOoooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Jooooo`?o0000>_ooool6oj6Se`So
YjGC1onbY/`00on`ZM7o^ZO7okZWa`08okZWa`Go^jG31Oo3/LT8okn[aP_o`;K@00?o/joDok_3h?nk
`n001_nk`n05ok6kh@Co/<[]4?ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Gooooo`?o0000>_ooool00onVYMGo
XJ?Goj6Se`06oj6Se`SoYjGC1OnbY/`4ok2Yd@Wo^ZO71?nkYL<6ol>ab@Oo_j_60_o:`=49ol2fd003
olS>g_nk`n3o^l?P00Oo^l?P1?na^n46ok3:kA3ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Dooooo`?o000000?oooooo`000?oo
ool0=oooool5ojJUe@OoXJ?G2OnWYM<3ok:Vc0Go/:WA2OnjYlL3ok^U``Oo`k791_noZlH3ol[0d@So
`;K@0oo8c]h9ok_3h003ok6khOn`b^go/<[]00Oo/<[]4?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000B_ooool0097ooooo0ol00004ooooo`03
o`000?oooooooooo03Cooooo1onVYMD8oj6Se`SoYjGC00?o/ZK<ok2YdOn`ZM401_n`ZM49okZWa`03
ok^U`oo3/LWo`k7900Oo`k791?noZlH5ol[0d@Ko`;K@1?o8c]h8ok_3h003ok_Bjon`b^go/<[]00Wo
/<[]4?ooool00ol0003oooooooooo`0:ooooo`;o00001?ooool01?l0003oooooooooool0001:oooo
o`00S_ooool3o`0003cooooo00?o/:WAojJUeOnVYMD01onVYMD7oj6Se`OoYjGC00?oXZSJok2YdOn`
ZM401on`ZM48okZWa`03okjie_o3/LWo`k7900So`k790onoZlH7ol[0d@Co`;K@1_o8c]h5ok_3h0Co
^m;[2On`b^d00on[b_3oooooooooo`0>ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`;o
0000Boooool008_ooooo0ol0000mooooo`Co/:WA2?nVYMD7oj6Se`CoYjGC1OnRZ=X8ok2Yd@Oo^ZO7
0onn^MH:ol>ab@03okn[a_o:`=7ob/3A00Kob/3A0oo0]]07olS>gPCo^l?P1_nkd^/5ok3:k@GoZl[`
3_ooool00ol0003oooooo`00001Oooooo`00R?ooool3o`000003ooooool0003ooooo03cooooo1On`
ZM49ojJUe@OoXJ?G00?oYjGCoj:Xf_nRZ=X01OnRZ=X9ok2Yd@Co^ZO71Onn^MH9ol>ab@03ol[>g?o:
`=7ob/3A00Sob/3A00?o`;K@olS>g_o8c]h01oo8c]h00onk`n3o^m;[ok_Bj`07ok_Bj`03ok3:kOn[
b_3oZl[`00OoZl[`4?ooool00ol0003oooooooooo`1Looooo`00QOooool3o`0000Cooooo00?o0000
ooooooooool0>Oooool8ok2Yd@SoYZGE1_nQXmL00onOY]_oXZSJoj:XfP07oj:XfPSo/:WA0onjYlL7
okjiePOo`k790oo:c]`8ol[0d@03olkKh_o8c]kob<kN00Oob<kN00?oa]WXok_Bjonkd^/01onkd^/2
okK<jP[oZl[`4?ooool00ol0003oooooooooo`1Kooooo`00P_ooool3o`0000Oooooo00?o0000oooo
ooooool0=oooool00ong[m7o/:WAok2Yd@07ok2Yd@WoYZGE0_nQXmL5oinVf`SoXZSJ2On`ZM400onj
YlOo_[WFokjieP06okjiePKo`k791?o:c]`7ol[0d@?oc]_R1oo8c]h3olKIj0Ko^m;[1Onfc>X8oj_:
l003oj^li_oooooooooo00kooooo00?o0000ooooooooool0Foooool007oooooo0ol00013ooooo`?o
]joA2On`ZM47ojJUe@03ojRXe_nOY]_oWjKK00GoWjKK2OnRZ=X7ok2Yd@03oj^nionn^MKo_[WF00So
_[WF1?o3/LT6ol[>g0Gob/3A1Oo>fn84olS>gPKoa]WX1?nkd^/7okK<jPCoZl[`1On[_>H@ooooo`03
o`000?oooooooooo05[ooooo001looooo`?o000000?oooooo`000?ooool0@Oooool5okN_d@Wo/:WA
1?nVYMD5ojRXePOoWjKK2?nRZ=X4ok2Yd@GoZkkW2Onn^MH3ol>ab@Oob/kL1?o:`=46olkKhP?ob<kN
2?o6fNP00onkd^_o]/cZokK<jP08okK<jP03oj_:l?n[_>KoZkcV00KoZkcV4?ooool00ol0003ooooo
ooooo`1Iooooo`00NOooool3o`0000?ooooo00?o0000ooooooooool0@?ooool7okN_d@Wo/:WA00?o
YZGEojRXe_nXZ=H01OnXZ=H8oinVf`SoXZSJ00?o/:WAoj^nion[_^L01On[_^L:okjieP03ol>abOo:
c]cob/kL00Kob/kL0oo:`=48olkKhP03olS>g_o6fNSoa]WX00Koa]WX0_nob^<9okK<jP03okFigOn[
_>KoZkcV00OoZkcV4?ooool3o`0005Wooooo001?ooooo`?o00001?ooool2o`0001kooooo0ol00018
ooooo`So]joA2?n`ZM400onaZM3oZ:SFojRXeP07ojRXePOoWjKK1_nRZ=X2oiRll0WoZkkW2?nn^MH0
0ongfo;ob/kLol[>g008ol[>g003ol[0dOo>fn;oc]_R00Koc]_R0oo5gN/6olKIj0Co_l[S1_nfc>X4
okFig@WoZkcV3oooool2o`0005[ooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00006_ooool3o`0004Wooooo00?o]KKJokN_dOng[m402?ng[m45ok2Yd@Co/JW@2?nXZ=H8
oinVf`;oXZSJ1_nH_?09oj^ni`Go_[WF1?ngfo88ol[>g0;o`>Ka1_o>fn86olGMj`?oa]WX1onob^<4
okK<jPGo]KWM2?n[_>H00on^/=Woooooooooo`0?ooooo`03o`000?oooooooooo05Oooooo0018oooo
o`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Oooooo1?l00019
ooooo`Co]KKJ2Ong[m44ok2Yd@Go/JW@2?nXZ=H6oinVf`;oWkW[2OnH_?08oj^ni`Co_[WF1_ngfo85
ol[>g0Go`>Ka1?o>fn88olGMj`03olKIj?nob^?o_l[S00Oo_l[S00?o]/cZokFigOne^Md01_ne^Md5
oj^liPCo[[3I4Oooool00ol0003oooooooooo`1Fooooo`00D?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0001Cooooo0ol00003ooooo`03o`000?oooooooooo04Kooooo1One]]X:
okN_d@03ok2YdOnaZM3o/JW@00Go/JW@2OnXZ=H2oinVf`KoWkW[2OnH_?08oj^ni`03okjie_ngfo;o
]m_b00Ko]m_b1?o:c]`7ol3Vl@03olkKh_o5gN_oaMg[00OoaMg[00?o_<?Poko:honob^<01onob^<0
0onk]]Co]KWMokFig@07okFig@CoZkcV1On^/=TAooooo`03o`000?oooooooooo05Kooooo001@oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004Oooool3o`0004gooooo2?ne]]X8
okN_d@03ok:Zd?naZM3o/JW@00Oo/JW@1onXZ=H00on`]mkoWkW[oinij`07oinij`WoV;c`1?n[_^L4
ohSEo`Wo]m_b00?ob/kLol3VlOo0i_401_o0i_42ok3Im@SoaMg[0onl`n07oko:h`?o^kKD2One^Md0
0on[_>Ko[[3Iojj`f@06ojj`fA7ooooo00?o0000ooooooooool0EOooool004oooooo0_l00004oooo
o`04o`000?ooooooooooo`0000oooooo0_l0001>ooooo`03ojJljOne]][o]KKJ00Oo]KKJ1ong[m43
ok:Zd0So/JW@1OnXZ=H4ok2ggPWoWkW[1_nH_?03ogk=o`SoR=Go1_ngfo83ohoOoPKo`>Ka1On`fOD5
olGMj`Ko_<?P1?nob^<5ok^fe0So]KWM00?o]k3Bojj`fOn^/=T01on^/=TBooooo`03o`000?oooooo
oooo05Cooooo001@ooooo`03o`000?oooooooooo00?ooooo0_l0000=ooooo`?o0000C_ooool4ojJl
j@Wo]KKJ1?ng[m45ok:Zd0So/JW@1?nXZ=H6ok2ggPWoWkW[0_nH_?07ogk=o`SoR=Go0_ngfo87ohoO
oPCo`>Ka1on`fOD3olGMj`Oo_<?P0onob^<7ok^fe0Go]KWM1?ng/=89ojj`fA;ooooo00?o0000oooo
ooooool0Doooool006;ooooo0ol00002ooooo`03o`000?oooooooooo04[ooooo1_nV_>T9okFffP?o
]joA1onbZ]08ok6Yd003ojRXe_n`]mko/;ON00Oo/;ON1_nO^N/4ojG?mPSoO/go1?n8eOl5ofS:o@So
Smon00?o`>Kaok3ImOn`fOD02?n`fOD00oo5gN_o_<?Pokc3h007okc3h003oko:honk]]Co^kKD00Ko
^kKD1?ne^Md5okN`dPSo[[3I00?o/ZoEooooooooool04?ooool2o`0005Cooooo001Oooooo`?o0000
C_ooool3oh^jm@SoY[cY2One]]X00ong[m7o/Z[@ok:Zd006ok:Zd0Oo/JW@00?o^;CEok2gg_n`]mh0
2On`]mh2oinij`SoYLof1?mncOl5oh[<o@SoJ<[m1?n?goh5oi35nPSo/=We00?o[;GOokc3h?nl`n00
1onl`n000onh[/oo^kKDok^fe008ok^fe003okFigOng/=;o]k3B00Ko]k3B1On^/=T4ok:_eA;ooooo
00?o0000ooooooooool0D_ooool005cooooo0ol0001:ooooo`CoQK?c1on;^_D8ojJlj@Oo]KKJ00?o
YjSGok:Zd?nbZ]002?nbZ]05ok6Yd0?o^;CE2On`]mh00onnb>;oYLofojG?mP07ojG?mP?o]L[Z2On:
c?d3ofS:o@CoRkCa2On@aOX4ok3Im@Go[;GO1onl`n03okR^c`So^kKD00?o_K3<okN`d_ng/=801ong
/=84ojj`f@Go/ZoE4oooool00ol0003oooooooooo`1Aooooo`00FOooool4o`0004Oooooo0_nK/NL8
ohFcl`OoRk[e1onV_>T4okFffPGoYjSG2OnbZ]03ok6Yd0Ko^;CE1on`]mh3okk8hPKoYLof1_neb^X6
oh[<o@;oY;3Q2?n;]?49oi35nP03ok3ImOn/]Moo[;GO00Ko[;GO1?nl`n05okR^c`Oo^kKD0onm/<`9
okN`dP03ojj`fOnb[mGo/ZoE00Ko/ZoE4oooool00ol0003oooooooooo`1@ooooo`00E_ooool3o`00
00;ooooo00?o0000ooooooooool0@oooool6oi^ai`SoQK?c1on;^_D7ojJlj@03okFff_nWZ=OoYjSG
00GoYjSG2_nbZ]000onaZM3o^;CEokRde@05okRde@Go/;ON1_nnb>84ojG?mPSo]L[Z0_n:c?d6ojB`
h@SoRkCa1_n@aOX2oibTf`Wo[;GO0onl`n07okR^c`Go^kKD1?nm/<`8okN`dP03okbed_nb[mGo/ZoE
00Oo/ZoE4oooool00ol0003oooooooooo`1@ooooo`00Doooool3o`0004Sooooo00?o[jkGoi^aionK
/NL01onK/NL8ohFcl`OoRk[e0onV_>T3oi>Pg@WoYjSG2?nbZ]000onc/=Go^;CEokRde@07okRde@?o
/;ON2?nnb>800onUcoKo]L[ZokG:jP07okG:jP03okVadOnT/>7oY;3Q00OoY;3Q2?n;]?42oi35nPKo
W:CK2On/]Ml00onl`n3o^:k?okR^c`06okR^c`Co^kKD1_nm/<`6okN`dP?o_;GB2?nb[mDDooooo`03
o`000?oooooooooo04oooooo001@ooooo`?o0000B?ooool5ojn^e`WoVk7W1?n5/o<3ohnDe0OoQYKL
1onCX=d9ojNXe`Go/Z[@1?nc/=D9okRde@03ok2gg_nnb>;o_/SR00Ko_/SR0_o6a]T8okG:jP?o^K7A
2?nT/>46oh^dl@;oW9_B2?nLY=/8ojbeg`03ojfTc_nh[/oo^:k?00Oo^:k?0onk]]@7okf`c0Co]k3B
1Onl]M89ok:_eACooooo00?o0000ooooooooool0C_ooool004gooooo1?l00018ooooo`So[jkG1onK
/NL00onRV<[oSiCDohnDe006ohnDe0OoQYKL1_nCX=d9ojNXe`Co/Z[@1Onc/=D8okRde@;o`l?J1onn
b>84olK6f@Go]L[Z1Oni/M49ojB`h@;oRkCa1_nLVm88oibTf`Go[;GO1?n]Y<h9okR^c`03ok^fe?nm
/<co_K3<00Ko_K3<0ong/=87okbedPOo/ZoE00?o][[Mooooooooool04_ooool2o`0002[ooooo0ol0
000Rooooo`00B_ooool3o`0000?ooooo00?o0000ooooooooool0A?ooool00onj[/go[jkGojn^e`08
ojn^e`CoVk7W1?nRV<X7ohnDe0OoQYKL1onCX=d9ojNXe`03ok:Zd?nc/=Go/k3E00Ko/k3E1_nh]=D4
ol?3fPGo_/SR1_o6a]T3okG:jPOo^K7A1onT/>400on[WLWoW9_BoibKdP06oibKdPSoW:CK1?n/]Ml5
ojfTcPSo^:k?00?o_:g:okf`c?nm/<`02?nm/<`00ong/=;o_;GBokbedP06okbedPGo/ZoE1?nf^]dC
ooooo`;o0000:oooool00ol0003oooooooooo`0Qooooo`00Aoooool3o`0000Kooooo00?o0000oooo
ooooool0@oooool3okZ^c@[o[jkG00?oVk7Woj:Hb_nRV<X01?nRV<X8ohnDe0OoQYKL1onCX=d7ojNX
e`03oj>WfOnc/=Go/k3E00Oo/k3E1?nh]=D7ol?3fP?o_/SR2?o6a]T00oneb^[o^K7AokVad@06okVa
d@GoY;3Q1?n[WLT8oibKdPSoW:CK00?o[;GOojfTc_n]Y<h01On]Y<h7okR^c`?o_:g:2?nm/<`00oo5
^/oo_;GBokbedP07okbedPCo/ZoE1Onf^]dEooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool08?ooool004Cooooo0ol0001>ooooo`Co^Zk=2On_[]L00onaW/GoXYS:oj:HbP06oj:HbPOo
SiCD1on6U]`7oi>Pg@CoYjSG1OnSYmT8ok>`e@?o^;CE2Oo3`mX00onnb>;oa/KIolK6f@07olK6f@Wo
^K7A1?nT/>45oj^Mb@SoW9_B1onLY=/00onSV/co[JC>ojfTcP07ojfTcPGo^:k?1?nl[LX7okf`c0?o
aK[?2Onl]M800onb[mGo][[MokJjg@06okJjgAGooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Pooooo`00@Oooool4o`0004oooooo1_nj[/d7ojn^e`?o/Ik51onRV<X8ohnDe0KoQYKL
2?nCX=d00onWZ=OoXjOIoj>Wf@05oj>Wf@Wo/k3E00?o^;CEol?3f_o3`mX01oo3`mX00oo9amOoa/KI
olK6f@07olK6f@;oa;C;2Oni/M400onT/>7oZig9oj^Mb@05oj^Mb@SoW9_B1?nLY=/5oj>Jc0So[JC>
1?nh[/l6okb]bPGo_K3<1?o5^/l8okbedP03ol;7g_nf^]go][[M00Oo][[M5Oooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooo0000027ooooo000Gooooo`Go00000oooool2o`0001gooooo0ol0
0003ooooo`03o`000?oooooooooo04cooooo2?nj[/d4ojn^e`Go/Ik51onRV<X8ohnDe0OoQYKL1?nC
X=d3ohnIf@WoXjOI1onc/=D00onl_mgo`l?Jol?3fP07ol?3fP?obLOG1oo6a]T3olBdb`So^K7A00?o
^:;3oj^MbOn[WLT01on[WLT8oibKdP03oibTfonSV/coXi[<00GoXi[<2?n]Y<h3okR^c`Oo_:g:1?nm
/<`6olFjc`Ko_;GB0oo2amh8okJjgAKooooo00?o0000ooooooooool09_ooool00ol0003oooooo`00
000Qooooo`006?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Wooooo
0ol0001Cooooo`03okf`cOnj[/go^Zk=00Oo^Zk=0on_[]L6ok6Na@SoXYS:2?n?U=@3ohJFg0?oS8oA
2?n?VMT8oj>Wf@Go/k3E1?nl_md7ol?3fPCobLOG1_o6a]T5olBdb`Ko^K7A0onhX/<8oj^Mb@OoW9_B
00?oYIS8oj>Jc?nSV/`01onSV/`8ojfTcP03okR^conl[L[o_:g:00Ko_:g:0onm/<`7olFjc`Co_;GB
1Oo2amh9okJjgAKooooo00?o0000ooooooooool09?ooool2o`000003ooooool0003o0000023ooooo
000Aooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Kooooo
0ol0001Eooooo`?o_K3=2Onj[/d00on_[]Oo/Ik5ok6Na@06ok6Na@OoXYS:1_n?U=@2oiV?b0OoS8oA
1on?VMT8oj>Wf@Co/k3E1_nl_md5ol?3fPKobLOG1?o6a]T6olBdb`Co^K7A1OnhX/<8oj^Mb@CoW9_B
1OnUV<P8oj>Jc0Oo[JC>00?o]:S<okb]b_nl[LX02?nl[LX00onm/<coaK[?olFjc`06olFjc`?o_;GB
1oo2amh7okJjg@03ojo>l?oooooooooo01Gooooo0_l00019ooooo`006_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool04Oooool3o`000003ooooool0003ooooo05Cooooo
1?nm/<d9okZ^c@Wo/Ik52?nRV<X2ohnDe0KoVHo81_n<Sm48ohnIf@SoXjOI00?o/k3EokbogOnl_md0
1onl_md3ol?3fPOobLOG0oo6a]T7olBdb`?o^K7A1onhX/<8oj^Mb@03oibKd_nUV<SoYIS800GoYIS8
2OnSV/`5ojfTcP?o]:S<2Onl[LX:olFjc`03okbed_o2amko`/ON00Ko`/ON1?nf^]d5ojo>l1Gooooo
0_l0001:ooooo`005oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00004?ooool3o`0000Cooooo00?o0000ooooooooool0D_ooool6okf`c@Oo^Zk=0_njYlH9ok6Na@Ko
XYS:00?oYiC1oiV?b?nISlP01_nISlP7ohb?d@SoSiWI1_nSYmT00onW^>Go_;oMokbog@09okbog@03
ol?3f_o9amOobLOG00OobLOG00?oa/KIolBdboo4]</01oo4]</00oni/M7o^:;3okRR``06okRR``Oo
Zig900?o/Ig4ojFHb?nUV<P01onUV<P8oj>Jc0?o[JC>1OndZ<`9okb]bP03olJldOo5^/ooaK[?00Oo
aK[?2_o2amh00onf^]go[lk`ojo>l006ojo>l1Kooooo00?o0000ooooooooool02Oooool2o`0003co
oooo000Gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=oooo
o`?o0000Foooool7okf`c@Ko^Zk=0onjYlH9ok6Na@GoXYS:0onWU<48oiV?b0KoS8oA2?n?VMT4oj>W
f@CoYkSU2Onl_md00oo0c>?obLOGolW7e`08olW7e`[oa;C;2OnhX/<6oj^Mb@?o/Ig42?nUV<P9oj>J
c003ojfTc_ndZ<co]:S<00Go]:S<1onl[LX2olJld@SoaK[?0_o>dM`8ol;7gP03okkNl?n_c_3o[lk`
00Oo[lk`5oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0003_ooooo000Hoooo
o`?o00001?ooool2o`0000_ooooo0ol0001Mooooo`Wo_K3=1?nj[/d4okZWaPWo/Ik50onRV<X5ojND
`@SoVHo81on<Sm48ohnIf@03oj>WfOnW^>GoYkSU00GoYkSU1onl_md3ol3<h`SobLOG0_o4^m49olBd
b`03okfW`onhX/?o^:;300Oo^:;31?n[WLT4ok6Ma0SoYIS82?nSV/`00on]YLoo]:S<okBXc006okBX
c0Ko_:g:1?o6_=46olFjc`Coc]7L1_o2amh3okkNl0Wo[lk`5oooool00ol0003oooooooooo`06oooo
o`04o`000?ooooooooooo`0003_ooooo000Yooooo`?o00000_ooool00ol0003oooooooooo`1Ioooo
o`03okZee?nm/<go_K3=00So_K3=0onj[/d6okZWaPWo/Ik500?oXYS:ojND`OnWU<401?nWU<49oiV?
b0KoS8oA1_n?VMT2oiJZi0SoYkSU1Onl_md6ol3<h`KobLOG0oo4^m48olBdb`;o_JO32OnhX/<3oj^M
b@Go/Ig42OnUV<P5oj>Jc0Co[JG?2?ndZ<`4okb]bPKoa[cA1?o5^/l6olkAg0?o`/ON1_nng_06ojo>
l0?oT=Ko5_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0003_ooooo000Voooo
o`?o00001Oooool00ol0003oooooooooo`1Hooooo`?o^[GD2_nm/<d00onj[/go^ZO6okZWaP05okZW
aPSo/Ik500?o/I_1ojND`OnWU<401_nWU<48oiV?b0OoS8oA0_n?VMT6oiJZi0SoYkSU0onl_md7ol3<
h`GobLOG1Oo4^m46olBdb`?o_JO32_nhX/<00on[WLWo/Ig4ok6Ma005ok6Ma0SoYIS81?nSV/`5ojfU
c`So]:S<0onl[LX7olJld@?oaK[?2?o>dM`00oo2amko_]k`okkNl006okkNl0;o[lk`1on@e_lFoooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000>oooool002?ooooo0ol0001Qoooo
o`Go^[GD2Onm/<d00onn]M7o^ZO6okZWaP07okZWaPKo/Ik50_naVl48ojND`@WoVHo80on<Sm43oi^R
f@WoUZ[T2?nW^>D00onl_mgo`<cSol3<h`07ol3<h`?obLOG1oo4^m44olBdb`Go_JO32?nhX/<00onk
Y<?o/Ig4ok6Ma006ok6Ma0WoYIS800?oXi[<ojfUcon]YLl01On]YLl9okBXc003okb]b_o6_=7oa[cA
00Ooa[cA00?oaK[?olkAg?o>dM`01_o>dM`00oo=iNSo_]k`okkNl006okkNl0?o/^;g2?n@e_lFoooo
o`;o00001Oooool01?l0003oooooooooool0000kooooo`008?ooool4o`0006;ooooo1onj]M@7okf`
c@?o_[GA2?njYlH4ok6Na@Go/I_12?nWU<47oiV?b003ojVPcOnKX]WoVj;I00GoVj;I2?nFZ^@7ojNh
i@;oZLgc2_o0c><00oo9amOoa;_AolBkd@06olBkd@?oa;C;1_nmYl<7okRR``;o^jC32OnaWL@7ojFH
b003ojnYdOn]YLoo[JG?00Oo[JG?1ondZ<`00onn_m[oa[cAolJld@07olJld@03olkHhOo>dMcoc]7L
00Koc]7L0oo=iNP4okkNl0Oo/^;g1?n@e_l5ogk:oa;ooooo0ol00007ooooo`;o0000??ooool001go
oooo0ol00003ooooo`03o`000?oooooooooo05kooooo00?oZkORokZee?nj]M@01onj]M@4okf`c@Go
_[GA2?njYlH3ok6Na@Ko/I_12?nWU<45oiV?b0CoZJ3=1onKX]T8oiJZi0CoYkSU1OnYcO<8ol3<h`03
okS5i?o4^m7oa;_A00Soa;_A00?oa;C;okfW`onmYl<01_nmYl<5okRR``Co^jC32?naWL@5ojFHb0Co
[jWA2?n]YLl5okBXc0Co_[oJ1oo6_=43olkHh@Goc]7L1_o=iNP00onng_3o/^;gok;Rm`06ok;Rm`;o
]Lk]2Omnb_lDooooo`03o`000?oooooooooo04;ooooo000Jooooo`?o0000I?ooool5oj^ghPSo^[GD
0onm/<d7okjed@So^ZO600?o/Ik5ok6K`OnaVl401OnaVl48ojND`@CoVHo81OnYX<d7oi^Rf@WoUZ[T
00?oYkSUojW=lonYcO<01_nYcO<4ol3<h`Go^<GT2?o4^m400onh[Lko_JO3okfW``07okfW``Co^:;3
1OnkY<<8ok6Ma0CoYIS81On_ZM48ojfUc`Co]:S<1Onn_mX6olJld@Goc]SQ0oo>dM`6olgUj0;ob]gW
1_nbh_L5okG>k@KoO/[o0onD_?8Dooooo`03o`000?oooooooooo047ooooo000Gooooo`?o0000IOoo
ool7oj^ghPWo^[GD00?o_K3=okjedOnn]M401_nn]M47okZWaP03okFVb_naVl7o/I_100Oo/I_12?nW
U<400onISlSoZJ3=ojVPc@05ojVPc@SoVj;I1_nFZ^@3oig9mPWoZLgc00?o`<cSokS5i?nhaN@01Onh
aN@7olBkd@?o^:g>2?nmYl<3okRR``Ko^jC32OnaWL@00onUV<So[jWAojnYd@05ojnYd@Wo[JG?00?o
]:S<okjof_nn_mX01_nn_mX4olJld@Ooc]SQ00?oc]7LolgUj?o=iNP01?o=iNP4ol[Mi`Co/^;g1one
c^d2ogk:o`OoU;cb5?ooool00ol0003oooooooooo`10ooooo`005?ooool3o`000003ooooool0003o
oooo04?ooooo0onATm86ohB>e@KoM8_K1?mYS^<;ooooo`?oSJo]2On[]n87okZee003okS6iOnn]M7o
_[GA00Oo_[GA1_njYlH3okFVbPSo/I_11onWU<400onbXLOoZJ3=ojVPc@07ojVPc@SoVj;I0_nFZ^@7
oig9mPKoZLgc0_nKcOT9okS5i0Coa;_A1Onh[Lh9okfW``03okRR`onkY<?o^jC300Ko^jC31onaWL@0
0onl]=;o[jWAojnYd@07ojnYd@Oo[JG?00?o]<GWokjof_nn_mX01onn_mX3olJld@Ooc]SQ0_o<iNT5
olgUj0Kob]gW00?o/^;gokG>kOnec^d01_nec^d00onl^=KoU;cboiBllP08oiBllQ?ooooo00?o0000
ooooooooool0@?ooool001?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0noooo
o`03oiZIdOnATm;oTI?B00GoTI?B1_n4S]D6ogB;f`GoJHkS1_m`W>/7ohf_k@WoZkOR1Onj]M@3okS6
i@Wo_[GA1?njYlH4okFVbPSo/I_11_nWU<43ok:Qa`SoZJ3=1onKX]T3ok36j`SoWLWf0_nYcO<6oi_=
n@So^<GT0oo4^m46okR]cPSo_JO300?o_:W7ok^T`onkY<<01onkY<<6ok6Ma0?o_;CB2?n_ZM45ojfU
c`Co]<GW2Onn_mX00oo6_=7oc]SQolkHh@05olkHh@Coc>GY0oo=iNP6ol[Mi`;oal;F1_nec^d4okbh
ePSoU;cb00?oZk3Kooooooooool04_ooool00ol0003oooooooooo`0oooooo`006?ooool00ol0003o
ooooooooo`0kooooo`GoVYWA1_nATm86ohB>e@KoM8_K1_mYS^<6og2Lj`OoSJo]2?n[]n83okZee0Go
^<KU2Onn]M43okZWaPGo]JK:2?naVl44ojND`@Go/Z772?nYX<d4oi^Rf@Oo/<K[1_nMbOH2oiSEo@So
Vlgi2?nhaN@00oo4^m7o^:g>okR]cP06okR]cPKo_JO30onlZLL8ok^T``Co/Ig41Onl]=88ojnYd@Co
[JG?1OndaNL8okjofP;o_mo_1Oo>f>47olcUj@03olgUj?o:gNOob]gW00Cob]gW1?o7`]H4okG>k@Ko
_;SF1?nD_?85oj^`faCooooo0_l0000oooooo`00Doooool00onMVm7oVYWAoiZId@05oiZId@OoTI?B
1_n4S]D6ogB;f`KoJHkS1_m`W>/6ohf_k@WoZkOR00?o^[GDokS6iOnha^D01Onha^D9okjed@03okZW
a_neY/[o]JK:00Go]JK:2?naVl42ojND`@Oo/Z772?nYX<d00onKX]Wo/<K[ok36j`08ok36j`;oWLWf
1_nHeOd7oi_=n@Ko^<GT0_nR[n49okR]cPGo_JO31?nlZLL9ok^T``;o/Ig41onl]=88ojnYd@03ojfU
condaNOo]<GW00Ko]<GW1Onn_mX5okoOk`?oc]SQ1oo<iNT2olO@h@Gob]gW1_o7`]H00onec^go_;SF
okbheP07okbheP03oiBll_n[/=_oZk3K00GoZk3K4oooool00ol0003oooooo`00000oooooo`00D?oo
ool5oifKd@OoVYWA1_nATm87ohB>e@KoM8_K1_mYS^<6og2Lj`KoSJo]1_n[]n83oi_<n@So^<KU1onn
]M400on`^N3o]JK:okFVbP06okFVbPSo/I_100?oYiC1ok:QaonbXLL01_nbXLL7ojVPc@;o`<;L2On`
a^/2ok_OlPSoV=Gm1onKcOT2okS5i0KoXZoQ2?nh[Lh4okfW``Ko_:W72?nkY<<00onaWLCo_;CBokbd
dP06okbddPOo[jWA00?o]=CaokC5iondaNL01ondaNL4okjofPOo_mo_00?oc]SQolcUjOo<iNT01Oo<
iNT4olO@h@?ob]gW1oo7`]H9okbheP03ol>_aon[/=_oZk3K00OoZk3K5?ooool00ol0003ooooooooo
o`0mooooo`00COooool00onKV];oWI_AoifKd@05oifKd@OoVYWA1onATm86ohB>e@KoM8_K1omYS^<6
og2Lj`KoSJo]0_n[]n87oi_<n@Oo^<KU1?nn]M45ok2ih0So]JK:1_naVl400oncYL_o/Z77ok:Qa`08
ok:Qa`GoZJ3=1?o0`]`6ok36j`Go^mob2?nHeOd3oi_=n@?oQ:oa2?nR[n49okR]cP;o_JO31onlZLL7
ok^T``03olJnd_nl]=;o_;CB00Oo_;CB1?n_ZM45okCDl@Wo]<GW00?o_[oJokoOkonognl01_nognl2
okCQmPGoc>GY1oo7d>400oo:gNOoal;FolO2eP06olO2eP03olNbaOnl^=Ko_;SF00Go_;SF0oo3[lL7
oj^`f`03ok^]c?oooooooooo01?ooooo00?o0000ooooooooool0??ooool004[ooooo1OnKV]87oifK
d@OoVYWA1_nATm87ohB>e@KoM8_K0omYS^<3oh:=e@OoNZ3Z1oml^_X8oi_<n@Oo^<KU00?o_[GAok2i
h?n`^N001On`^N08okFVbPGo/I_10oncYL/9ok:Qa`?oZJ3=1oo0`]`4ok36j`Oo^mob1?nHeOd3oi6m
m0OoQ:oa2?nR[n48okR]cP03okfW`onlZLOo_:W700Ko_:W71_nkY<<3olJndPWo_;CB00?o[jWAokCD
lOnde?401_nde?46okC5i`?oWN?m1_nognl5okCQmP?oc>GY1oo7d>400oo3]/goal;FolO2eP06olO2
eP;oak;51_nl^=H4ol>_a`KoZk3K0onk[L`Eooooo`03o`000?oooooooooo03_ooooo0015ooooo`?o
TiSE1onKV]87oifKd@OoVYWA1onATm83ohB>e@?oSGno1_n8PlL7oh:=e@OoNZ3Z2?ml^_X7oi_<n@?o
^<KU0onBc?`8ok2ih0So]JK:0onaVl45ok>Ub`[o/Z7700?oZJ3=ol32g?o0`]`01oo0`]`00on`a^_o
^mobok_OlP06ok_OlP;o^/gY1onA_O@7ohB_l@SoXZoQ1_nh[Lh00on]ZM?o_:W7okbYa`08okbYa`Co
^jC31Oo6_]87okbddP;o`NK`2Onde?42okC5i`OoWN?m1?nognl7okCQmP03olcUjOo7d>7oam3Q00Go
am3Q0oo3]/d6olO2ePCoak;51?nl^=H6ol>_a`CoZk3K1Onk[L`Eooooo`03o`000?oooooooooo03[o
oooo0010ooooo`;oRYSK1onCV=D7oi^JdPOoWI_A1onJVM43oi6CdP?oTH6m1on=Okl6ohR3a`OoPXgE
1omjX>X8ogbjnP?oVlci1Om^b?l5oi;<o0So/;WP2?neY/X00onaVl7o/jG;ok>Ub`05ok>Ub`So/Z77
00?oa<7Gol32g?o0`]`01oo0`]`3om3Oh`Ko^mob1?njcNT7oi6mm0KoQ:oa2?nR[n44okR]cPCo[JWC
2OnlZLL3ok^T``Koa[kB1_nl]=84ol7Vl0Oo]=Ca0on1hoH8oigSo@03okoOkondhOKo]>7f00Ko]>7f
00?o/[oTolO@hOo7d>401Oo7d>44ol>fc@Goal;F1Oo7//D3okbhePOo`jo70on[/=/6ok^]c1Gooooo
00?o0000ooooooooool0>_ooool003Cooooo0on?_?D6ohJSi`KoRYSK1_nCV=D7oi^JdPOoWI_A1_nJ
VM400onEQ;koTH6moi61_@05oi61_@KoSGno1_n8PlL7oh:=e@SoNZ3Z1?ml^_X5ohG3o0OoK/So1OnB
c?`7ok2ih0Oo]JK:00?oYjgLok>UboncYL/01_ncYL/7ok:Qa`?oa<7G1oo0`]`5om3Oh`?o^mob1onj
cNT7oi6mm0KoQ:oa2?nR[n400onh[Lko[JWCojfYd`04ojfYd`[o_:W700?o^jC3olJnd_o6_]801_o6
_]83okbddPOo`NK`1?nde?47oh7SmP?oWN?m1On:dol4okCQmPGo/[oT1Oo7d>46ol>fc@Coal;F1_o7
//D00onl^=Ko`jo7ol>_a`07ol>_a`03oj^`fonk[Lco^jg<00Ko^jg<5?ooool3o`0003[ooooo000`
ooooo`?oXM_l1On?_?D6ohJSi`GoRYSK1onCV=D7oi^JdPOoWI_A0_nJVM44oiF4_POoTH6m1_n=Okl7
ohR3a`OoPXgE1_mjX>X3oij_h`WoQL?l1_m^b?l5oi;<o0Ko/;WP1?neY/X5ojN]g0Oo/jG;1_nbXLL4
olC1e`Ko`<;L1oo@gn<00onkgo;o^/gYok[=j@07ok[=j@?oTKgd0on>W=d5ogBBhP;oQ:oa1?nR[n43
ohZMh0So[JWC2?nlZLL00oo2`m[oa[kBolJndP08olJndP03okbdd_o1i_3o`NK`00Oo`NK`00?o]=Ca
oh7Sm_n1hoH01On1hoH3ogo?o`SoR]?o00?o]>7fok:oi?nb_n@01_nb_n@3olO@h@Oo`kK=0oo7`]H7
olNba@[o`jo72Onk[L`Fooooo`03o`000?oooooooooo03Sooooo000]ooooo`OoXM_l1On?_?D5ohJS
i`KoRYSK1_nCV=D7oi^JdPKoWI_A00?oUhJooiF4__nEQ;h01OnEQ;h6oi61_@OoSGno1_n8PlL8oh:=
e@;oNZ3Z1onN[n<6ohG3o0?oXKc/1_mR/_/3od6SmP;oT/cl1_n`^N000oneY/[oYjgLojN]g005ojN]
g0So/jG;1?nbXLL6olC1e`Co`<;L1oo@gn<00oo>e=ko^/gYok[=j@07ok[=j@03ojnYd_n>W=goSYcM
00GoSYcM1_mdT^88ohZMh0Oo[JWC1onlZLL3ol;3fPSoa[kB0_o;lN`8ol7Vl0CoTno[0_n1hoH7ogo?
o`KoR]?o00?oUjcUok:oi?nb_n@02?nb_n@00oo7d>7o`kK=ol>fc@07ol>fc@03olO2e_o7//Goak;5
00Koak;500?ocK;0ol>_aoo3[lL01oo3[lL00oo;//;o^jg<ok^]c006ok^]c003olNaaOoooooooooo
01?ooooo00?o0000ooooooooool0>?ooool002_ooooo0onajoP7oj7Ko0CoSkce1_n6XnL5ohZHf`Oo
TiSE1onKV]82oifKd@GoUhJo1_nEQ;h7oi61_@KoSGno1on8PlL6oh:=e@03oj>Lc_nN[n?oWZoS00So
WZoS0_n5`o`7oj6lk0KoH[;k1?m1XoH6ogbam@WoYjgL1oncYL/3ok:Qa`Ooa<7G0oo0`]`7om3Oh`?o
c]CN1_njcNT4ojnYdPKoSYcM1omdT^87ohZMh0So[JWC1?nlZLL5ol;3fPOoa[kB1?o;lN`4ol7Vl0Go
Tno[1?nUfoX8ogo?o`;oR]?o1OnG[>D8ok:oi003ok6Wc_o3]/go`kK=00So`kK=2?o7//D2olfb`0So
`jo70_o;//87ok^]c0;oak755_ooool00ol0003oooooooooo`0gooooo`00:_ooool5ok7[n0OoXM_l
1?n?_?D6ohJSi`GoRYSK1_nCV=D6oi^JdP03oiF6`OnGQ[ooUhJo00GoUhJo1_nEQ;h7oi61_@OoSGno
1_n8PlL4oh:=e@CoXic>2?nN[n<00onh]MKoXKc/oj6lk008oj6lk0KoH[;k1?m1XoH6ogbam@SoYjgL
2?ncYL/00onbXLOoa<7GolC1e`07olC1e`03ol32g?o@gn?od=oS00Cod=oS1_o>e=h4ok[=j@Go[jWB
1on>W=d6ogBBhPOoRYgP2?n]ZM<3okbYa`Oo`/?J1?o6_]87ol_ak003ol7Vl?nCkn_oTno[00;oTno[
2?nUfoX4ogo?o`?oU:?O2?nG[>D6ok:oi0?o/JO>2?o3]/d2olB]``Koak;50oo=//07ol>_a`Cobk;2
1Onk[L`4olNaaAKooooo00?o0000ooooooooool0=_ooool002Sooooo2?najoP3oj7Ko0?oQ:3V1?mf
P]800on?_?GoQZ?WohJSi`03ohJSi`GoRYSK1onCV=D2oi^JdPGoUHK11_nGQ[l7oiF4_PKoTH6m1on=
Okl7ohR3a`03oh:=eOnSW<koXic>00GoXic>1_nN[n<3okReeP[oXKc/1_mR/_/4od6SmPKoO;7e1onW
[M`7ok>Ub`03okO2h_o4`MOoa<7G00Ooa<7G0oo@h>@4om3Oh`Soc]CN00?o^/gYojnYd_n_ZM801_n_
ZM87ohjLg@KoM9;R1on:WN08ojfYd`03okbYaoo2`m[o`/?J00Ko`/?J0oo6_]87ol_ak0?o/O[W0_o2
fN/8ojGKnP03ojRUe?nDXmooU:?O00KoU:?O2?nG[>D3ok:oi0Go/JO>1oo3]/d3olB]``Koak;51?o=
//05ol>_a`Gobk;21?nk[L`5olNaaAOooooo00?o0000ooooooooool0=Oooool002Oooooo2?najoP0
0onSc?GoQ:3VohBPiP05ohBPiPCoMX;B1?mhNLL2ohJSi`GoRYSK0onCV=D3ohj2`POoUHK11onGQ[l6
oiF4_POoTH6m1_n=Okl6ohR3a`03oj2Aa?nSW<koXic>00KoXic>1OnN[n<5okReePSoXKc/00?o[JSB
oh2Li?n0W>@01On0W>@2oc>3j@;o@J?f1Oml/OD8ojN]g0Go/jG;0ong`^87olC1e`Kod>3T00?od=oS
olkDg_o>e=h01_o>e=h00onn//ko[jWBojnYdP07ojnYdPOoSYcM1omdT^86ohZMh0Oo[JWC00?oYK[X
ol;3f_o2`mX02?o2`mX00oo6_];obo7/ol_ak004ol_ak0?o/O[W1Oo2fN/4ojGKnPGoZ:GD2?nDXml8
oiN/i@03ok:oi?naYlko/JO>00Go/JO>1Oo3]/d5olB]``Coak;51Oo=//04ol>_a`Kobk;20onk[L`7
olNaaAKooooo0_l0000fooooo`009Oooool5ok?Wm`;o/N_h1OnSc?D6ohBPiPGoMX;B1OmhNLL5oh=l
``OoSX;21_nEQ/47oiN6_`KoUHBn1onAPKd7oheo_`;oR8?71OnPTL@8oj>LcP?oWZoS1onh]MH4oj6l
k0Go[JSB1on0W>@4oc>3j@GoO;7e1onW[M`3ok>Ub`Ko]l;R1Oo4`ML7om3Pi003olkKhoo>e=koc]CN
00Goc]CN0onn//h8ojnYdPSoSYcM1_mdT^86ohZMh0Co[JWC1OnU^^P8ol;3fP?o_o3b1?o;lN`3ok7j
i`Oo`]W[00?oYM_jojRUe?nXYM@01OnXYM@8oiBSg`KoUjcU0_nNV<h8ok6WcPCo`kK=1_o4[L<3olNb
a@KocK;00oo3[lL8ol^b`P03ok^]c?o7/LGoak7500Koak755_ooool2o`0003Kooooo000Sooooo`Oo
/nOg0onki_@5oj?<m@KoQ:3V1?mfP]85ogQia`KoPgc31_n>P/87oiF6`@KoUhJo1onEQ;h6oi61_@Ko
SGno00?oVh[0oj2Aa?nPTL@01OnPTL@9oj>LcP03oij_honh]MKo^;GF00Oo^;GF00?oXKc/ojfXd_n]
Z=801On]Z=88oh2Li0Go<h?Y0_l/Rnd2ogbam@OoYjgL00?o/jG;okO2h_ng`^801_ng`^83olC1e`Oo
d>3T0oo>fn<5olkDgPCo_[;>2On_ZM84ohjLg@?oU9?@1OmdS]d2ogBBhPKoRYgP00?o[JWCojFjj?nU
^^P01OnU^^P7ol;3fPGo_o3b00Cobo7/ok7jionan^Oo/O[W2?o2fN/00onfY/WoZ:GDojRUe007ojRU
e0SoU:?O0_nG[>D6oijHcPOo/JO>0oo3]/d7olB]``?oak;51oo=//000oo3[lOobk;2ol^b`P07ol^b
`PWoak7500?odK[4ooooooooool05Oooool00ol0003oooooooooo`0cooooo`008Oooool7ok?Wm`Ko
^nKd1OnSc?D5ohBPiPCoMX;B1_mhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn1onAPKd3oheo_`?o
Vh[02?nPTL@7oj>LcP03okf_c?nh]MKo^;GF00So^;GF2On]Z=88oh2Li0Go<h?Y1?l/Rnd6ohBhm`[o
]l;R00?oa<7Gom3Pi?o@h>@01Oo@h>@5olkKh`?oc]CN1_nn//h7ojnYdP03oj^JaOnDTm3oU9?@00Ko
U9?@1_mdS]d6ogRMj@WoYK[X1?o2`mX6oko`lP?o]oS_0oo4cn<6ol;Ij`?o]ZK92?nXYM@6oiBSg`;o
Vi?:2?nNV<h8ok6WcP03ol>fcOo4[L?oa:g300Ooa:g300?oak;5olfb`?o=//001_o=//0:ol^b`P03
om>maOo7/LGoak7500Goak750_oA^/@Hooooo`03o`000?oooooooooo03;ooooo000Mooooo`OoWL_g
0_ncioL9ok_Vm0GoXlce1On4X>H4ogJ2dPGoN7W71On3O<<7ohj2`PKoUHK11onGQ[l6oiF4_POoTH6m
00?oSGnooi^:`?nKR/001?nKR/07oj2Aa0KoXic>0onm[l`8okReeP;o`;3;2?n]Z=86oh2Li0;oV97;
1?mXR=h2oc>3j@Co;8_]1_n4^?L8okO2hP?o/^3g1Oo@h>@7olkKh`03olkDg_nn//ko_[;>00Ko_[;>
1On_ZM83oj^Ja@OoU9?@1omdS]d6ogRMj@SoYK[X0oo2`mX6oko`lP?o]oS_1Oo4cn<3ol;Ij`Go]ZK9
2OnXYM@2oiBSg`KoVi?:1onNV<h7ok6WcP03okNVb?o4[L?oa:g300Soa:g32Oo=//000ooF_lCobk;2
ol^b`P06ol^b`P;odkg51_o7/LD4om6ja1Oooooo00?o0000ooooooooool0<_ooool001cooooo2?nM
boL4okgVl`Co^nKd0onO`?05og><g@?oGV_80_n4X>H4ogJ2dPGoN7W71_n3O<<6ohj2`POoUHK11_nG
Q[l7oiF4_PGoTH6m00?oUhO1oi^:`?nKR/001OnKR/08oj2Aa0CoXic>1Onm[l`6okReeP?o`;3;2On]
Z=82oh2Li0KoV97;1OmXR=h3obn5j`;o;8_]1_n4^?L4okO2hPOo/^3g0oo@h>@7olkKh`03okjje_nn
//ko_[;>00Oo_[;>0on_ZM85oj^Ja@SoU9?@1omdS]d6ogRMj@SoYK[X00?o`/?Joko`l_nol?800ono
l?84okOhk`Ooa<oS00?o`]W[okJVbOnfY/T01OnfY/T7ojRUe003ojVG`onKTl[oVi?:00KoVi?:2?nN
V<h5ok6WcP?o]jK82Oo4[L<00oo=^<GocK;0olfb`005olfb`0;oe[o41oo;//83om>ma@Koak751?oA
^/@Hooooo`03o`000?oooooooooo037ooooo000Nooooo`CoWL_g1_nmi_<3okgNl0GoWl3`1OmcS=d5
oei[b0CoMX;B1OmhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn0_nAPKd4oiN7`@OoVh[02?nPTL@3
oj>LcPKo_Jo<1Onh]MH5ol2`b`Oo[JSB00?o[Y[2oiRAbonHTL/01_nHTL/6ofR8gPGo;hG[1_n4^?L0
0ong`^;o/^3gok;Pm`08ok;Pm`03om3Pi?o>fn?oc]_S00Goc]_S0onn^]H9okjbcP03ojnYd_n[V/Go
Zi[500GoZi[51onDTm07ogB>g@OoN9gY1_nU^^P4oiWLoP;o_o3b1?ngn>l7olC?h`03okRSa?nfY/Wo
]ZK900Oo]ZK91OnXYM@3ojVG``OoVi?:2?nNV<h4ok6WcPCo]jK82?o4[L<2olfha@KocK;01?oF_l@6
ol^b`PCodkg51?o7/LD5om6ja1Wooooo00?o0000ooooooooool0<?ooool001oooooo00?oWL_gokgV
lonmi_<01Onmi_<5okgNl0GoWl3`1?mcS=d5oei[b0;oHFBo0_mfP]85ogQia`GoPgc31on>P/86oiF6
`@OoUhJo0onEQ;h3oiB9a0OoUhO11onKR/08oj2Aa003oj>Lc_nm[lco_Jo<00Ko_Jo<0onh]MH7ol2`
b`Go[JSB0on^V/88oiRAb`KoJ8SN1_l_QN/6oeRfo0So/^3g0_n^gOP5olkKh`Go_[[F2?nn//h00onc
W/;oZi[5oj^Ja@06oj^Ja@OoU9?@2?mdS]d7ogRMj@;oYK[X1onIg?h4ojCXn`03okOhkoo4cn?oa<oS
00Goa<oS0onhXl@8okJVb@?oZ:GD1OnYUl<8oi^CbPOoWYS>0onaYlh6okNVb0Koa:g30oo=^<D6olfb
`0Coe[o41Oo;//85om>ma@?oak751ooA^/@Gooooo`?o0000<Oooool0027ooooo1Onmi_<7okgNl0Co
Wl3`1?mcS=d5oei[b0CoHFBo1OmhNLL6oh=l``KoSX;21onEQ/45oiN6_`03oiF=b?nDRLCoU8W400Co
U8W41onGQl47oi^:`0OoX97400?o^Jg=okf_c?nm[l`02?nm[l`00onh]MKo`;3;ol2`b`06ol2`b`?o
[JSB1On^V/88oiRAb`OoJ8SN1_l_QN/6oeRfo0Co/^3g1_n^gOP3olkKh`Oo_[[F1_nn//h3ok>N`PSo
Zi[51onDTm04ogB>g@?oR:CW2Omg]_T4oiWLoPKoY>Sk00?o^LKTolC?hoo4cn<01Oo4cn<4okRSa0Wo
]ZK900?oZ:GDojVG`onYUl<01?nYUl<8oi^CbPSoWYS>00?o/JO>okNVb?ngY/P01OngY/P5olB]``Go
cKS51?o=//06omJoa0?obk;21_oC_LD3olNaa@OodK[46Oooool00ol0003oooooooooo`07ooooo`?o
00001?ooool2o`0001oooooo000Tooooo`03okgVlonmg_3o_Mk`00Oo_Mk`1?nO`?04og><g@GoGV_8
1?mQI;l5ogQia`GoPgc31_n>P/87oiF6`@;oUhJo1?nESLP7oiB9a0KoUhO11onKR/06oj2Aa0?o^Jg=
2Onm[l`:ol2`b`03ojfXd_n^V/;o[Y[200Go[Y[21onHTL/8ofR8gPKo;hG[1_mH]_`00onbh?Oo[]gh
ojkMn007ojkMn003olkKhonn^]Ko_[[F00Oo_[[F1?nn//h4ok>N`PSoZi[51_nDTm000onVX];oR:CW
ohRTi`06ohRTi`WoMkKi00?oVMcnojCXnonTj?/01?nTj?/4okW6i0Goa<oS1OnhXl@8okJVb@03okBJ
_OnYUl?oZIO300KoZIO31onKTlX7oijHcP03ojJNc_ngY/So]jK800Oo]jK81?o4[L<5olfha@?ocK;0
1ooF_l@3ol^b`POodkg500?oak75om6ja?oA^/@01_oA^/@00ooHa<Ooooooooooo`0Gooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`00
9_ooool7okgNl003oijlkOmUPmcoIH?L00;oIH?L00CoWl3`og><gOmcS=goLhcM1OmNJlP4of5T_`Co
L6fo00?oN7W7oh=l`on3O<<00on3O<<7ohj2`P?oUHK10onDS/X7oiF=b0KoU8W41onGQl46oi^:`0Co
X9741Oni[Ld8okf_c0;obKk?2Oo0/</8ojjJ`PSoV97;1?mXR=h3oiJFd@SoL9k]1_m/^od7ojkMn003
ojRnjOnn^]Ko_[[F00So_[[F0onn//h6ok>N`PSoZi[50_nDTm05ojJRdPSoR:CW1_mg]_T4oiCAo@Co
Y>Sk1_nia^@3olC?h`Oo^:?41_nfY/T2okBJ_@SoZIO32?nKTlX3oijHcPGoYYk>2?ngY/P3olB]``Ko
cKS50oo=//08omJoa003ol^b`_oC_LGodkg500Kodkg52?oA^/@2omS4aa[ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001kooooo000Xooooo`;o
_Mk`1OnN_>d4ofF3g0;o@UW40_mcS=d4oei[b0CoHFBo1Om`KKl4oh5ka0;oPgc30on>P/83ohj8b0Oo
U8k:1_nESLP6oiB9a0OoUhO11onKR/02oj2Aa0Oo^Jg=1_nm[l`3olVnc`So`;3;0_nkYlH7ojjJ`POo
V97;00?oZIC0oiJFdOnFU]401_nFU]48og2Nk@OoK;_m0_n^gOP5ojRnj@[o_[[F00?o_[;>ok>N`_nc
W/801OncW/87oj^Ja@03okFQa?nVX];oYZ;B00KoYZ;B2?n8Y>L2ogNfn@SoU=7m00?oY>SkokW6i?ni
a^@01onia^@00oo4cn?o^:?4okRSa006okRSa0Go]ZK91?ndV[d7ojVG``SoVi?:00?oWYS>ojJNc_nV
W/h01OnVW/h9okNVb003olB]`oo=^<GocKS500KocKS500?ocK;0omJoa?oF_l@01ooF_l@9om>ma@03
omO=d?oA^/CodK[400CodK[41?oHa<LIooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool0000Nooooo`00:Oooool6oijlk@GoIH?L0_m2FL@00omcS=go
GV_8oei[b002oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0OoU8W41_nGQl47oi^:`003
oj2Aa?ni[Lgo^Jg=00Oo^Jg=1?nm[l`5olVnc`Ko`;3;0onkYlH8ojjJ`PGoV97;0onYU<08oiJFd@So
L9k]0om/^od3ohVdlPSoZ;kY2?nn^]H00on/Wl[o/ik2ok>N`P06ok>N`PKoZi[50oneXL@8ojJRdPKo
R:CW0onXao07oiCAo@;o[/C[2?nia^@00on`X<So^:?4okRSa007okRSa0Co]ZK91OndV[d8ojVG``Go
Vi?:0_nTW/l8ojJNcPSo]jK800?o`[gFolfhaOo=^<D01oo=^<D9omJoa0;ogM_D1ooC_LD2omO=d0Go
dK[41OoHa<LJooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000Nooooo`00:_ooool6oijlk@CoIH?L0om2FL@5oei[b0CoHFBo1Om`KKl6oh5ka0Ko
SXS81_nDS/X7oiF=b0KoU8W41_nGQl46oi^:`003ojn]e_ni[Lgo^Jg=00So^Jg=0onm[l`7olVnc`Co
`;3;1?nkYlH8ojjJ`P?oV97;1OnYU<08oiJFd@KoL9k]0_nL[^@7ohVdlPOoZ;kY1_nn^]H3ojbObPWo
/ik21?n[V/D4okFQa0WoYZ;B0_n8Y>L8ojS7l0;oU=7m1_n^a>/6okW6i0?o/:382OnhXl@2okJVb@Ko
]9Zm2?nYUl<2oi^CbPKoY9k?2?nVW/h6okNVb0?o`[gF2?o=^<D00ooIf=Koe[o4omJoa005omJoa0?o
gM_D1_oC_LD4omO=d0CodK[41_oHa<LHooooo`?o00001Oooool2o`0000Cooooo00Co0000oooooooo
oooo00007_ooool002_ooooo1_nN_>d3ofF3g0Co@UW41?mNJlP4of5T_`GoL6fo1_n1Nl@7ohj8b0Ko
U8k:1_nESLP6oiB9a0OoUhO10onKR/04ojn]eP[o^Jg=00?o_Jo<olVncoo9_/l01_o9_/l3ol2`b`Ko
^jO62?n^V/800onHTL_oZIC0ojVD`005ojVD`0SoUYKA0_m`W^d6oib^i0OoRKCb1onX_^T4okjjePGo
[9o:2?ncW/83oj^Ja@Ko]J741onVX]800oo2a=coZ<O`ojS7l007ojS7l003okWCkOn^a>_o[/C[00Oo
[/C[0onia^@5ok2Pb0Wo^:?400?o]ZK9okBJ_OndV[d01_ndV[d6ojVG``03okBVbonTW/ooY9k?00Ko
Y9k?2?nVW/h4okNVb0Go`[gF1oo=^<D2omWHePKoe[o41OoMfm@4om>ma@Goelg@0ooA^/@7omS4aa_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`;o00007oooool002cooooo
1OnN_>d4ofF3g0?o@UW40_m4D[`2oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W4
1onGQl400onKR/3o[jgFojn]eP04ojn]ePWo^Jg=00?ob]KRolVncoo9_/l02?o9_/l00oo0/<_o^jO6
ok^WaP05ok^WaPOo[Y[200?o/9NmojVD`?nYU<001_nYU<07oiJFd@03okFXc?nL[^CoW:kT00OoW:kT
1on9]?87ojRnj@03okjje_n/Wl[o[9o:00Go[9o:2OncW/800on[V/Go]J74okFQa005okFQa0KoYZ;B
0oo2a=`6ojS7l0Co^M?]2On^a>/00onia^Co/:38ok2Pb005ok2Pb0So^:?42OndV[d5ojVG``?o]:K;
1onTW/l8ojJNcP?o]jK81oo2_MH5olfha@CofMSF1?oF_l@6omgKe0?odkg51ooGcM000ooA^/Cof<C7
omS4a`06omS4a`03om_?c?oooooooooo01Sooooo00?o0000ooooooooool0:_ooool002cooooo1?mS
RN82oijlk@?oIH?L1?m2FL@2odAB_003oei[b?mQI;ooHFBo00?oHFBo1Om`KKl6oh5ka0KoSXS81_nD
S/X6oiF=b0OoU8W41OnGQl400onL[nGo[jgFojn]eP06ojn]ePOo^Jg=0oo:e^88olVnc`03ol;3f_nk
YlKo^jO600Oo^jO61On^V/83ok2G_@SoZIC01OnFU]43okFXc0WoW:kT1on9]?83ojRnj@?oUYoK2?n/
WlX8ok>N`P03okBN`_neXLCo]J7400Oo]J741?nVX]85ol;4g0CoZ<O`1_nidnd7ojk4j`03ojJSdon`
X<So/:3800Ko/:381onhXl@00ondVK_o]9ZmokBJ_@07okBJ_@CoZIO31?ndY//8ojBNc`SoYYk>00?o
]jK8ol:me_o2_MH01_o2_MH4olfha@GofMSF0ooF_l@8omgKe003om>maOoGcM3oelg@00Goelg@00?o
c]gTomS4aooHa<L01_oHa<L3om_?c1[ooooo00?o0000ooooooooool0:Oooool002gooooo1OmSRN82
obM>a0;oIH?L0om2FL@3odAB_003oei[b?mQI;ooHFBo00;oHFBo1Om`KKl6oh5ka0OoSXS81_nDS/X6
oiF=b0KoU8W40_nGQl45oib_i@So[jgF1?ni[Ld6ol[FhPKobKk?0oo2`mX8ok^WaPCo[Y[21?n`Ukd8
ojVD`0?oUYKA1_neZ<`7oib^i003ojfki?n8Y^WoR:KY00GoR:KY1onFWm/8ojbObPKo/ik20ondW/88
okFQa0?oYZ;B1oo2a=`00onXao3o^M?]okWCk@06okWCk@Co[/C[1OnVXm<7ok2Pb0Ko^:?40ondVK/9
okBJ_@;oZIO31_ndY//7ojBNc`OoYYk>00?oZl;[ol:me_o2_MH01oo2_MH3olfha@OofMSF00?oe[o4
omgKe?oMfm@01_oMfm@00onmn>koelg@omO=d005omO=d0?oc]gT1_oHa<L4om_?c1_ooooo00?o0000
ooooooooool0:?ooool002kooooo1OmSRN82obM>a004ofF3g?m2FLCo@UW4od9Ia0CoA5:l1?mQI;l6
og1]_`KoPG_41_n>R<P6oiB>bPKoUHg80onDRL@3ohFdl`OoW:oU2?n_[MH3okV]c@Oob]KR1Oo9_/l4
ol;3fPSo^jO60on^V/85ok2G_@WoZIC000?oUYKAokFXc?neZ<`01_neZ<`4oib^i0Co[K_T1on8Y^T6
oiJOf`So[9o:1OncW/84okBN`PWo]J7400?oYZ;Bol;4g?o2a=`01_o2a=`2omCUh`So^M?]00?o[/C[
ojJSdonVXm<01OnVXm<8ok2Pb0Co^:?41?ndVK/9okBJ_@03ojVG`ondY/_o]:K;00Go]:K;1onTW/l4
ojJNcPGoZl;[2Oo2_MH00oo=^<GofMSFomWHeP05omWHeP03ojgjh?oMfmCogM_D00KogM_D0onmn>h5
omO=d0Coc]gT1OoHa<L6om_?c1_ooooo00?o0000ooooooooool09oooool002kooooo1OmSRN83obM>
a0Co@UW40om4D[`2oeUS``?oHFBo1Om`KKl6oh5ka0OoSXS80onDS/X4ohK5o0GoN[gk1_n5]?<7oib_
i@So[jgF00?o^Jg=ol[Fh_o:e^801oo:e^83olVnc`Ko`/?J2?nkYlH00on^V/;o/9Nmok2G_@05ok2G
_@SoZIC02_neZ<`00onL[^Co[K_Tojfki005ojfki0KoR:KY1onFWm/7ojbObPCo/ik21OndW/88okFQ
a003ol^oc_o2a=co`/CL00Ko`/CL1?oDiN<6okWCk@03oj^liOnVXm?oYZ?C00KoYZ?C2?n`X<P3okRS
a0Go]9Vk2?ndV[d00oo2[<Go]:K;okBVb`07okBVb`OoY9k?00?oYYk>oj_2jon[`^/01On[`^/8ol:m
eP03ok;bm?oIf=KofMSF00GofMSF0on]n^05omgKe0Go_OS^1?oGcM06olkMi0Cof<C71_oKcl`Joooo
o`?o0000:?ooool002oooooo1?mSRN84obM>a0?o@UW41?m4D[`4oeUS``GoL6fo1_n1Nl@6ohj8b0?o
T[ke1_n6aO`5ogZmn`KoQKCc1onL[nD6ojn]eP?oWnci2Oo:e^800oo9_/oo`/?Jol;3fP05ol;3fPOo
^jO600?o[io8ok2G_On`Ukd01_n`Ukd8ojVD`003okbS`?neZ<co]JS<00Oo]JS<2?n]^n@7ohRVj@Ko
UYoK2?n/WlX2ok>N`POo]9k21_neXL@3ol^ocPKo`/CL1_oDiN<2okWCk@GoZkcU2?nVXm<8ok2Pb003
okRSa?ndVK_o]9Vk00Go]9Vk1_ndV[d3ol:/a@So]:K;1_nTW/l00onVd?GoZl;[oj_2j`07oj_2j`Go
`[gF1?nbl_@5omWHePGo[O[P0ooMfm@6okghkP?oelg@1oo>gN@3omS4a`Koflo<0_oLem8Kooooo`03
o`000?oooooooooo02Kooooo000`ooooo`CoHhWR0olWC/@00olP@K[o@UW4od9Ia004odAB_0CoFF?3
1?mdPM82og1]_`KoPG_40_n>R<P7oi:nm@KoQ/Gl1Omj_O/6ohFdl`KoW:oU1?n_[MH6oio/n@Kob]KR
00?ooooooic[nOo2`mX02?o2`mX5ok^WaP;o[io82?n`Ukd7ojVD`0;o_:?02OneZ<`00oo<`<oo[K_T
ojfki006ojfki0KoR:KY1onFWm/7ojbObP03ok>N`_ndW/;o]9k200Ko]9k21OneXL@5ol^ocPCo`/CL
1_oDiN<00oo9jNgoZkcUoj^li@05oj^li@SoYZ?C1on`X<P00onYTkoo]9VkokBI^`06okBI^`Go]9Zm
1?o2[<D9okBVb`;oY9k?1OnVd?D8oj_2j`Co`[gF1_nbl_@3omWHePOo[O[P00?ogM_Dokghk_nmn>h0
1_nmn>h00ooGcM3oc]gTolkMi007olkMi003omS4aooKclcoflo<00Coflo<0ooLem8Looooo`03o`00
0?oooooooooo02Gooooo000`ooooo`;o65?=0_mSRN83obM>a0;o846j0_m2FL@3odAB_0GoFF?31Omd
PM88ohbTi@SoT[ke1_n6aO`5ogZmn`KoQKCc1_nL[nD00on_[MKoWncioio/n@07oio/n@;ob]KR00?o
oooooic[nOnLjoT00onLjoT8ol;3fP?o^jO61On_WlP8ok2G_@GoZIC01?nlXl07okFXc0?oc<3?2?n]
^n@5ohRVj@OoUYoK1_n/WlX00onRV<_o]9k2okBN`P07okBN`PCo]J741_o;_lh3ol;4g0Koe>GS0oo9
jNd7oj^li@OoYZ?C1On`X<P3ojVC_`So]9Vk1?ndV[d5ol:/a@So]:K;0_o6i^h7ojK@m@SoZl;[00?o
`[gFok;bm?nbl_@01onbl_@00ooIf=Ko[O[Pojgjh003ojgjh0Co[koV00?oclOCo`h00?nmn>h00_nm
n>h4objgc`Soc]gT00?o[=chom_?c?oKcl`01?oKcl`5omcGdQcooooo00?o0000ooooooooool09?oo
ool0037ooooo0_lHDld00omSRN;o9dk4obM>a002obM>a0;o846j00?o@UW4odAB_?m4D[`00_m4D[`4
oeUS``KoM87B2?n<Y>D6oi:nm@Ko/?3f1_n<[>/4oh26d0KoPX?;1OmlSm/4oio/n@?o=iSb0onDQl<0
0olcN>;oW>_ioic[n@03oic[n@So`/?J00?o^jO6ojnOb?n_WlP01?n_WlP8ok2G_@CoZIC01OnlXl06
okFXc0Goc<3?1_n]^n@00onXa^ooJ9CXofRDj002ofRDj0;oR:KY1onFWm/2ojbObPGoXYS;2OndW/82
okFQa0Sobko>00?o`/CLomCUhooDiN<00ooDiN<6olWYk@OoZkcU1onVXm<3ok2Pb0GoZI>o2?ndVK/2
okBJ_@Oo`Zc51_ndY//4olKVkPOoY]3e1?n[`^/6oc>ja`Co/_;d1?n^X/`8ojnoiPCoclOC1?lJR^T3
objgc`Coc]gT1On/g?P4om_?c0Kog=OB00?ogMkFooooooooool06Oooool00ol0003oooooooooo`0T
ooooo`00<Oooool3oaQCc@04of>9h_lWC/Co9dk4obM>a0?o846j1?m4D[`5oeUS``KoM87B2?n<Y>D2
oi:nm@03ofS?V?o8om?ob?oC00;ob?oC1On`l?H5ohb/j`GoP8K@1_n2Pl/7ogb?f`03oiam/?nDQl?o
U8O300GoU8O31?lcN>800ol0PLSoW>_iol;3fP03ol;3fP?oTkC^1on_WlP8ok2G_@?oZIC01onlXl04
okFXc0Ooc<3?0_n]^n@5ojS6k`GoJ9CX1omlSMT7oj:Hb`Wo]9k200?o]J74ol^oc_o;_lh01oo;_lh2
on;[f0?oe>GS1oo9jNd7oj^li@OoYZ?C00?o/:38ojVC_onYTkl01OnYTkl8okBI^`03okBJ_Oo2[<Go
`Zc500Ko`Zc51?ndY//7olKVkP?oY]3e00?oPnS[ojJHa_nOXmP02OnOXmP00omV`?ko[Z;<ojjRc006
ojjRc003olBR]_n__nKo[koV00Co[koV1Oo?am<4odRHlP;o6X[Y00?o04^gobjgcoo>gN@01on/g?P3
om_?c0Oog=OB0_oMg]HKooooo`03o`000?oooooooooo02?ooooo000booooo`?o65?=0olWC/@4ob11
^PCoA5:l1?mIHl<6ogB1dPOoS:CU0_mniml00onUm/Sob?oColSod`03olSod`03ok[Il?mcP=;oLh3B
00;oLh3B00?o/?3fohb/jon<[>/00_n<[>/5oh26d0OoPX?;1OmlSm/3oiam/0OoU8O31OlcN>88oi>d
kPOo[io82?n`Ukd00onYU<3o_:?0okbS`006okbS`0?o]JS<2?o<`<l00ooJf]OoZ<K_ojS6k`05ojS6
k`GoJ9CX1omlSMT7oj:Hb`So]9k22_o;_lh3on;[f003omCUhoo9jNgobNW]00OobNW]1on[_>D3ojJS
d`?oUXk92?nYTkl8okBI^`Wo`Zc50ondY//7olKVkP?oPnS[1?nVV<H8oinSf003ojf</_n^X/co[Z;<
00Ko[Z;<0oo4X[H4ojnoiPKoclOC00?oiMg=odRHl_m8V?800om8V?82o`1Bc@03o`1;]old003o[=ch
00Ko[=ch00?oflo<omcGd_oLem801OoLem84omgNeQ[ooooo0_l0000Tooooo`00<oooool2oaQCc@04
o`0_]OlWC/Co9dk4obM>a0?o846j0_loG<P2odAB_0CoFF?31omdPM84ohbTi@?oO^OO00?oYOK8olSo
doo8om<00_o8om<4ok[Il0CoLh3B0_m]H;83ohb/j`CoP8K@1on2Pl/3ogb?f`GoW7f`2?nDQl<5oc=h
hPOoTkC^1on_WlP7ok2G_@03okNQ`_nlXl3o_:?000So_:?000?o]JS<olc0coo<`<l01_o<`<l3om[J
e`OoZ<K_1?mXU>P7ogb=f@OoXYS;1ondW/82ol>hc`Sobko>1?oRjmP2omWnePOobNW]00?oW/;aohRF
f_n8U]X01On8U]X7oiJ>b@SoZI>o1ondVK/00oo1ZlCo`Zc5ol:/a@07ol:/a@03okBVboo6i^koa^K^
00Coa^K^0on3j>/6ojJHaPOoWj?H0on]S;86ojjRc0Coa::f0on__nH6olo7d`?oiMg=1Om8V?82o`1B
c@;o04^g0on/g?P3oh?6o@Oog=OB1OoMg]H00ooQi]Ooooooooooo`0Hooooo`03o`000?oooooooooo
02;ooooo000cooooo`?o65?=00?o02neobM>a?lWC/@01?lP@KX3ocmLb0GoFF?31omdPM801?n<Y>Go
O^OOogkWgonGe_d2ojGfb0?ob?oC1_njfO04og>0dPCoKF2b00?oS:c[oh26d?n0Q]000on0Q]07oh:3
b`03ogb?fonLOK3oW7f`00CoW7f`2OnDQl<5oc=hhPKoTkC^1on_WlP6ok2G_@?o]j722OnlXl08olc0
c`Gof][G1onXa^l4ofRDj0KoO8gI1onRV</6okBN`PCo`kS?1_o;_lh5on;[f0CofOkF0_o9jNd5oik2
l@OoR9KJ1_nFS/T8ojVC_`Ko]9Vk0_o1Zl@9ol:/a@;ogO7M1?o6i^h2oiS`aP03ojZMbOnVV<KoYYS6
00KoYYS61OnOXmP4ojf</PKo[Z;<1Oo4X[H00on__nKoclOColo7d`04olo7d`CoiMg=0omJT^`3odRH
lP?o05;=1on3a_d5omcGdPKogMkF0_oQi]LJooooo`03o`000?oooooooooo027ooooo000dooooo`;o
65?=0_l0;kD00olWC/Co846job11^P02ob11^PCo?ec81?mIHl<6ogB1dPCoUmKm0_nUm/P2olSod`03
omOnfOoPl=[oh?3J00Go^]W`1OmcP=85ofeP/PCoP8K@1_n2Pl/00onCLJ[oW7f`oiam/006oiam/0So
U8O31?n2RM82oc=hhPKoTkC^1_n_WlP4ok2G_@Go]j722OnlXl000ooB_LKoc<3?olc0c`04olc0c`Oo
f][G0onXa^l3ohJln0;o:G?Q0omXU>P6ogb=f@OoXYS;1?ndW/85ol>hc`Gobko>1OoRjmP4omWneP03
olSak_nN`_7oW/;a00GoW/;a1on8U]X6oiJ>b@SoZI>o1OndVK/4ol6[a0Oo`Zc51?oMlMd01?o6i^ko
V?36oiS`a_nHl<H3ojZMb@OoYYS61?nOXmP5ojf</PGo[Z;<1_o4X[H6olo7d`GoiMg=00?oj?7@oeZB
k?mJT^`00omJT^`01?m8V?;o05;=o`1BcOl0D/d7oh?6o@?og=OB1_oMg]H3on7Ve`?oi_7C6?ooool0
0ol0003oooooooooo`0Pooooo`00=?ooool00ol09K3o65?=oaQCc@02o`0_]@04obM>a?lP@K[o846j
ob11^PCo?ec81?m_T^@00omIHl?oM87BogB1dP06oiOFo@;oYOK81?oGo]T4on3`fPCo^]W`1?mcP=85
ofeP/PCoPFFZ00?oP8K@oh:3bon2Pl/01?nCLJX8oiam/0SoU8O300?o[hfboh:9d_n2RM800on2RM80
0ol01h_oTkC^oi>dkP03oi>dkPOo[io80_n`Ukd6okNQ`PSo_:?00ooB_LH4olc0c`Oof][G0_oFhn06
ohJln0?o:G?Q00?oJ9CXogb=fOmlSMT01?mlSMT7oj:Hb`?o]9k21oo3^<l3ol^ocPGoh^_H0ooIo]H4
olSakPOoW/;a1_n8U]X7oiJ>b@OoZI>o1?ndVK/5ol6[a0Ko`Zc51OoMlMd2oiS`aPGoZYg91onVV<H3
oinSf0Oo[Hbb1?n^X/`6olBR]P03omje[Oo?am?oclOC00;oclOC1OoUgLd3onSad0GoFY;/0_lMHmP2
o`1Bc@OoPlKm00?og=OBomgNe_oMg]H01?oMg]H4on7Ve`?oi_7C0_oWnlL2om_l]0;oaONZ4oooool0
0ol0003oooooooooo`0Oooooo`00=Oooool00ol09K3o65?=o`0_]@02o`0_]@Co846j1?loG<P6ofnB
i0GoUmKm00?oYOK8ok7]mooGo]T00ooGo]T4on3`fP03olKAh_m;L]SoBg;H00;o^]W`1?mcP=85ofeP
/PGoPFFZ1_nCLJX8oiam/0OoU8O30_n_SK86oh:9dP03o`07Rol9J]coTkC^00;oTkC^1on_WlP00on`
Ukgo]j72okNQ`P06okNQ`PKo_:?01?oB_LH3olc0c`Oof][G1?oFhn06ohJln0Co:G?Q1OmlSMT8oj:H
b`03okBN`_o3^<oo`kS?00Oo`kS?00?obko>on;[f?oRjmP00ooRjmP3omWnePKob?7^1_nN`_47ohRF
fPKoUXk92?nYTkl2okBI^`Oo`J_41?o2[<D5omgag@;oV?361_nZWLT8ojJHaP03oinSf?n]S;;o[Hbb
00Ko[Hbb0on^X/`6olBR]P;og[F]0oo?am<5onGMc@Goj?7@1OmJT^`3oaeSf003o`1BcOmd/oWoM;?i
00GoM;?i1OoMg]H4on7Ve`Coi_7C0_oWnlL2om_l]0;oaONZ00?o^O_7ooooooooool04?ooool00ol0
003oooooooooo`0Oooooo`00=_ooool01?l09K3o65?=o`0_]Ol0;kD2oaa?b0;o846j1OloG<P8ofnB
i003oiOFoOnakOOo/Ngg00CoeokI1?oPl=X3olKAhP?oBg;H1?mcP=85ofeP/PGoPFFZ1onCLJX8oiam
/0GoU8O30on_SK87oh:9dP03o`07Rol9J]co2F[L00;oTkC^1On_WlP00onJW]Oo]j72okNQ`P07okNQ
`PGo_:?01_oB_LH00oo<`<oof][Gom[Je`05om[Je`Koe^?P1On6_?P4obUch@?oD83Q0omlSMT5oj:H
b`;oWZOL2Oo3^<l3omWZh0?oh^_H0_oIo]H9olSakPGoW/;a1on8U]X7oiJ>b@OoZI>o00?o]9Vkol6[
a?o1Zl@01_o1Zl@3ol:/a@GogO7M00?o0000okBig?nZWLT01onZWLT6ojJHaP03ojF0[?n]S;;o[Hbb
00Oo[Hbb0_n^X/`7olBR]P?og[F]00?oclOConGMcOoUgLd00ooUgLd5onSad003oloViomRQ=koHXCN
00CoFY;/0olMHmP00ol0D/goM;?iogBcn@05ogBcn@?ogMkF1?oQi]L4onKad`;oio_70_oKo;@2olGg
ZP?o^O_74Oooool2o`00023ooooo000fooooo`;o02F`0ol0;kD2oaa?b003ob11^_loG<So?ec800?o
?ec81om_T^@3ok7]m`CoeokI1?oPl=X4olKAhPCoBg;H0omcP=85ofeP/PGoPFFZ1onCLJX8oiam/0Co
U8O31On_SK87oh:9dP04o`07Rol9J]co2F[Lo`UZg0;o[io81OnJW]L8okNQ`PCo_:?01ooB_LH2onCM
c@Gof][G1_oFhn000oo4cN7oJik^of^NkP02of^NkP;oQ[ch1?lYLn45oe20h@;oXYS;1_nNYm`7ol>h
c`GofN[P00?oh^_HomWne_oAom<00_oFn^07olSakP03ojBfiOm^RmkoKX_N00;oKX_N0_nN`_46ohRF
fPOoUXk91_nYTkl00on]X<[o`J_4ol6[a008ol6[a003ol:/aOoMlMgogO7M00?ogO7M1?nd^M`7ojZM
b@GoYYS60_nUP:`:ojf</P03ojjRc?o4X[Koa::f00Goa::f0ooN]Jd00oojeIooiMg=onGMc@03onGM
c@Coj?7@0oo?i^L4of:4gP03oeZBk?lMHmSo7F?H00?o7F?H1omd/oT00ooMg]KohNKGon7Ve`02on7V
e`Coi_7C0_oWnlL2om_l]0;oaONZ0oninlL00on]kOSoooooooooo`0Aooooo`03o`000?oooooooooo
01gooooo000gooooo`;o02F`0_l0;kD3oaa?b003ob11^_loG<So?ec800?o?ec81?m_T^@4ok7]m`Co
eokI1?oPl=X6olKAhP?oBg;H1?mcP=84ofeP/PKoPFFZ1_nCLJX8oiam/0?oU8O31_n_SK86oh:9dP;o
/:G=00?o02BUo`UZg?l9J]`01onJW]L9okNQ`P;o_:?02?oB_LH3onCMc@?of][G1_oFhn03olC=h@Go
Jik^0_l5Fm@2obUch@GoD83Q2?nNYm`6ol>hc`KofN[P0_oAom<5omKjh0;ob?7^1OnT]^D5ofj;gP?o
HWWC1?n8U]X6oiJ>b@CoZI>o1?n]X<X9ol6[a0;og_?L0ooMlMd5okBig0OoZYg91?nVV<H4ojF0[0Wo
[Hbb1oo4X[H4omje[@;on]FO0ooUgLd4onSad0CocnKW1_mRQ=h4oaeSf0SoP;7d0ooQi]L4onKad`;o
io_70_oKo;@2olGgZP;o^O_71?n]kOPCooooo`03o`000?oooooooooo01cooooo000hooooo`04o`0U
/?l0<[Wo03:io`0_]@?o74o81_loG<P00om_T^Co/Nggok7]m`03ok7]m`CoeokI1?oPl=X8olKAhP;o
Bg;H00Co4bJSog>0d_mcP=;oLh3B1Om]H;85oh5UZPKoTg6Z2OnLOK000onDQl?o[hfbojn=/P05ojn=
/PCoPXWB1On`YLd00ol09:Go2F[Lo`UZg007oiZNe`So]j7200?o_:?0om:ma_oB_LH01_oB_LH5onCM
c@03om[JeooFhn3oe^?P00Coe^?P1Oo4cN45of^NkP;o1E_D0_lYLn45oe20h@SoWZOL1?o3^<l6omWZ
h0;odOoC1OoFn^000oo9c]goY;KUojBfi@05ojBfi@KoKX_N1OmRNM<00on8U][oUXk9oiJ>b@05oiJ>
b@03ojVC_on]X<[o[J3:00Co[J3:2?o1Zl@4omkcg003omgagOnd^Mco];WL00Co];WL2?nZWLT2ojJH
aPGoYH2/2On]S;87olBR]PCog[F]0oojeIl00ooUgLgoj?7@onSad002onSad0KocnKW1OmRQ=h2odaf
f`?o7F?H2?n0/O@00ooQi]Ooi_7ConKad`03onKad`;oio_70_oKo;@00oo5mj[o^O_7ojg]n006ojg]
n1;ooooo00?o0000ooooooooool07?ooool003Sooooo00Go00fIo`0U/?l0<[Wo03:io`0_]@03oaa?
b0SoKYk^0_nakOL2omOnf@;o_NCb1?oMj=`2omcFdPOoa]7R0om;L]P00olC9Z?oLh3Bog>0dP05ofeP
/PGoPFFZ1_nCLJX9oiam/0Wo[hfb00?oPXWBok2UcOn`YLd01_n`YLd00ol09:Go2F[LoiZNe`06oiZN
e`Oo]j7200?oaKcBom:ma_oB_LH01_oB_LH6onCMc@;oi^[B1?oFhn07olC=h@GoJik^0ol5Fm@6oe20
h@OoWZOL0oo3^<l6omWZh0;odOoC1OoFn^03olW>g@OoY;KU1Om^Rmh6of9id`OoQX[@1on]X<X7ol6[
a0Cog_?L00?oaNg_okBig?nd^M`01_nd^M`7ojZMb@03ojJHa_nUP:coYH2/00CoYH2/2?n]S;82okfA
Z@Goa::f1?oN]Jd4oo[EW`?okMmb00?oj?7@oloVioo?i^L01Oo?i^L6of:4gPCoC7KK00?o7F?Hoh2a
m?n0/O@01?n0/O@3oi_0lP?oi_7C0_oWnlL2om_l]004olGgZ_nVhhWoYNfWojG]Y`Oo[Ngh4_ooool0
0ol0003oooooooooo`0Kooooo`00>Oooool01?l03IWo02F`o`0b^Ol0<[T4oaa?b0OoKYk^1Onmi?85
omgXg0?og=KB1oo6dN82od]bf003oa<VXomcP=;oLh3B00GoKF2b1On1IJX7oi=aZPSoW7f`2On_SK8:
ok2Uc@03o`0TYOl9J]coVYkG00GoVYkG1_ngXL83olFldPOod[g61_oTgLd4onKZdP03omKSh?o4cN7o
a<gQ00Ooa<gQ1Om[W^h3o`EKe0GoD83Q2?nNYm`00oo3^<oofN[PomWZh004omWZh0;odOoC1?oFn^06
olW>g@KoY;KU1_m^Rmh6of9id`OoQX[@1on]X<X5ol6[a0Cog_?L0oo5kNl7okBig0KoZYg900?oVGR]
ojF0[?nUP:`01_nUP:`7ojf</P;o_I6Y1Oo4X[H4omje[@Con]FO0oo]gg800onjcUKocnKWoloVi`06
oloVi`GoHXCN1_m<M]/2oh2am0OoVl3b00?oi_7ConOkaooWnlL00_oKo;@01Oo9nK3oY^>9ojG]YonU
kJOo/O?d00OoSKKb4oooool00ol0003oooooooooo`0Jooooo`00>_ooool01?l03IWo03:io`0b^Ol0
<[T4oaa?b0CoKYk^1_nmi?85omgXg0Gog=KB0oo6dN83ohZXj@;oBg;H0_lC9Z<00omcP=;oKF2bofeP
/P03ofeP/PGoPFFZ1onCLJX7oiam/0;o[hBW2?n_SK800oo:XZoo/:G=ok2Uc@07ok2Uc@;odLG>00?o
2F[LoiZNeonJW]L01?nJW]L4okNQ`PGoaKcB1OoB_LH6onCMc@Goi^[B0_oKf=@7olC=h@03ok:]e?me
S=coMHcL00;oMHcL0_m[W^h3o`EKe0;o8W[U0om@P>46oijWg0?oWm;j1?oIj^02om7od`Coe_[P2?o9
c]d6ojBfi@KoKX_N1OmRNM<7ohJ:d0Oo[J3:1?o1Zl@4omkcg0CoaNg_1ond^M`4ojZMb@?oVGR]2?nU
P:`6ojf</P?o_I6Y1Oo4X[H4omje[@Con]FO0oo]gg82ok[>EPCocnKW0onMZn03ofmodP;oHXCN1_m<
M]/8oi_0lP?o_=c`0_oFn^02olWi/0;oYNfW0onalo@7ohfflQ7ooooo00?o0000ooooool000002?oo
ool5o`0000?ooooo0_l00009ooooo`00>oooool00ol03IWo03:io`0b^@04oeNAk003oaa?b?m^W^ko
_NCb00Ko_NCb1OoMj=`6omcFdPOoRZSY00?oBg;Hoa<VXolC9Z<00_mcP=84ofeP/PGoPFFZ1onCLJX6
oiam/0?o[hBW1on_SK82olZR[`Wo/:G=0ooAaLh6oiZNe`?o]j721_o5_=84om:maPKoi=g=1_oVj]83
om_He0Coa<gQ1?nb[M@5ogF<g0;o=73M0_l5Fm@4ob9ji@03oe20hOnNYmcoWZOL00SoWm;j00?ofN[P
om7odoo9k^d00oo9k^d00ooFn^3obLkMolW>g@06olW>g@03ok>Yc_n?TM3oSi7@00CoSi7@0omQMm83
ofj;gPGoHWWC1on6R]07ojfPbP?o`J_41?oNlm`6olG]k`Oo];WL00?oZYg9oiUh[OnIN:d01?nIN:d7
ojF0[0Ko[Hbb1?nmTJT3olBR]PGog[F]0oojeIl3ongOLP?o^/iF2?nMZn05ofmodPKoC7KK1?nK`?85
okcLl0?oe_[P00?obOV`ojG]Yonalo@01Onalo@6ohfflQ?ooooo00?o0000ooooooooool01oooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo000looooo`03o`0=VOl0
<[Wo03:i00KoEi7/1Onmi?85omgXg0Kog=KB0_o@aLl6ohZXj@;oBg;H0_lC9Z<00omcP=;oKF2bofeP
/P02ofeP/PGoPFFZ1onCLJX5oiam/0Co[hBW1on_SK83olZR[`Oo/:G=1OoAaLh6oiZNe`03okNQ`_o5
_=;oaKcB00KoaKcB0ooB_LH5onCMc@Koi^[B1OoKf=@00oo4cN7o/ZgDok:]e004ok:]e0KoMHcL0old
L=d00ol5FmCo8W[Uob9ji@03ob9ji@SoWm;j0_nUl?H4olW^k@?ocLgI1_o9c]d3ok>YcPKoSi7@1OmQ
Mm800om^RmkoHWWCof9id`03of9id`OoQX[@1on]X<X00oo1ZlCog_?Lomkcg002omkcg004om3ngOo5
kNooaNg_olG]k`?oU8_71on?Mk@7oiUh[@OoYH2/1On]S;85okfAZ@?oa::f1?oN]Jd4oo[EW`?okMmb
0onjcUH00ooGolKoWJ_Poif[h005oif[h0GoKgoB1OmgT=l2odaff`03oi_0l_nlg?3o_=c`00Co_=c`
0ooFn^000oo9nK3oYNfWok7cm007ok7cm0GoSKKb5?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00002?ooool003cooooo00Co00jEo`aOeol<GmOo
03:i2?mGTN`00onmi?;ogNSLomgXg003omgXg0Kog=KB1?o@aLl5ohZXj@03o`00K?m;L]So4bJS00;o
4bJS1?m]H;86oh5UZPKoTg6Z1?nLOK05ojn4Y`Ko[hfb1?o:XZl6ok2Uc@KodLG>00?oAHCWof:QlomR
XO<00omRXO<:olFldP03om:ma_oTgLgoi=g=00Coi=g=1OoVj]86om_He0So/ZgD1_meS=`4ocA`g@Go
8W[U1?nOd_X4ojG`mPCobNk]1Oo=cMT3olW>g@Go/jW>1_n?TM06of5gdP;oAgCK0omRNM<7ohJ:d0Ko
[J3:1?nnj?<00ooNlmcod?kMokjofP06oiB;a`OoSgNd1onIN:d8ojF0[0Co[Hbb1OnmTJT2olBR]PGo
g[F]1?ojeIl2ongOLP?o^/iF0_oGolH8oif[h0GoKgoB1omgT=l5okcLl0?oe_[P00CobOV`oicDKon_
k9_o[nbK1?nalo@3oi>hl0CoOi[S0_n=]_8Dooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo00Kooooo000mooooo`04o`0>UOl<GmOo35oG
o`aOe`KoEi7/1?nXbO42omgXg0Kog=KB1_o@aLl5ohZXj@04od]bf?lC9Z?o4bJSoa<VX`CoKF2b1_n1
IJX7oi=aZP?oW7f`1On_Q:L6ojn=/PGobZ:_1?n`YLd7om75cP03omkHdOm5Q>OoHZ7c00CoHZ7c2?o5
_=83om3Wi`Coi=g=1OoVj]86om_He0;ob;[=1onb[M@6ogF<g0Ko=73M0_m4Vo@2ob9ji@03oioBn_nU
l?KoYO3f00?oYO3f1?o9k^d7olg=f@03olW>gOncZLko/jW>00Co/jW>1on?TM06of5gdP?oAgCK00?o
HWWCohJ:d?n6R]001On6R]05ojfPbPCo_^Sc0_o@o]d3okjofPKoU8_71_n?Mk@7oiUh[@SoYH2/0on]
S;87okfAZ@03olBR]_oN]Jgog[F]00?og[F]1?ojeIl2ongOLP;o^/iF1?oGolH7oif[h0GoKgoB2?mg
T=l3okcLl0?oe_[P00CobOV`oicDKonLe6oo[nbK0_o8m>d7oi>hl0GoOi[S5?ooool00ol0003ooooo
ooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00008oooo
o`00?_ooool01?l03YGo35oGo`aOeol<GmL2oeNAk0OoZ<Wa0oo6c=h4omcFdPSod<G?1?n:Z>T01Om;
L]So4bJSoa<VXolC9Z?oBCbO00?oKF2b1_n1IJX7oi=aZP;oW7f`1on_Q:L4ojn=/PKobZ:_0on`YLd7
om75cP?og]SA00?oAHCWof:QlomRXO<00omRXO<6olFldPKod>OW00?oi=g=onKZd_oVj]800ooVj]86
om_He0?ob;[=1onb[M@7ogF<g0Ko=73M1_m4Vo@2ojG`mPCobNk]2?o=cMT8ok>YcPKoSi7@1_mQMm85
odMdf`OoQX[@0_n]X<X5okkXl`03om3ngOnn_m[o_[oJ00?o_[oJ1_nDRlL7ohmg]0KoVGR]2?nUP:`3
ojf</POo_I6Y00?oa::fomje[OoN]Jd00ooN]Jd3oo[EW`?okMmb00?o^/iFomOoa_oGolH00ooGolH7
oif[h0KoKgoB2?mgT=l02?nlg?3oe_[PomKjh?oFn^3obOV`olGdY?nLe6oo[nbK1?o8m>d6oi>hl0Ko
Oi[S4_ooool3o`0000Gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000Sooooo000oooooo`03o`0>UOl<GmOo35oG00;o35oG1_nXbO46olK<gP03omcFd_o@aLood<G?
00Kod<G?0_o7^ll01?l]MN;oRZSYohZXjOl006`3oa<VX`;oBCbO0om]H;85oh5UZPOoTg6Z00?oW7f`
ojn4Yon_Q:L01_n_Q:L4ojn=/POobZ:_00?o/:G=om75c_oAaLh01OoAaLh5omkHd@03odF4iomRXO?o
HZ7c00;oHZ7c1Oo5_=86om3Wi`Cobo?[0_oVj]86om_He0Gob;[=1onb[M@3ogF<g0?oRHkA1OmhS]`2
ocA`g@?oA9_d1_nH^o000oo9k^gocLgIolg=f@06olg=f@;oa;O=1oncZLh7ohnAd0KoHGOB1Om7M=/4
ofn[m@;oQX[@00?o[J3:okkXlonnj?<00onnj?<00oo@o]go_[oJokjofP04okjofPKoU8_71on?Mk@7
oiUh[@SoYH2/00?o[HbbokfAZOnmTJT01_nmTJT5omje[@Con]FO0_o]gg800onjcUKoeoo6omOoaP05
omOoaPOoWJ_P1Om_Om86ogN@g`CoYKWX00Coe_[Pom?bi_o5m:CoW=A_1oo8m>d5oi>hl0OoOi[S5?oo
ool00ol0003oooooooooo`03ooooo`?o00001?ooool2o`0000Wooooo0010ooooo`03o`0>UOl<GmOo
35oG00;o35oG0onXbO48olK<gP03ol[1dOo@aLood<G?00God<G?1?o7^ll3obeehP04od]bf?lC9Z?o
4bJSoa<VX`;oBCbO0_m]H;85oh5UZPOoTg6Z2On_Q:L4ojn=/POobZ:_00?oil6^om75c_oAaLh01?oA
aLh7omkHd@;oAHCW00?o0734of:QlomRXO<00oo5_=86om3Wi`;ooooo0oo;ln/2olSGi@GofmSD1_o8
^/d6ok:]e003oj^QcOn9S]7oRHkA00GoRHkA1_mhS]`8oiRkl0;o^[_J1oo=cMT3olBgc@Oo/jW>1on?
TM06of5gdPKoAgCK1om_ZoD3okkXl`03on;bf?nn_m[o_[oJ00Ko_[oJ1OnDRlL7ohmg]0OoVGR]2?nU
P:`00on]S;;o_I6YokfAZ@06okfAZ@03omRXY_oN]Jgog[F]00;og[F]1?ojeIl2ongOLPGoeoo60onN
Z=d7ohN8cPCoQH_B0_m_Om82ogN@g`KoYKWX0ooCl^H00onLe6oob?C]olSdk@04olSdk@;oZ;kY1?n2
Vn<2oi>hl0OoOi[S5?ooool00ol0003oooooooooo`0Dooooo`00@?ooool00ol05iooEY?]oeJCk@02
oeJCk@03o`aOeonXbO7oa/cN00Ooa/cN0oo:`M45om35c`Koak_?0_l]MN801?l006co4bJSoa<VXolC
9Z<2odTlW`;oKF2b1On1IJX6oi=aZP03oimfY?n_Q:Oo[hBW00Oo[hBW0on_SK88olZR[`;oil6^1OoA
aLh6omkHd@03ol_?g?mONMGoGgWE00;oAHCW0_l0L<@00oo5_=;od>OWom3Wi`04om3Wi`Cooooo1Oo8
enD3om_He0Oob;[=1?nb[M@4oj^Qc@KoRHkA1omhS]`6oiRkl0Co^[_J1Oo=cMT5olBgc@Oo/jW>1on?
TM05of5gdPOoAgCK1om_ZoD01?nnj??oh_;Hon;bf?oRgM07okjofPKoU8_71_n?Mk@7oiUh[@SoYH2/
2OnmTJT00ooHZ:Kog[F]omje[@02omje[@?on]FO0_o]gg82o`001`03okcbl_nNZ=goWZSM00GoWZSM
1_n7R<h6ohF;dPOoYKWX0ooCl^H00onLe6oocOV_olgi[`02olSdk@KoZ;kY1On2Vn<7ohBNiB_ooooo
0011ooooo`03o`0GWomFTngoEY?]00?oEY?]1oo6c=h5ol[1d@?od<G?2?o7^ll2obeehP?o4bJS0om9
?9l00om]H;;oPFFZoh5UZP03oh5UZPGoTg6Z0_nOMZ@9ojn4Y`?o[hfb1oo:XZl4onO1[P?odLG>1_oN
f=43ol_?g0CoGgWE0_l0<[T00oooooood>OWom3Wi`02om3Wi`Kooooo1Oo8enD00ooKf=Cob;[=olRj
c@07olRjc@03ok:]e?n[XLgoZj7=00CoZj7=1on9S]47ogR>g0?oV;_`1onj^mX3olg=f@Koa;O=1_nc
ZLh00onYWLWoThg;oi>=b`05oi>=b`CoNH[H0_mQMm87odMdf`?oKj_e00?o0000on;bf?oRl]P00_oR
l]P3on;Md0Ko_[oJ1_nDRlL6ohmg]0OoVGR]2?nUP:`8okfAZ@;of:RV1?oN]Jd3oo[EW`;okMmb00Co
oooookcbl_nll_;o_?;b1_nNZ=d7ohN8cPKoQH_B1OnU^NP3om?biP04olGdY?nIcFCocOV_olgi[`So
Z;kY1_n2Vn<7ohBNiB[ooooo0012ooooo`03o`0GWomFTngoEY?]00?oEY?]1Oo6c=h7ol[1d@03om35
coo7^looak_?00Ooak_?00?oakc?o`]/gOl006`00_lC9Z<4odTlW`KoPFFZ0onCLJX3oimfY0[o[hBW
00?o[hfbolZR[oo:XZl01_o:XZl5onO1[P03om75c_oNf=7og]SA00Cog]SA1?o;cm`4oemie@;o?eo;
0oooool00oo@inOoooooooooo`05ooooo`Cob=OU00?o_[KBolRjcOo8^/d01oo8^/d00oo0/<[oZj7=
oj^Qc@06oj^Qc@OoRHkA1omhS]`00onH^o3o^[_JokZkfP07okZkfP03olg=fOo4]lgoa;O=00Goa;O=
1?ncZLh4ojVMb@OoThg;1_miR]P6oeRWn0?o/O7f1?oRl]P4on;Md0Oo_[oJ1OnDRlL6ohmg]0OoVGR]
1onUP:`00on^PjKo_I6YokfAZ@06okfAZ@?of:RV0_oN]Jd4oo[EW`03ongOL_l000Oo_?;b00?o_?;b
1onNZ=d6ohN8cPOoQH_B0onU^NP3om?biP04olGdY?nIcFCocOV_olgi[`;oe>ST1onX_^T7oh:Kh`Oo
Q9kU1Oooool01?n]m[koc?[Volcji_o<n^HPooooo`00@oooool00ol05iooEY?]oeJCk@03oeJCk@?o
a/cN2?o:`M49olNkc`?oakc?00?o001/oa<VXolC9Z<01?m9?9l3ogmOX`?oPFFZ0_nCLJX5oimfY0Wo
[hBW00?o[hfbolZR[oo:XZl01_o:XZl5onO1[P;onn6X1?oNf=45ol_?g0GoGgWE00?o?eo;oooooooo
ool02Oooool3olSGi@?o_[KB1oo8^/d3ol2`bPSoZj7=1_n9S]46ogR>g003oj2Seonj^m[o^[_J00Oo
^[_J00?o`kcColBgcOo4]ld01oo4]ld00oncZLkoZIg9ojVMb@04ojVMb@OoThg;1omiR]P3oeRWn004
ogmoOonalOKo/O7fok7amPCoh_;H1_oRgM06okjofPKoU8_71_n?Mk@7oiUh[@GoYH2/0on^PjH7okfA
Z@?of:RV0_oN]Jd4oo[EW`03ongOL_nll_;o_?;b00?o_?;b1onNZ=d6ohN8cPSoQH_B00?oYKWXom?b
i_oCl^H00_oCl^H00onci8GocOV_olgi[`04omCXi0OoZ;kY1_n2Vn<6ohBNi@?oV<Gf00?ooooooiK[
/_n]m[h00oo<n^H00oo8i>_oooooooooo`0Nooooo`00A?ooool00ol05iooEY?]oeJCk@03oeJCk@03
olK<g_o:`M7ob/7A00Kob/7A0_o9^/`7olNkc`Goakc?0_lC9Z<4odTlW`KoOenS00?oTg6ZoimfY?nO
MZ@01?nOMZ@9ojn4Y`SobZ:_1_oW`Jh4oo_QZ003omkHdOo;cmcobloL00GobloL1?mONMD00oloGl_o
ooooooooo`09ooooo`03olSGiOnn]];o_[KB00Co_[KB1Oo8^/d4ol2`bPSoZj7=1on9S]42ogR>g0Go
X:?G1onj^mX3ol>ld`Ooa;O=00?o_;;@ojVMbOnYWLT01_nYWLT7oi>=b`OoNH[H00GoF:OhogmoOomo
OgooOgmook7amP05on;bf0Goh]g@00?oclkIohJ;dOn6Rm401?n6Rm42ofIO]PCoU8_71_n?Mk@7oiUh
[@GoYH2/0on^PjH6okfAZ@Cof:RV0_oN]Jd3oo[EW`;okMmb1_nll_86oijXg@OoQhS>1On5Rm83ojZb
gP?odo;V00?o/nB5olgi[oo=nJl01_oDj>@3ojRnj@?oUZcV1On2XnT2oh:Kh`;oQ9kU1OnHaOH00onW
mNkoU^^bojgf_P03olcjiP?ob>C[7oooool004Cooooo00?o01VSoh6SjOn1XnT01?n1XnT7ol[1d@Co
bK[<1Oo7^ll6olNlc`03o`00K?lC9Z?oBCbO00?oBCbO1_moGj<7oimfY0Wo[hBW2?o:XZl5onO1[PGo
nn6X2?o;cm`5oemie@_ooooo2?nn]]83olRjc@Ko`;3:2?n[XLd2ohV>d@Gooooo1onPXmL4okZkfPGo
`kcC1_o4]ld3okbbd0OoZIg91onCSL/6ogV:f0KoOgmo1?oRl]P5on;Md0?oclkI1On6Rm43ofIO]P?o
U8_71_n?Mk@7oiUh[@CoYH2/1?n^PjH6okfAZ@Gof:RV00Kog[F]oo[EWoojeIoon]FOongOL_nPX]H6
ohV<d0GoQ8?:0_nNZ=d6ohN8cP;oQH_B1onZ/]h01?oCl^Kof_KOoiW=I?o=nJl6omCXi003ok_6honF
[>KoUZcV00GoUZcV1on2XnT4oiS5mP;oYoG^00CoU^^bojgf__o<n^Koc?[V1_o8i>/Nooooo`00AOoo
ool00ol06J?oPJ?Yoh6Sj@04oh6Sj@Gob/7A1_o9^/`3olNkc`Ooakc?00?oj88Koa<VXolC9Z<00om9
?9l6ogmOX`OoWgJT2?n_Q:L2olJIZ0KobZ:_1_oW`Jh5oo_QZ003ooCbZ?o;cmcobloL00GobloL1OmO
NMD00oloGl_oooooooooo`09ooooo`So_[KB00?ob;[=ol2`b_o0/<X01Oo0/<X7oj^Qc@03ojbZeOnJ
W=Cooooo00Kooooo1_nPXmL3okZkfPOo`kcC1?o4]ld4okbbd0OoZIg91onCSL/4ogV:f0WoOgmo0_oR
l]P5on;Md0CoclkI1_n6Rm44ofIO]P03oiB;aon?MkCoSgNd00CoSgNd1onIN:d4ojF0[0Co[X>V1_nm
TJT5omRXYPCon]FO00?okMmboj2Re_nPX]H01_n9S=06ohB3bPKoSXg>2?nZ/]h2om[fg`03ok?TQOnV
gh3oh?[F00Coe>ST1?nka^<7oiJ/iPOoPZ?Y00KoV<GfojOek_nWmNkoYoG^oiK[/_n]m[h2olcjiPKo
b>C[7oooool004Kooooo00?o01VSoh6SjOn1XnT01?n1XnT3ol[1d@SobK[<00?oak_?olNlcoo7_<l0
1oo7_<l2oa<VX`CoBCbO1OmoGj<7oimfY0So[hBW0_o6VJP6olZR[`Koil6^1?okhJP3ooCbZ0OobloL
1OmONMD00oloGl_oooooooooo`09ooooo`Ko_[KB00?o_:o=ol2`b_o0/<X01_o0/<X4oj^Qc@Co[:[E
2Oooool6oj2Se`03okZkf_o3_=?o`kcC00Ko`kcC0oo4]ld5okbbd0SoZIg91onCSL/00omiR]SoOgmo
ogmoO`09ogmoO`03omSEeOoXgl[oj=o:00?oh]g@1_o?c]T5ohJ;d@GoIUnf00?oU8_7ohmg]?n?Mk@0
0on?Mk@7oiUh[@?oYH2/1On^PjH5okfAZ@Kof:RV0_omdYD2oo[EW`03okJc:onPX]KoX:;F00KoRHc@
1on4PlX6ohj=cPKoZ[;N0_oJm]l00onci8GoY]n0ooooo`02on3jeP03omCXi?nka^?o^lKS00Co^lKS
2?nF[>H3oh:Sj@GoRLgn00CoYoG^ogkU`on_n>co[oS/0_nmh_84olSTjb7ooooo0017ooooo`03o`0I
Xon1XnWoPJ?Y00CoPJ?Y00?ob/7AolVjc?o9^/`01oo9^/`9olNlc`03olbocOl006co4bJS00CoBCbO
1OmoGj<7oimfY0So[hBW0_o6VJP5olZR[`Koil6^1OokhJP4ooCbZ0?obloL0onGX]`3oei[b0;oGgWE
0_loGl/;ooooo`Co_[KB0onl[ld8ol2`bP03oj^QcOn/Z]Go[:[E00?o[:[E2oooool4oj2Se`03okBi
gOo3_=?o`kcC00So`kcC00?oa;O=okbbd?nl/]001Onl/]07ojVMb@KoThg;00?oYj3@ojjfgomoOgl0
2_moOgl01OoHeMGoj=o:onSOb_oXgl[oh]g@00OoclkI1On6Rm46ofIO]PGoSgNd2?nIN:d00onUP:co
[X>Vojj3YP04ojj3YPGo_I6Y1_oHZ:H3oogBU@03ongOL_nPX]KoX:;F00;oX:;F1On9S=07ohB3bPOo
SXg>1?nZ/]h3om[fg`05ok?TQOooooooh?[Fon3je_o@emh02?nka^<4oiJ/iP?oT/3f1on9cOh01?mj
iMko[oS/ojohk?n_n>`4okgRlP03olSTjooooooooooo027ooooo0018ooooo`04o`0IXon1XnWoPJ?Y
oh6Sj@;oT:GT2Oo9^/`2ol^lc0Ooakc?0oo<_ld00olC9Z?oBCbOodTlW`02odTlW`KoOenS1_nOMZ@7
ojn4Y`?oaYVX1Oo:XZl6onO1[PConn6X1OodlZP7oiNRg0GoGV_800?o?eo;ooooooooool02Oooool3
okjfdPCo_:o=1oo0/<X00oo1_mOo[:[EojbZe@04ojbZe@_ooooo0onPXmL3okBig@So`kcC00?o`lWO
okbbd?nl/]001_nl/]08ojVMb@;oThg;1OnWX=0;ogmoO`Coj=o:2?o?c]T5ohJ;d@KoIUnf0_mjHZ`3
ohmg]0SoVGR]00?oYH2/ojj3Y_n^PjH01On^PjH4okfAZ@Kof:RV0oomdYD00onf/b_oX:;Foj2ReP02
oj2RePKoRHc@1_n4PlX7ohj=cP?oZ[;N0ooJm]l01?nci8Goooooon3je_oPn]H3om3GgPKo^lKS0_nc
cNd7oi;0mPCoRLgn00?oN^GNogkU`on_n>`00_n_n>`4okgRlRGooooo0018ooooo`03o`0?VOn@YNCo
T:GT00CoT:GT1oo9^/`4ol^lc0Goakc?1?o<_ld00olC9Z?oBCbOodTlW`02odTlW`KoOenS1onOMZ@6
ojn4Y`CoaYVX1?o:XZl5onO1[PGonn6X1?odlZP2omkff`KoUj;L1OmNJlP00omRK/Woooooooooo`09
ooooo`;o_[KB1_nl[ld5ol2`bP?o`KoG1On/Z]D;ooooo`03oj2Seond^Mgo];WM00Co];WM1_o3_=<3
ol?9g`Oo_;;@1onYWLT00onWY=;oYj3@ojNPd005ojNPd0_oOgmo1?oXglX00ooXi<coclkIolo>f@06
olo>f@CoQX_A1_mVGkH3ogYR[0?oSgNd1_nIN:d00onGLjSo[X>Vojj3YP06ojj3YPCo_I6Y1OoHZ:H4
oogBU@03okJc:onPX]KoX:;F00;oX:;F1_n9S=07ohB3bPOoSXg>00KoZ[;Nom[fgooJm]oof_KOok?T
QOooool2on3jePCod=ON1?nka^<5ok?=k@OoT/3f00?oRLgnog[Ug_mjiMh00on7jnP00on_n>co_N;b
okgRlP02okgRlRKooooo0019ooooo`03o`0?VOn@YNCoT:GT00CoT:GT1Oo9^/`6ol^lc0?oakc?1Oo<
_ld00ol006coBCbOodTlW`02odTlW`KoOenS1onOMZ@5ojn4Y`GoaYVX0oo:XZl6onO1[PConn6X1?od
lZP4omkff`KoUj;L1OmNJlP;ooooo`03okjfd_nl[lgo_:o=00Go_:o=1?o0/<X4ol6oe`Go[:[E2ooo
ool8okBig@?o`kcC1Oo3bMl8okbbd0?oZIg91OnWY=87ojNPd0WoOgmo1?oXglX3onSTc0KoclkI00?o
W/KdohJ;dOn6Rm400on6Rm45ofIO]PGoNV:/00CoSgNdoiUh[OnIN:goVGR]1?nGLjP8ojj3YP?o_I6Y
1_oHZ:H4oogBU@KoX:;F1On9S=07ohB3bPKoSXg>0_n_^n<3om[fg`03olSoc_oPn]Koh?[F00Kod=ON
00?o^lKSok?=kOnccNd01_nccNd3oi;0mPCoO>7e1?n7jnP2ojWNn@?o_N;b9oooool004[ooooo00?o
00nIoi2Ui?n@YN@01?n@YN@3olVjc0Sobkc<00?oakc?olbocOo<_ld01Oo<_ld4odTlW`KoOenS1onO
MZ@5ojn4Y`GoaYVX0oo:XZl6onO1[PConn6X0oodlZP5omkff`KoUj;L1OmNJlP;ooooo`So_:o=0oo0
/<X6ol6oe`Co[:[E2oooool9okBig@03ol>ldoo3bMoo`lWO00Go`lWO1onl/]000onYWLWoYjCBojNT
dP05ojNTdP?oYj3@1Ol00007ogmoO`Coj=o:1OoXi<`2olo>f@GoW/Kd1?n6Rm46ofIO]PGoNV:/00?o
VGR]oiMcZ?nGLjP01?nGLjP8ojj3YP?o_I6Y1_oHZ:H3oogBU@03okJc:onAS/goTHk=00CoTHk=0omm
P/h3ohV<d0KoQ8?:1?n>SLh5ojnkh`04om[fgoo8olkoh?[Fon3jePKod=ON0_o9e^<7ok?=k@?oXnog
0_mlhOD01?mLdlCoQn_XohO[j?n7jnP6ojWNn@03okgRl_oooooooooo02Kooooo001;ooooo`03o`0?
VOn@YNCoT:GT00CoT:GT00?obK[<ol^lc?o;_<`01oo;_<`00oo@am7oc;o=olboc@05olboc@04oa<V
Xom9?9ooBCbOodTlW`KoOenS1onOMZ@4ojn4Y`KoaYVX0_o:XZl6onO1[PConn6X0oodlZP7omkff`Go
Uj;L1OmNJlP00omRK/Woooooooooo`07ooooo`;oUYKB2?nl[ld00oo0/<[o`KoGol6oe`06ol6oe`Co
[:[E2Oooool2ojBhi`Oo];WM00?o]]Wbol?9goo3bMl01_o3bMl6okbbd003oj^liOnWY=;oYjCB00Oo
YjCB00?oYj3@o`000?l000001Ol00005ogmoO`Coj=o:1_oXi<`00ooPjmWoW/Kdoik6m004oik6m004
o`E1`On6Rm7oQX_AohJ;d@KoIUnf1OmjHZ`8oiMcZ0Oo[X>V0onmTJT6omRXYP?ooM:E00?o][<[ok:S
b?nAS/d01OnAS/d5ogf2cPOoQ8?:00?oSXg>ojnkhon_^n<01On_^n<00oo8olkobOoKolgHhP06om3G
gPCobMKS1?nccNd4oj?_m`;oH]Fi0_m]g/d2oioSo0KoZMki:_ooool004cooooo00Co00nIoi2Ui?n@
YNCoT:GT0_nC[>L9ol^lc0?od<OA1Oo<_ld00oo>_lco000oodTlW`02odTlW`KoOenS1onOMZ@4ojn4
Y`OoaYVX00?obZ:_onO1[_oW`Jh01?oW`Jh4oo_QZ0;om?:X2OoNm]/5oiNRg0GoGV_800?oHVk9oooo
ooooool01Oooool3oiJFdPOo_:o=00?oaLWMol6oeoo1_mL01oo1_mL5ojbZe@Oooooo1?nT^>L4okBi
g@?ooooo00?o]]Wbol?9goo3bMl01_o3bMl2okbbd0GoZkcU2?nWY=89o`0000?of=GE1?oXglX7onST
c0;oh>_I1_nNa_@00ol5@L7oQX_AohJ;d@06ofIO]PGoNV:/2?nGLjP7ojj3YP;o_I6Y1ooHZ:H3oogB
U@03okJc:onbXlSoTHk=00GoTHk=1OmmP/h7ohR@e0Oo[k_S00?ob?o>olWofoo=f>800_o=f>83om3G
gPOobMKS00?o/lg]oj?_monSkoL00_nSkoL00omReKWoKMk=ofgNc@06oioSo0;oZMki;Oooool004co
oooo00?o00nIoi>/ionC[>L01?nC[>L7ol^lc0God<OA0oo<_ld3oljoc0?oBCbO1_moGj<7oimfY0Co
[hBW1oo6VJP00oo:XZooil6^onO1[P04onO1[P?onn6X0_odlZP3o`000003oiGToOn9Y^OoRJKW00Co
RJKW0omWNM42oiNRg0GoGV_80_mRK/T5ooooo`GoUYKB1Onl[ld3olG9g@Wo`KoG0_n/Z]D3ojK9lPGo
oooo1_nT^>L00ond^Mgoooooooooo`04ooooo`03okKIl_o3bMoo`lWO00Co`lWO0_nRgo`7oj^li@Ko
YjCB2ol000000ooHeMGoj=o:onSObP03onSObPKoj>C<1?oPjmT5oik6m0;o1D7100?oQX_AofIO]_mV
GkH01?mVGkH5ogYR[0SoUg>X2?n^PjH00onmTJWof:RVomRXYP04omRXYPCooM:E0_nbXlP6oi6>c@Ko
OH;>1on8T=@5ojnkh`;ob?o>1Oo=f>800oo@emkobMKSolWFh`05olWFh`?oaOS/00?oXnogofC?W_mT
cih00onRl_83oioSo3;ooooo001=ooooo`03o`0?VOnC[>OoTjcW00CoTjcW1Oo;_<`7om37d@03olbo
cOo>_lcoc[o<00;oc[o<1?m9?9l5ogmOX`OoWgJT0on_Q:L8olJIZ0Koil6^1?okhJP00oodlZSoZ<54
oiGTo@04oiGTo@KoRJKW1OmWNM44oei[b0GoHVk91onFU]84okb_c@GoaLWM1oo1_mL2ok;Zn0OoY/Wb
1_nT^>L00on>f?ooooooooooo`07ooooo`03okKIl_o3bMoo`lWO00KoX]ol1_n[_>D6ojNTdP_o0000
0_oIgm/3onSObPKoj>C<1?oPjmT3om7`i`03o`23f?nNa_CoW/Kd00?o1D7100?oQX_AofIO]_mVGkH0
0omVGkH3ogYR[0Go00001OnGLjP8ojj3YP03okfAZOoHZ:Kof:RV00Cof:RV1?omdYD3ok:Sb0KoTHk=
1OmmP/h8ohR@e0?o[k_S0_o8olh6olgHhP03ol[Bh?o9e^?obMKS00CobMKS0oo5n>`00omkg:OoI<nN
oj;blP03oj;blSKooooo001>ooooo`03o`0?VOnC[>OoTjcW00CoTjcW0oo;_<`7om37d@03om?HgOo>
_lcoc[o<00?oc[o<00Co0025odTlWom9?9ooBCbO1OmoGj<8oimfY0;o[hBW2?o6VJP00ooZ_jWoil6^
onO1[P03onO1[P?onn6X00Com?:XojS1A?mbRM_ooooo1OnEi?d5ohVVi`GoIgWA0_mIK/d3oei[b0Go
HVk91_nFU]83okb_c@OoaLWM1?o1_mL5ok;Zn0OoY/Wb0_nT^>L3ohkHo`_ooooo0_mfg_@7oj;Oo0Ko
ZkcU1OnWY=8;o`0000?ofMoK00?oj=o:ogmoOomoOgl01?oXi<`4on3[f@GodO3W0ol0PmP3o`E1`@Go
IUnf0_mjHZ`7o`0000CoUg>X2?n^PjH7omRXYP?ooM:E00Co][<[ok:Sb?nbXlSo/Z?81_nAS/d6ogf2
cPSoR93D00?o[k_SolSoc_o8olh01_o=f>83ol[Bh0?obMKS1?o5n>`01?mTcikoX_;boj;bl_nRl_8i
ooooo`00Coooool7oi>/i`03ol^lc?o@am7od<OA00God<OA0ooCf=d4oljoc004o`00QOm9?9ooBCbO
odTlW`KoOenS1onOMZ@00on_Q:OoaYVXolJIZ007olJIZ0;oj[nY0ooW`Jh4oo_QZ003ojS1A?l0003o
LXWK00;oLXWK0omTO]L2oiGTo@GoRJKW1OmWNM44oeU^c@GoHVk91onFU]800onl[lgoaLWMolG9g@07
olG9g@03ol6oeonbj_So/^[h00Ko/^[h0onVbO85oek>mP?oS]So2oooool3ogKNm0OoX]ol1_n[_>D2
ojNTdP;oYKcZ2ol00003omWOf`CoOgmo0_oXi<`4on3[f@GodO3W0oo>k>X01?mB003o1D71o`E1`Ol5
@L45ofIO]P03ogYR[?l0003o000000Oo00000onGLjP8ojj3YPOof:RV0oomdYD01?nf/b_o/Z?8ok:S
b?nbXlP6oi6>c@KoOH;>1_n8T=@3oj3Ko0;o/LW/1Oo=f>85ol[Bh005olWFhoo5n>coaOS/olGhk?mk
g:L00_nQm]<looooo`00D?ooool3oi>/i`GoS[kg1Oo@am45om?Hg@?oc[o<00Co000oodTlWom9?9oo
BCbO1_moGj<7oimfY003ojn4Yoo6VJSoaYVX00KoaYVX1?oZ_jT2onO1[P;onn6X00?onNJ=ojS1A?nX
`D@01OmbRM/5ofAne`CoRJKW1OmWNM44oeU^c@?oLHWK0_mRK/T6oiJFdP?oY[SU1oo5bMd4oj_hjP?o
/^[h1_lh_/T7oek>mP03ohkHoooooooooooo00Wooooo1_l^]MP5o`FGaPGoGkcm1?nU_>X;o`0000;o
fMoK1_moOgl4on3[f@CodO3W1?o>k>X3omCLgP?o1D711?mVGkH;o`0000?oUg>X1on^PjH7omRXYP?o
oM:E1OnbXlP6oi6>c@KoOH;>0_n8T=@5oj3Ko0Co/LW/0oo=f>85ol[Bh0?od?KW00?oaOS/o`000?nQ
m]<0?_ooool005;ooooo1on>__L3om37d@KodmSM0oo>_l`01?o4_M?o0025odTlWom9?9l6ogmOX`Oo
WgJT00?o[hBWolJIZ?o6VJP01_o6VJP5onZoZ@06onO1[_oiiXgonNJ=ooWVSOnX`DCoQHcC1OmbRM/5
ofAne`;oG7CB0_n9Y^L5ofMid@GoFFk=1Oooool2oiJFdPOoY[SU1?o5bMd5oj_hjP;oKMkK1Om?ao06
odZgn0GoD;ci2oooool3ok>mhPKoGlGl00?oVl3bo`FGa_l5UlH01OmO_?d4ojFljPWo00000_oIgm/8
ogmoO`03om_]gooPjmWodO3W00?odO3W1?o>k>X4omCLgP04olY@0?l5@L7o1D71o`0OY@?oIUnf2ol0
0003oiMcZ0Ko[X>V0_o5V:T5omRXYPCooM:E1?nbXlP00onmc^OoQjg^ohN]kP04ohN]kPSoM:Sb0onP
fo`7ok79k003olgHh_o:d^3ob];P00?ob];P0oo@m^L00on9gigoXOKCooooo`0oooooo`00Doooool7
ohjnm`03om37dOoCf=godmSM00KodmSM00Coc[o<olBmdoo4_M?o00250_m9?9l6ogmOX`OoWgJT2Oo6
VJP5onZoZ@?onNJ=00CoZ<54ohF<don5S=?oQHcC1OmbRM/5ofAne`CoG7CB1OmWNM43oeU^c@Oooooo
2OnV^>D00oo5bMgoZoSZoj_hjP02oj_hjP?oKMkK0_nFZnD4ohBCfP;oClO`1_m:]oP3oe2ln@03oi>/
iooooooooooo00Wooooo1?nc_N82oeo5o0KoVl3b00?o06[@oenloOmO_?d00omO_?d4ojFljPOo0000
0_oIgm/9ogmoO`?ofNGN00?odO3Wolk/j_o>k>X00oo>k>X5omCLgP04om;;dol5@L7o1D71o`0OY@?o
IUnf2ol00003oiMcZ0Ko[X>V0_o5V:T5omRXYP?ooM:E00Co][<[ok:Sb?nbXlSo/Z?80onmc^L6ohN]
kPSoM:Sb00?oX=_lok79k?nabN`01OnabN`00onf`N;ob];Pol[Bh003ol[Bh0?od?KW00?o0000oooo
ooooool0@?ooool005Cooooo0on>__L5oeK7mPKodmSM0_ndkOH2olBmd`;o002500?oBCbOogmOXomo
Gj<01?moGj<7oimfY0SoaYVX1_oZ_jT3ooWVS@04ojS1A?n5S=?oQHcCohF<d`GoLXWK1OmTO]L4oead
dP;oF7OG0omWNM42oeU^c@Wooooo1onV^>D3oi;_j`03ofgNfonJlmOo^]3[00KoUZ_U1On4TmX7ohRE
f@CoTjcW2Oooool4ok>mhP;oa[W>2?nK`?83o`1Zd0;oGkcm1OnU_>X5o`0000;ofMoK2_moOgl3omWU
gP;ofmgH0oo>k>X5omCLgP;od/_C00CobU00o`E1`Ol5@L7o01nU0_mVGkH;o`0000?oUg>X1_n^PjH2
olFHZ@Gof:RV0oomdYD2ok:Sb0Go_LkW1on7[Nh4ogBXlP03o`400?nA/nkoTK?^00;oTK?^1?nabN`4
okK1hP?ob];P0oo@m^L00onAjkSoooooooooo`11ooooo`00Eoooool6oeK7mP?odmSM1OndkOH01?o4
_M?o0025o`00QOm9?9l6ogmOX`KoWgJT00?o/hVYolJIZ?o6VJP01_o6VJP5onZoZ@?onNJ=00?oZ<54
ohF<don5S=<00on5S=<4og:9f`KoI7kG1?mLM=83oeQge`03ofMidOmIK/gooooo00[ooooo1?nV^>D3
oi;_j`;oV_?G1?njd>/5oiJ[i@KoQ9?J1on8UMT4oi>/i`Oooooo1?nc_N84olJicPKoVl3b00Co[[OP
od^8jOm;R>WoBhSY0_l0J]000ol0IK?oYKcZojFljP07oi3FoP03omWOfomoOgooOgmo00WoOgmo0ooI
iMh3om_Mf003olk/j_oDg=koe=cN00?oe=cN1?oBbm<01Oo:D03o1D71o`0OYOl07jGoIUnf00_o0000
0onGLjP5ojj3YPCoaIRY1?oHZ:H3oogBU@03ok:Sb?nmc^Oo_LkW00Go_LkW0on7[Nh6oi:ck@OoTK?^
00?o/LW/okK1h_nf`N801Onf`N801?o:d^3od?KWom3fioo@m^M5ooooo`00G?ooool2oeK7mP03om?H
gOndkOKo]>gf00Go]>gf00?o000oo`00QOm9?9l01_moGj<5oimfY0?o/hVY1oo6VJP5onZoZ@?onNJ=
1_nBSLX4og=mcP03og:9fomTO]OoI7kG00?oI7kG1?mLM=85oeQge`_ooooo00?oLHWKojJhiOnBkn/0
0_nBkn/2oi[ce`Oo^]3[1OnFZnD6ohBCfPOoR9GI1?nC[>L5ooooo`Co/kgR1_o6^Lh2oi_0lPGo[[OP
1Om;R>T00ol0DK;o06Fcoi3FoP05oi3FoP;oN]Kn2omoOgl2omWUgPCofmgH0_oOf]43omCLgPKod/_C
00?obU00o`E1`Ol07jD00_mVGkH9o`0000GoUg>X1?n^PjH4olFHZ@Cof:RV0oomdYD7okg>i`Co//OY
1onB/nd3oi6ckP?oWJ_P1onf`N83ol?Xl003om3fiooooooooooo04Cooooo001Sooooo`04ohJonOnM
[>;oWJcRokC]mP;o002500?oBCbOogmOXomoGj<00omoGj<5oimfY0?o/hVY1_o6VJP6onZoZ@?onNJ=
00?oYiK4oi:=b_nBSLX01?nBSLX4og=mcP?oGWCA0_mTO]L5oeaddPCoF7OG2oooool3ogO>o`04oi[c
eonkn^[od>;Uom3Ri@Oo^]3[1_nFZnD5ohBCfPSoR9GI00?oTjcWojjQb_n^XLX01On^XLX3ok>mhPOo
a[W>2?n^]n05od^8j@;o7G[U0_n@e_h6og[FoPWoOgmo0_oIiMh5om_Mf0?ogm[A00?oe=cNom;;dooB
bm<01OoBbm<01_o9aMKo1D71o`0OYOl07jGoIUnfogYR[0Oo00001_nGLjP4ojj3YPCoaIRY0ooHZ:H4
oogBU@03on7Se_nmc^Oo_LkW00;o_LkW1onbanT3oi:ck@?oUj?M1onMZn05okK1hP?o`nS`B?ooool0
06Cooooo0onM[>82o`00Q@03odTlWomoGj?oOenS00?oOenS1?nOMZ@4ok>9Z@KoaYVX1OoZ_jT3ooWV
S@;oYiK41_nBSLX5og=mcPGoGWCA1OmLM=83oeQge`_ooooo00CoMlkook_jj_nkn^[o^o[Z1?o@h^D7
ok[@j`GoUZ_U1_n4TmX6ohREf@03oib<`_n^XL[o[Z7:00Oo[Z7:00?o/kgRolJic_o6^Lh01_o6^Lh0
0ooDa<[o[[OPojjgh006ojjgh0?oBhSY0_moOgl4oaeji@?oN]Kn0on?d?h7ogmoO`;ofNGN1OoKgMP4
omoJd@Ood/_C0oo9aMH2o`0OY@;oIUnf00?oNV:/o`000?l000000ol00007oiMcZ0?o[X>V1_o5V:T2
omRXYP?ooM:E0ooQhmH00onmc^Oobm?Ool_Cg`06ok;7j@03ojZ_fonGXmgoUj?M00GoUj?M1_nMZn03
okK1hPCo`nS`BOooool006Gooooo0_nM[>82o`00Q@03odTlWomoGj?oOenS00CoOenS0onOMZ@4ok>9
Z@KoaYVX1OoZ_jT3ooWVS@?oYiK41_nBSLX4og=mcPGoGWCA0omQPM/2oeaddP?oF7OG2oooool3ok_j
jPKod>;U0onjd>/3oibNePCoQH?90_nFZnD6ohBCfP;oR9GI1OnLS<88ojjQbPSoa[W>0ooDa<X6ojjg
h003ok6fgOmdS]koM8kN00CoOgmo1OlMN^D5oho@oPGoOgmo0_oIiMh5om_Mf0Gogm[A00?oh^3Bom;;
dooBbm<00ooBbm<4olW5eP04okFVb_l07jGo01nUofIO]PGo000000?oNV:/oiMcZ?nGLjP01OnGLjP3
ojj3YPKoaIRY0_oHZ:H3oogBU@;ohN?F1Oo;dml2ok;7j@GoZZoK1_nGXmd7oif[h005okK1h_o3j?3o
`nS`ol?Xl?n4hJT0B_ooool006Kooooo00CoWJcRo`00QOl008Go00251_moGj<2oimfY0Go/hVY1Oo6
VJP6onZoZ@;onNJ=1?nWU/@6oi:=bPGoLgg>1OmNM=45of61f`?oF7OG2Oooool3ok_jjPKod>;U00?o
_;oLoibNe_nLW]H01OnLW]H5ohF3b@KoRGo21onLS<88ojjQbP03ol>[`_o6^Lkoa[W>00Coa[W>1?oD
a<X4ojjgh0Co/KKM1OmoOgl4ofZ@i0;o7G[U0_n?d?h7oj[5k@03omWUg_oKgMSofmgH00?ofmgH1OoO
f]43on;PdP?od/_C1_o9aMH2o`0OY@Oo00001onGLjP3ojj3YPKoaIRY0_oHZ:H3oogBU@03on7Se_o;
dmoobm?O00?obm?O00?o`/3HojZ_fonZ[m/01OnZ[m/7oiNSg@?oWJ_P1OnXco@00oo3j?3ooooooooo
o`1:ooooo`00Ioooool3o`00Q@?oNf6Y0omoGj<00onOMZCo/hVYok>9Z@05ok>9Z@CoaYVX1OoZ_jT3
ooWVS@GoYiK41OnBSLX5og=mcPGoGWCA1OmQPM/4ogFXlPOooooo0onkn^X6om3Ri@?o_;oL1_nLW]H5
ohF3b@KoRGo21onLS<87ojjQbP;o`j_21Oo6^Lh6omC4bP03ojjgh?na]]go/KKM00?o/KKM1omoOgl5
ofZ@i0SoZ/G]0onna=l3om_Mf0Gogm[A1OoRh=800ooBbm?obLGFolW5eP05olW5eP03okFVb_l0003o
000000Oo00001_nGLjP2ojj3YPSoaIRY00Cof:RVoogBUOomdYGooM:E1Oo;dml3ol;0f0KoZZoK1_nG
Xmd2oiVolPKoZ<odC_ooool006Oooooo00?oVj;Jo`00QOl008D01_mkHJT00onOMZCo/hVYok>9Z@05
ok>9Z@CoaYVX1OoZ_jT2ooWVS@KoYiK41_nBSLX5og=mcPGoGWCA1OmQPM/4ogFXlPGooooo0_nbh_L3
olkSi`?od>;U1Onl_m`6oibNePKoQH?91_n9Ol87oib<`PGo[Z7:1?o3Zl84olJicPKoe<C:1_na]]d8
ogmoO`GoJY3T1_nZaNd5okk4g`03om_Mf?oOf]7ogm[A00?ogm[A1_oRh=88olW5eP_o00001_nGLjP0
0on^PjKoaIRYolFHZ@06olFHZ@CooM:E0oo;dml5ol;0f0OoZZoK0_nGXmd6oiVolP?oZ<od00?oJm_1
ooooooooool0COooool006Sooooo0_l008D6og]QZ@So/hVY0oo6VJP6onZoZ@;onNJ=1onWU/@3oi:=
bP;oU;C]0omVUNT2og=mcPKoGWCA1OmQPM/4ogFXlPGo/^;g1Oo>hnL00oo@h^Go_;oLokbog005okbo
g0KoW9kF1On5PlT6ohUo`POoW8c21?n^XLX5ol>[`P?oa[W>1ooDa<X00ooOg=?o/KKMok6fg@03ok6f
g@SoOgmo1_mZT>@3oj[5k@Oo_/CO00?ocm7KomoJdOoOf]400ooOf]45on;PdP;of_?P1oo9aMH;o`00
00KoUg>X00?o[X>VolFHZOo5V:T01_o5V:T3oo_IXP;ocm7K00?obm?Ool;0f?o2`=P01Oo2`=P3ojZ_
f`CoY/Sa2?nI_o800onXcoCoooooooooo`1?ooooo`00J?ooool3o`00Q@GoNf6Y2?ncRJT3olJIZ0Go
j[nY0ooiiXd6ojNFa003ok_<ionD]>goU;C]00CoU;C]1OmVUNT5oeidd@KoHH7K00?oMJSbok;Rmonb
h_L01?nbh_L5olkSi`;obLoO1onl_m`6oibNePGoQH?91_n9Ol87oib<`P?o[Z7:1oo3Zl800oo6^Lko
e<C:omC4bP05omC4bP?ogmcC1?na]]d9ogmoO`KoJY3T00?oZ/G]okk4gonna=l01_nna=l2oloAf`?o
gm[A1OoRh=84om[ch0KobLGF2ol00006oiMcZ0WoaIRY0ookfJ800oo?dM_ocLWFol;0f006ol;0f0;o
`]o^1onVb?46oiVolU?ooooo001Xooooo`?o00251OmkHJT8ok>9Z@?oaYVX1OoZ_jT2ooWVS@03ojfI
`_nWU/CoYiK400?oYiK40onkc>L6oiBdk@CoIYGY1?mRT^T2oeidd@?oHH7K1?n7]O<4ok;Rm`Goc^?W
1?o9cml6okbog0KoW9kF1_n5PlT6ohUo`POoW8c200?o[Z7:ol>[`_o3Zl801_o3Zl87omC4bPGogmcC
0ona]]d;ogmoO`GoSikN1onna=l4oloAf`03omoJdOoRh=;oh^3B00?oh^3B1_oJln02olW5eP?o[Lga
2_l00006oiMcZ003oiin[oo5V:WoaIRY00OoaIRY0ookfJ83olg9ePGo`/3H1?o2gnh7ojK8l@;oVKob
E_ooool006Sooooo0ol008D5og]QZ@So/hVY0_o6VJP6onZoZ@;onNJ=0_n]VL82ojNFa0Ko^lcW1_nD
]>d4ofJEj@KoHY;Y2?n7]O<00onbh_Ooc^?WolkSi`03olkSi`KobLoO1_nl_m`6oibNePGoQH?91_n9
Ol86oib<`P03ojnJ`_o3Zl;o`j_200Oo`j_200?og<W6omC4b_oDa<X00ooDa<X5omoLd`03ol[hjOnS
^>OoXkSW00;oXkSW2OmoOgl7ohnNgPGo_/CO1Oo?dM/2omc/gP?oh^3B1_oJln02ofoOdPCo[Lga2_l0
0003oiMcZ0CoWWj_2?o5V:T4oo_IXPCocLWF0oo2`=P6ol;OkP?oY/Sa00?o>[jlooooooooool0F?oo
ool006Wooooo0_l008D5og]QZ@Wo/hVY00?oaYVXonZoZOoZ_jT00ooZ_jT2ooWVS@?o[IW200?oYiK4
ok_<ionkc>L01_nkc>L6oiBdk@CoIYGY1_mRT^T6ohNel`?o[MWf0oo>hnL8olW?g`?o_;oL0_nQ]^L4
og><g@;oW9kF1On5PlT6ohUo`PGoW8c20on_V/87ol>[`P?og<W60ooDa<X5omoLd`?ob_SY1?nS^>L7
ogmoO`03oh:Dg?n?W]koSikN00KoSikN0onna=l6oloAf`?og>cN00?oh^3Bom[ch?oJln000ooJln05
ofoOdPCo[Lga2Ol000000onGLjSoWWj_oiin[`04oiin[`SoaIRY0ookfJ86olg9eP03ol;0f?o2gnko
`]o^00Co`]o^0_l0001Mooooo`00JOooool2o`00Q@KoNf6Y2?ncRJT00oo6VJSoj[nYonZoZ@03onZo
Z@;onNJ=0_n]VL83olCGj0Ko^lcW0on]^^<5oh:JhP04od9YdolB003o08O=ofJEj@KoHY;Y0_n7]O<7
ojgImP03olkSioo9cmoobLoO00KobLoO00?o^lWUoj6fionQ]^L01?nQ]^L5og><g@?oK7W>0on5PlT6
ohUo`P;oW8c21On_V/86ol>[`PGog<W600?oe<C:omoLdooOg=<00ooOg=<5ol[hj@CoXkSW1OmoOgl3
oh:Dg0SoSikN00?o_/COoloAfoo?dM/01?o?dM/3omc/gPCo`?k?00?of_?PofoOd_mJdmh01?n^f?H2
ofoOdPCo[Lga1ol000000omBC[3oWWj_oiin[`06oiin[`OoaIRY0ookfJ85olg9eP;odO3X1?o2gnh0
0ol0003oooooooooo`1Nooooo`00JOooool2o`00Q@KoNf6Y2?ncRJT6onZoZ@03ooWVSOn]VL;o[IW2
00Goa=OX0onkc>L6ojfjh`GoPY[R0om2JM<00olMC/Oo08O=oeZho005oeZho0Ko[MWf0onfdnl6olW?
g`?o^lWU1_nQ]^L5og><g@GoK7W>1_n9Ol800onLS<;o[i[2ojnJ`P05ojnJ`PCo`j_21_oLbLH2onSk
aP?ogmcC1_o:n>T6oj>hi`KoPYCL1_n?W]h3ojNgi0Gocm7K0ooLk=h4ol3nc`?of>gR0_oHd=43ojkH
mPGo`<SQ00?o07Niojg=lOl000001?l00002oe9>/0SoWWj_1_o5V:T4oo_IXPCocLWF1?oAl>P00oo2
gnkoooooooooo`1Qooooo`00J_ooool00ol008GoNf6Yog]QZ@04og]QZ@So/hVY00?ohL2gonZoZOoZ
_jT00_oZ_jT2ooWVS@Soa=OX00?o^lcWok[4h_n]^^<01_n]^^<4oh:JhPCo@VWC00?o7Dk7o`1Gcol0
Ell01OmJ^?`3ojgImPKo]]?_0oo9cml6ok_9i@GoXKKW1OmcS=d5ofaicPKoSHK72?n_V/84ol>[`PKo
g<W60ooXnlH00ooOg=?ob_SYol[hj@06ol[hj@KoXkSW1_n2U=`2ohnNgPOoYkOT0oo?dM/3omc/gP?o
`?k?00?o[?W?omS]h_oHkN800_oHkN83omS@d@03ojkHm_o0b>7o`<SQ00Go`<SQ00CobM7Po`1g^OnM
`_;o01nU1OmBC[07oiin[`KoaIRY0ookfJ83olg9ePGodO3XIOooool006[ooooo0_l008D5og]QZ@So
/hVY0_oQ`;L3onZoZ@03ooWVSOo4enSoa=OX00Koa=OX1?nja>83ojfjh`?oVYkG1?mgOL`01?n2V^;o
@VWCod9Ydom2JM<2oae>a`;o05O?0omJ^O`2oeZho003ojgIm_nfdnoo]]?_00Ko]]?_00?obLoOok_9
iOnkbND01OnkbND6oj6fi`CoLhcM1_m/NLh6ohf6a`Oo[i[20oo3Zl86omc9aPCoj?_60ol000001?nR
W]7o>XS/ocZ8k?ljR>`4odC4h@GoMk3f1_n4X^L9ojNgi004oloAfooLk=kog>cNomc/gP;o`?k?0_n/
nLl4omS]hPCof=3A00?og<o<ol38hOo0b>401?o0b>43olWAh003o`1g^Ol07jGoDTj`00CoDTj`1onN
OZl6olFHZ@?onmVR00?oal_Molg9e_oAl>P01?oAl>QVooooo`00J_ooool2o`00Q@GoNf6Y1oncRJT4
on70]`;oj[nY00?o0000oiOGoOo4enP01?o4enP5ok[4hP03ok>nhonJW]OoVYkG00GoVYkG1?mgOL`2
oeMUa@;o@VWC0_lMC/L2o`1Gc`KoF[Wl1_nfdnl2ojo6j`So^lWU1_nQ]^L4og><g@GoK7W>1_n=Q/L8
ojnJ`P03ol>[`_oLbLKog<W600Cog<W61?oXnlH00ol0003oXYkAoj:Nd@03oj:Nd@Go>XS/0_m4a>45
ogN`mPKoQ:;W1onW]n@3okWRl`03omc/g_o0o/ooM]ZV00;o[?W?1?oHkN85omS@d@;og<o<0oo0b>46
olWAh003o`0OYOmBC[3oDTj`00?oDTj`1onNOZl5olFHZ@ConmVR0_o6mn`3om7`j6Sooooo001[oooo
o`03o`00QOmkHJWoNf6Y00?oNf6Y1oncRJT5on70]`03ooWVSOnGeogoUmOm00;oUmOm00?oa=OXojjl
i?n^_>@00onja>84ok>nh`KoVYkG1OmgOL`2oeMUa@04od9YdolMC/Oo7Dk7oae>a`;o05O?1_mJ^O`2
okKCk`Ko[lK[1_nkbND4oj_SnPGo>[C`0_mcS=d5ofaicPKoSHK72?n_V/86omc9aPCoj?_62?nRW]45
ocZ8k003o`1Da?l0IKgoMk3f00CoMk3f1_n4X^L4ojNgi0Co^N;c0_nOmMT00omffZKo[?W?ojcic`04
omS]hPGof=3A1?oLcl`00oo0b>7obM7PolWAh004olWAh003oko^l_nW`NcoDTj`00CoDTj`2?nNOZl4
olFHZ@?onmVR1?o6mn`00ooAl>Soooooooooo`1Wooooo`00Joooool00ol008GoNf6Yog]QZ@03og]Q
Z@Ko/hVY1_oQ`;L2oiOGo@Oo[[cT00?o^/CRok>nhonc_^<01?nc_^<5oiZNe`GoMgg<0omGILD3oae>
a`;o=FOE0_l0Ell5ofZUl`So[lK[0_nkbND6oj_SnP03og3OcOnMm>;oWOCR00Go/k_O1_m/NLh6ohf6
a`Ko[i[20_o?c]T5omc9aP?oj?_60_ndU;H8oj:Nd@Go>XS/0_l0E<@00ol0IKgo:i?_ob^Ck`02ogN`
mPKoQ:;W00?oYkOTokWRlonih_<00onih_<01?nOmMWoM]ZVogKJY_n/nLl4omGJg003omS]h_oHd=7o
f=3A00?of=3A1OoLcl`00ooVjM;obM7PolWAh003olWAh0?o_nkb00?o01nUoe9>/?mBC[000_mBC[08
oiin[`CoaIRY0ookfJ83olKgk6_ooooo001[ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y1_ncRJT6on70
]`;oU:cW1_n^_>@2okKFl@Ko/kkS1_nJW]L4ogMmc0CoEfG50olMC/L3ocEWe@03o`1GcomZYO?oJZGc
00?oJZGc1_n_a^/4ojoBlP;oZn?j0om`gld00onMm>;o__W/okkik006ok>kg`GoK7W>1_n=Q/L5ojnJ
`PCoclkI0ooLbLH3onSkaP?o]9Bf1onRW]42oknccP?oHZ7c0_ljR>`3o`1Da0Co:i?_1_mk_O`3okWR
l`;oWoGI00?oM]ZVolCek_o4mNh01OoEf]`00ooEb/oof=3AomS@d@02omS@d@Kog<o<0_oVjM83olWA
h0Go_nkb1OmBC[07oiin[`?oaIRY1?okfJ800oo6mncoooooooooo`1[ooooo`00K?ooool5og]QZ@Go
/hVY1_oQ`;L4oiB/i`;o[[cT1_nfe_46ok>nh`GoVYkG1OmgOL`3oeMUa@;oAf;:0_lMC/L4ocEWe@Go
JZGc0_n_a^/7ojoBlP?o]_K`0_nbn]04okkik0Ko/k_O00CoW9W@ofaic_m/NLkoK7W>1_n=Q/L4ojnJ
`PKoclkI00Cog<W6onSka_l0003oXI[=1OndU;H5oj:Nd@Co_k?>1_mRXO<01?l0K]So05C4o`1Da?l4
Q=h2ob^Ck`KoNkgl00Co^N;coioefOn2j>KoP^SV0_o4mNh6omGJg0;oeL[?0ooHd=45omc?c0Coi^WB
00?obM7Poko^l_nok_801?nok_85oe9>/0OoWWj_0oo5V:T3oo_IXP03olKgk?oooooooooo06cooooo
001/ooooo`GoNf6Y1?ncRJT7on70]`;oU:cW1?n@eol7okKFl@Ko/kkS1?nJW]L5ogMmc0CoEfG50_m7
H/X00olMC/Oo=FOEocEWe@02ocEWe@OoO:C]1_n_d_83okKfl0;o/_[@1_nnnN`5ok>kg`?oW9W@0_m/
NLh6ohf6a`;o[i[21_o?c]T2o`0000;oXI[=1_ndU;H3oj:Nd@Oo_k?>1_mRXO<3o`1^f0?o18CN0omk
_O`2ofOEm0;oP^SV0oo4mNh6omGJg0CoeL[?00?of=3Aomc?c?oLcl`00ooLcl`4onKYdP?oYo2]0ono
k_800old^[koAP00ocBj_P04oe9>/0OoWWj_0oo5V:T3oo_IXVoooooo001/ooooo`03o`00QOmkHJWo
Nf6Y00?oNf6Y0oncRJT6on70]`;o9:;Y1on@eol3okKFl@CoBl[J1?mc`oh4ofbCiP03oiZNeomgOLco
Mgg<00;oMgg<1?mGILD4odMRbPCo=FOE1omlY>d3ojoBlP?o]_K`0onbn]08okkik0Go/k_O0onLVM00
0onHNk7oSHK7ohf6a`04ohf6a`03ojnJ`_o?c]WoclkI00CoclkI00Co0000oj>7]_nSQkKoXI[=2?nd
U;H00onRW]7o_k?>oknccP06oknccP?oh_GG1Om4^o82o`1^f0?o;jS_00?o18CNofOEm?n2j>H00_n2
j>H3olCekPKoeM[L1OoEb/l5omc?c0Coi^WB00?oYo2]oaT00?nWl:d01?n<W]l4ogJHi@?oDTj`1onN
OZl2olFHZ@ConmVRKoooool006gooooo1OmkHJT2ok>9Z@OohL2g0_ooool00on3^?Oo9:;Yoi3Go`02
oi3Go`;oPkSg00?oO=Knok?6j?nca^P01Onca^P01?m;b][oLl?nog?3o_mc`oh4ofbCiP;oH7WD0omg
OL`4oeMUa@CoAf;:1?leImD7ogbTk@07ojoBl_nfm_3o]_K`okKfl?nbn]3oX?KKo`000002olC1e`03
oa000?mmZ>ooOJS_00CoOJS_1On@P;h5oiQk/@03o`11[_mf^__oM[[k00?oM[[k1Oo?c]T4oj>7]PWo
]9Bf2Ono/lh3on;ee`;o00000_n7XN@2odBklP;o3HWS0ol_Z>l5oh7?o`;oZLgb1OoEf]`6omG:c`04
omcBcooLclcog<o<omc?c0Coi^WB0_nWl:d00onX^>CoS9kOohbNg`04ohbNg`?oMYSU1?mBC[07oiin
[`04olFHZOokfJ;onmVRoo_IXW3ooooo001]ooooo`GoNf6Y0_ncRJT6on70]`Cooooo1On3^?L3ojbh
hPGo/lKX0onm`=`00onB]o3oLl?nog?3oP04ofbCiPCoH7WD1?mGILD4odMRbPCoGXSS00Co=FOEogbT
kOmlY>goO:C]1OnJcoX3oj3ff`Koa<7G1OmmZ>l5oi20_PKoV7^a00?oWWj_ogJjnomf^_/00omf^_/3
olo>f@GoXhNf2OndU;H00oo>ZKCo_k?>oknccP05oknccP?oh_GG00?obNC[ohNQi?n7XN@00on7XN@2
obMHc@?o38_R00?o3HWSoh7?oon1col01_nYcO83omGJg0KoeL[?0ooLd/l00ooLclcoi^WBonKYdP02
onKYdP;oYo2]0_nX^>@6ohbNg`CoMYSU0omBC[07oiin[`04olFHZOokfJ;onmVRoo_IXW3ooooo001]
ooooo`;o=W_U0omkHJT00oncRJWohL2gon70]`05on70]`Gooooo00?oPkSgojbhh_n/^>801On/^>83
ok?6j0Go_L3L0_nB]o04ofbCiPCoH7WD0_mIM]D3oeMUa@CoAf;:1_mNR><5oi[?nP;oX?KK00?o0000
olC1eoo4`ML01Oo4`ML00oo3]LgoOJS_ogfXk`03ogfXk`CoT82n1onHNk400onNOZooM[[kogJjn`03
ogJjn`03olo>fOnSQkKoXhNf00?oXhNf0_nbRZ`7okBD]P;ocZVd1_no/lh3on;ee`;oVXc30on3Nl82
ohNQi0?o9eS=1?l<Rn88ojW=lP03omGJg?oEb/ooeL[?00CoeL[?1?oLd/l3onCidP03onKYd_nWl:go
Z;ST00CoZ;ST1_n<W]l3ogJHi@03oiZWgomBC[3oDTj`00OoWWj_1?okfJ9`ooooo`00K_ooool4ocIk
i@03ok>9ZOoQ`;OohL2g00CohL2g1oooool8ojbhhP03ok?6j?nm`=co_L3L00Go_L3L0_nB]o04ofbC
iPCoH7WD0omIM]D00omGILGoAf;:odMRbP03odMRbPKoGXSS0onJcoX2oj3ff`03omcNf?oC`<Sodl38
00Goa<7G0oo3]Ld4ogfXk`GoT82n1_nHNk47oiin[`CoXhNf0onbRZ`7okBD]P?ocZVd1?no/lh3on;e
e`CoVXc31On3Nl83obMHc@04o`0/]_l1M=go38_Ro`b;hPKoZLgb0_n``^L5omG:c`Gog=;?0ooTnM80
0ol0003oaNO_ojRhi002ojRhi0;oVIkH1_nEV]H5oiZWg`03oe9>/?nNOZooWWj_00CoWWj_1?o4k?1a
ooooo`00Koooool3ocIki@OohL2g2?ooool6ojbhhP;o^L7P1_nm`=`3ol?=h@;oU[gb0_m/TnH4of1i
e0GoFGKE1?m7H/X7oej8h`04oi[?n_nPm]_og=kHomcNf0Codl380oo4`ML4ol>ec@CoOJS_1On@P;h6
oiQk/@OoWWj_1?nSQkH3ok::[0Ko]9Bf1?o>ZK@3oknccP?oh_GG1OnJS<<5oh=k`P;oGVW70_lWF<d0
1?l0;;Ko0GCMo`5dgOl1M=d2ojW=lPKo/<;W0ooEb/l5omcBc`?oi?WB0onP/nH6oiVNf0KoUI[F1?nJ
Yml00omBC[3oWWj_oiin[`03oiin[`Coa>c`L_ooool0073ooooo0olfNnD5on70]`[ooooo0_n/^>86
okW1h0?o_L3L1_o3cN42oiJmlP;o04B_1?mPNM@4oeUfe@CoH9?[00CoAf;:oej8homNR>?oGXSS0on0
eol3omcNf0Kodl3800?oa<7Gol>ecOo3]Ld01?o3]Ld4ogfXk`CoT82n1_nHNk47oiin[`?oXhNf1?nb
RZ`6okBD]PGocZVd00Co_k?>on;eeooRmMOoh_GG1_nJS<<5oh=k`PCoGVW70_l0;;H00ol0GmGo0GCM
ok32i`08ok32i`03omG:cooLd/oog=;?00?og=;?0ooTnM85oj2ciPKoVIkH1OnEV]H4oiZWg`04oooo
oomBC[3oWWj_oiin[`Goa>c`Loooool0077ooooo0olfNnD4on70]`_ooooo2?ni`N000onm`=co`lgQ
ol?=h@04ol?=h@?o`^K`0_modOl2o`14[`;oH7WD1OmIM]D7of2Cj`03oh3GoonjoMKog=kH00;og=kH
1ooC`<P7ol>ec@04o`0T[_mmZ>ooOJS_ogfXk`CoT82n1_nHNk48oiin[`;oXhNf1OnbRZ`4okBD]PKo
cZVd0oohh:h00ol0003oVXc3oiZ<``05oiZ<``GoPg_21?mNJLL2o`0/]P03o`1OeOl1M=go/<;W00Ko
/<;W0_n`b^d4omcBc`?oi?WB00?oVMcnoj2ci_nP/nH00onP/nH6oiVNf0KoUI[F00?oVZOOoooooooo
ool00_ooool00onNOZooa>c`olC/l003olC/l7Cooooo001cooooo`;o=W_U0_oQ`;L=ooooo`Ko^L7P
0_njfO05ol?=h@Ko`^K`0_modOl00ol0A:oo5WcUoeUfe@05oeUfe@GoH9?[0_njoMH4omcNf0Oodl38
00?od[g5ol>ecOo3]Ld01?o3]Ld01?o=_/co02B^ogfXkommZ>l4oi20_POoV7^a1onNOZl00onSQkKo
/XZ/ok::[004ok::[0Co]9Bf1_o>ZK@3ooSP[P;oXiW:1_nJS<<5oh=k`PCoGVW70_lSI=P00ol0;;Ko
05oEo`1Oe@04ok32i`Go/<[]0ooLd/l2onCidP?oVMcn1?nP/nH7oiVNf0?oUI[F2Oooool3olC/l7Go
oooo001fooooo`03on70]ooooooooooo00cooooo0oni`N05ok[Il0?o`lgQ1_o2i_03ok;bm0;o]n[f
00?o5WcUoeUfeOmIM]D01?mIM]D01?mPTn_oC/c8ok[me_mHcNl4okC@kP03omcNf?oC`<Sodl3800Go
dl380ooB_LD4ol>ec@;ocKk<0_l09:h00ommZ>ooT82noi20_P03oi20_PKoV7^a1onNOZl7ok::[0?o
]9Bf1_o>ZK@3ooSP[P?oXiW:1_nJS<<5oh=k`PGoGVW70_lSI=P01?l0;;Ko067Co`1OeOn``^L8ok3:
k@03omcBcooTnM;oi?WB00Sooooo00CoX;?VoiVNf?nIW]SoVIkH4?ooool00oo4k?3oooooooooo`1d
ooooo`00Q_ooool00oni`N3o^]W`ok[Il005ok[Il003ol?=hOo2i_3o`^K`00?o`^K`0onbl_@5okOZ
mP;o_=?[00Go:000odjdn_m>]?[oBLF^oeS=k`06okC@kP03okfnf_oC`<Sodl3800Godl381?oB_LD3
ol>ec@?ocKk<0ol09:h00ommZ>ooT82noi20_P02oi20_PKoV7^a1onNOZl7ok::[0?o]9Bf1_o>ZK@3
ooSP[P?oXiW:1onJS<<4oh=k`PKoGVW70olSI=P2o`1Qd`03o`1OeOn`b^go/<[]00Co/<[]0_nMk_JE
ooooo`00R?ooool5ok[Il0CoT^[g00?o`^K`ok;bm?nbl_@00_nbl_@4okOZmPGo_=?[1?l0IMH5okC@
kP?o_KkJ1OoC`<P6om:ma@03ol>ecOo=_/cocKk<00?ocKk<0ol09:h4oi20_PKoV7^a1_nNOZl00onW
P:Wo/XZ/ok::[006ok::[003okBD]_o>ZKCocZVd00GocZVd0oohh:h4oj>IbPKoVXc31On3Nl85oeiY
a`Co8fCH0ol0HM<2ok3:k@?oWNkfUoooool008Wooooo00?o^]W`oi;ZmonBj_L00onBj_L4odk<fPGo
Elg`00?o]n[fokcCjonldn/01?nldn/00onianGo_;cIobQni`02o`1UeP?o]=3^1Onm_]X3om?0b0Oo
d[g51_o=_/`3o`0T[P04ofUM/_n@P;koT82noi20_PKoV7^a1OnNOZl3ojN0Z@Oo/XZ/00?o]9BfoljY
]?o>ZK@01?o>ZK@3ooSP[PGoThc91_nCRLH4ohn:bP03oh=k`_mNJLOoGVW700CoGVW71?lSI=P00ol0
003oooooob<00002o`1Qd`03oig^m_oooooooooo09Kooooo002Eooooo`GoL<So0onldn/4okW7i@05
okblfOlXO^Oo:7kWobQniondd>h01onm_]X00ooC`<Sod[g5om:ma@06om:ma@03omW?c_o=_/cocKk<
00;ocKk<0_oIc/l2o`0T[P;oJEfb0_n@P;h7oiQk/@?oWWj_1?nWP:T7ok::[0OocZVd0oohh:h00on@
S/koThc9oi><b@03oi><b@KoThW61?n?R/X9ohNHg@03ofg:o_oooooooooo09cooooo002Fooooo`Go
L<So00?o_=?[okW7iOnianD01?nianD00onl_=Wo:7kWobQni`07okfnfP03oko8h_oB_LGod[g500Ko
d[g50ooIclh3olfnc0;ofLk?0ol09:h2ofUM/P;oT82n1_nHNk42oiin[`GoYh2Y1onbRZ`00oo:Wjgo
cZVdoljY]004oljY]0?on>2^00?oT8k>oi><bOnCS<T00onCS<T6oi>9aPGoSh[:1on7V=d00onSmn3o
ooooooooo`2Mooooo`00VOooool4oeFin`Ko^LOU00?o_;cIoknnf?lXO^L01Onm_]X3oko8hPKod[g5
1OoIclh00oo=_/cofLk?omW>c`02omW>c`;o02B^0omYGK800on@P;koV7^aoiQk/@04oiQk/@03oiin
[onWP:WoYh2Y00CoYh2Y1_nbRZ`2olZO[@GocZVd0oohh:h2oi2>cPGoThc91_nCRLH6ohn:bPGoQiSM
00?oXoOPooooooooool0W_ooool009cooooo00?o?P00oeFinonianD00_nianD3ojWDmP;o_kkH00Co
04ndokfnf_nm_][o_KkJ1Onob>84om:ma@GofLo>0ooImN43omW>c`;o02B^1?mYGK83oiQk/@?oU7>[
1onWP:T6ok::[0?obYn]1?o>ZK@3ooSP[P?oT8k>1OnCS<T6oi>9aPGoSh[:0on7V=d2oj?gh:7ooooo
002Nooooo`;o?P001OnYe?H3oknnf003okfnf_nob>;o_lSR00Co_lSR0ooB_LD5omW?cPGofOGQ00Co
fLk?omcQfOl09:ko02B^1?mYGK86oiAcZ`OoYh2Y1_nbRZ`3olZO[@CocZVd0oohh:h3oi2>cPGoThc9
1_nCRLH6ohn:bP03ohNHgOnSmn3ooooo0:;ooooo002Qooooo`GoZMCf00?o_kkHok_Jkonkf^l01ono
b>800ooB_LGofLo>omW?cP03omW?cPGofOGQ0omHc:P00ooLhMWo02B^ofUM/P03ofUM/PKoU7>[2?nW
P:T4ok::[0GobYn]0_o>ZK@3ooSP[PCoT8k>1OnCS<T6oi>9aPGoSh[:0_nNj?^Tooooo`00Y_ooool2
o`0000;o^m[_1Onob>83oiC[m`?ofLo>1?oImN46oeS<Z0;o02B^0omYGK87oiAcZ`OoYh2Y1?nbRZ`5
olZO[@;ocZVd0oohh:h00om;/OWo>ZGeocZUm@02oi2>cPGoThc91_nCRLH00on?R/[oW^SkoikXn`02
oikXnjGooooo002Yooooo`;o^m[_00?o_lSRoiC[monDjoL01OnDjoL01OoIclkofOGQomWehOoImN7o
F<bX00Sooooo00?o02B^ofUM/_mYGK800_mYGK86oiAcZ`OoYh2Y1?nbRZ`6olZO[@06oljY]?ohh:ko
n>2^ooSP[_ooooooBk7i1OljYOD5oe:dn`OoOLko00?oW^Skooooooooool0Y?ooool00<3ooooo00?o
02B^ofUM/_mYGK800_mYGK86oiAcZ`OoYh2Y0onbRZ`7olZO[@?onMRW1oooool2ocZUm@GoD[Ck0omm
c_nZooooo`00`?ooool00oo>KP3oJEfbofUM/P02ofUM/PKoU7>[1onWP:T3ok::[0OobYn]0ooif:Nk
ooooo`00`Oooool4ofUM/PKoU7>[1onWP:T3ok::[0KobYn]0ooif:Nlooooo`00`Oooool01?l09:ko
JEfbofUM/_mYGK86oiAcZ`SoYh2Y00?o/XZ/olZO[Oo:Wjd01Oo:Wjd3ooWHYkcooooo0031ooooo`04
oli^0?mYGK;oJEfbofUM/PKoU7>[2?nWP:T00onbRZcobYn]olZO[@05olZO[@?onMRW_?ooool00<;o
oooo1?mYGK86oiAcZ`OoYh2Y00?o/XZ/olZO[Oo:Wjd01?o:Wjd3ooWHYkgooooo0032ooooo`04o`0H
W_mYGK;oJEfbofUM/PKoU7>[1onWP:T7olZO[@?onMRW_Oooool00<;ooooo00CocVh0ofUM/_mYGK;o
JEfb1_nDLj/7ojN0Z@OobYn]0ooif:Nmooooo`00`oooool00ol069koJEfbofUM/P06oiAcZ`KoYh2Y
0_njTZd5olZO[@?onMRW__ooool00<?ooooo00?o01RNofUM/_mYGK801_nDLj/5ojN0Z@?o^Y:]1Oo:
Wjd3ooWHYkkooooo0033ooooo`03oli^0?l069koJEfb00KoU7>[1OnWP:T3okZB[@GobYn]0ooif:Nn
ooooo`00a?ooool00ol069koJEfboiAcZ`05oiAcZ`CoYh2Y1?njTZd4olZO[@?onMRW_oooool00<Co
oooo0_l069h00omYGK;oU7>[oiAcZ`04oiAcZ`;oYh2Y1_njTZd3olZO[@?onMRW_oooool00<Cooooo
0_l069h00omYGK;oU7>[oiAcZ`04oiAcZ`;oYh2Y1_njTZd3olZO[@?onMRW_oooool00<Gooooo0_l0
69h6oiAcZ`03ojN0ZOnjTZgo^Y:]00Go^Y:]0_o:Wjd3ooWHYl3ooooo0035ooooo`;o01RN1_n?Mk<8
okZB[@;obYn]0ooif:O0ooooo`00aOooool2o`0HWPKoSgNc2OnjTZd01?o:WjgonMRWooWHYooif:O0
ooooo`00a_ooool2o`0HWPKoSgNc2?njTZd2ooWHY`03ooGQ]ooooooooooo0;oooooo0036ooooo`;o
01RN1_n?Mk<8okZB[@?omN6g`Oooool00<Kooooo0_l069h6ohmg/`So^Y:]0_oehKO2ooooo`00aooo
ool00ol069koSgNcohmg/`04ohmg/`Oo^Y:]0ooehKO2ooooo`00aoooool00ol069koSgNcohmg/`04
ohmg/`Oo^Y:]0_oehKO3ooooo`00aoooool2o`0HWPKoSgNc1OnjTZd3ooGQ]l?ooooo0038ooooo`03
o`0HW_n?Mk?oSgNc00CoSgNc1OnjTZd2ooGQ]lCooooo0038ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc
1?njTZd3ooGQ]lCooooo0038ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1?njTZd3ooGQ]lCooooo0039
ooooo`KoSgNc0onjTZd3ooGQ]lGooooo0039ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc0_njTZd3ooGQ
]lGooooo0039ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc00Co^Y:]ooGQ]ooehKOomN6ga_ooool00<[o
oooo1_n?Mk<01?njTZgomN6gooGQ]ooehKO6ooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooooonKooooo`00oooo
oonKooooo`00oooooonKooooo`00\
\>"],
  ImageRangeCache->{{{0, 409}, {299.688, 0}} -> {-0.0143873, 0.069822, \
0.00240695, 0.00240695}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.5 g
.03 w
.60321 .49442 Mdot
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.5 g
.62752 .48451 Mdot
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.5 g
.59942 .44622 Mdot
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
0 g
.67249 .42009 Mdot
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
1 g
.42265 .43815 Mdot
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.5 g
.59467 .43675 Mdot
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
0 g
.5958 .43536 Mdot
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
1 g
.41754 .43484 Mdot
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
1 g
.41076 .41129 Mdot
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
1 g
.38412 .3818 Mdot
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
1 g
.61931 .38129 Mdot
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.5 g
.63571 .37519 Mdot
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
0 g
.66294 .35222 Mdot
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
0 g
.63037 .36665 Mdot
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 300.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001;2000`400?l00000o`00003ooooooonK
ooooo`00ooooool<ooooo`Go00000oooool2o`0008Gooooo003oooooo`gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00024ooooo`00ooooool>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0P_ooool00?oooooo3?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3Oooool3o`0000Cooooo0_l0
0025ooooo`00oooooonKooooo`00oooooonKooooo`00oooooolWooooo`Go00000oooool2o`0006[o
oooo003oooooobSooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Yoooo
o`00oooooolHooooo`;o00001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0001Yooooo`00oooooolEooooo`?o000000?oooooo`000?ooool03oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool0Ioooool00?oooooo4_ooool3o`0000Go
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000JOooool00?oooooo3oooool4o`0000Sooooo00?o0000ooooooooool02Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000JOooool00?oooooo3?ooool3
o`0000?ooooo00?o0000ooooooooool01oooool2o`0000[ooooo0ol00004ooooo`;o0000J_ooool0
0?oooooo2Oooool3o`0000Kooooo00?o0000ooooooooool01Oooool3o`0007kooooo003oooooo`Ko
oooo0ol0000Dooooo`03o`000?oooooooooo07_ooooo003oooooo`?ooooo0ol0000Hooooo`03o`00
0?oooooooooo07[ooooo002;ooooo`;o000000?oooooo`000?l00000Koooool3o`000003ooooool0
003ooooo01Sooooo00?o0000ooooooooool0N_ooool008cooooo00?o0000ooooool00000KOooool3
o`0001oooooo00?o0000ooooooooool0NOooool008gooooo00?o0000ooooooooool0JOooool3o`00
02?ooooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooool00000Ioooool3o`0001[o
oooo0_nRb?<;ooooo`03o`000?oooooooooo07Oooooo002;ooooo`;o000000?oooooo`000?l00000
=oooool3o`0000Cooooo0_l0000Sooooo`?o00006Oooool7oj;8l`[ooooo00?o0000ooooooooool0
Moooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Oooooo`?o0000
0_ooool00ol0003oooooooooo`0Cooooo`;oUKW`2_nRb?<:ooooo`;o0000Moooool00<Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Looooo`?o00006?ooool6oiFil0[oX/Sc
2_ooool00ol0003oooooooooo`1eooooo`00b?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Wooooo0ol0000Gooooo`;oWjoR2OnE^O08oj;8l`03oj2biOoooooooooo00Wooooo
00?o0000ooooooooool0M?ooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Fooooo`?o00005oooool6oin_hPWoUKW`1?nRb?<5oj2bi@[ooooo00?o0000ooooooooool0
M?ooool00<Oooooo0_l00004ooooo`04o`000?ooooooooooo`0001?ooooo1?l0000Fooooo`03ojnY
d_nO[n;oWjoR00OoWjoR2OnE^O000onRb??oX;;Uoj2bi@05oj2bi@_ooooo00?o0000ooooooooool0
Loooool00<Sooooo00?o0000ooooooooool00oooool2o`00017ooooo0ol00003ooooo`03o`000?oo
oooooooo01;ooooo1?n_ZM88oin_hPOoUKW`0_nOYm`9oj2bi@_ooooo00?o0000ooooooooool0L_oo
ool00=kooooo0ol0000Jooooo`Go[jWB2OnO[n82oiFil0OoWjOL2?nP/^D<ooooo`03o`000?oooooo
oooo077ooooo003Kooooo`?o00006oooool8ojnYdPOoWjoR00?oZZ??oinWg?nOYm`01onOYm`9oj2b
i@_ooooo00?o0000ooooooooool0LOooool00=Sooooo0ol0000Looooo`03okNWbOn_ZM;o[jWB00Oo
[jWB1OnO[n84ojZSc`WoWjOL1onP/^D00onUZ=Soooooooooo`0:ooooo`;o0000LOooool00=Gooooo
0ol000000ooooooo0000ooooo`0Kooooo`?o]jO92?n_ZM84oin_hPGoZZ??2OnOYm`4oj2bi@GoYJSH
2oooool2o`00077ooooo003Booooo`?o00008?ooool4okNWb@Wo[jWB00?oWjoRojZSconZXll01_nZ
Xll9oinWg003oj2biOnUZ=SoYJSH00GoYJSH3?ooool00ol0003oooooooooo`1_ooooo`00coooool3
o`0002;ooooo1OngYlT8ojnYdP03okJSa_nZXlooZZ??00SoZZ??1onOYm`00onYY=7oYJSHojFXf007
ojFXf0cooooo00?o0000ooooooooool0K_ooool00<cooooo0ol0000Tooooo`Oo]jO91_n_ZM83okJS
aPWoZZ??1?nOYm`5ojVTd@WoYJSH3?ooool00ol0003oooooooooo`1]ooooo`00bOooool4o`0002Go
oooo2?ngYlT4ojnYdPGo]Z?62_nZXll00onOYmcoZJCAojVTd@05ojVTd@WoYJSH3Oooool00ol0003o
ooooooooo`1/ooooo`00a_ooool3o`0000?ooooo00?o0000ooooooooool08Oooool00onhYlOo]jO9
okNWb@07okNWb@?o[jWB1onfXlH8ojZSc`03okFVb_nYY=7oZJCA00OoZJCA2OnUZ=P<ooooo`03o`00
0?oooooooooo06cooooo0033ooooo`?o00001_ooool00ol0003oooooooooo`0Pooooo`?o^:O72Ong
YlT00on_ZM;o]Z?6okJSaP06okJSaPOoZZ??0oneY/X9ojVTd@OoYJSH00?o[:cGooooooooool02ooo
ool00ol0003oooooooooo`1[ooooo`00`Oooool2o`0002_ooooo1?nhYlL9okNWb@[o]Z?61?nZXll5
okFVbPWoZJCA1?nUZ=P5ojb/e`gooooo00?o0000ooooooooool0J_ooool00;kooooo0ol0000/oooo
o`Go^:O72?ngYlT2ok^U``Wo]Z?60onZXll6okFVbP[oZJCA00?oYJSHojb/eon/[=L01On/[=L=oooo
o`;o0000Joooool00;_ooooo0ol000000ooooooo0000ooooo`0[ooooo`Oo^:O71_ngYlT3ok^U``[o
]Z?600?oZZ??okFVb_neY/X01_neY/X8ojVTd@03ok>_e?n/[=Oo[:cG00Oo[:cG3Oooool00ol0003o
ooooooooo`1Yooooo`00^?ooool3o`00033ooooo2?nhYlL5okNWb@Co^jG32_nfXlH9okFVbPOoZJCA
0onc[m@8ojb/e`kooooo00?o0000ooooooooool0J?ooool00;Gooooo0ol0000aooooo`03ok:Vc?nh
YlOo^:O700Oo^:O71?ngYlT6ok^U``So]Z?600?o_j_6okFVb_neY/X01oneY/X5ojVTd@Go/joD2?n/
[=L?ooooo`03o`000?oooooooooo06Oooooo002;ooooo`;o00009Oooool3o`0003;ooooo1?nbY/`9
okRWa`;o]jO91onkYL<7okJSaP?o_j_62OneY/X2ojVTd@Oo/joD2On/[=L?ooooo`03o`000?oooooo
oooo06Kooooo002:ooooo`04o`000?ooooooooooo`00027ooooo1?l0000cooooo`Go/ZK<2OnhYlL0
0ongYlWo^jG3ok^U``07ok^U``Go]Z?61?noZlH9okFVbP03ojVTdOnc[mCo/joD00Oo/joD1on/[=L0
0ona^n7oooooooooo`0=ooooo`03o`000?oooooooooo06Kooooo002:ooooo`04o`000?oooooooooo
o`0001kooooo0ol00003ooooo`03o`000?oooooooooo02oooooo1onbY/`8okRWa`03okZWaonkYL?o
^jG300So^jG31?nfXlH5okn[aPSo]JK:00?o`;K@ok>_e?nc[m@02?nc[m@5ojb/e`Co/K_Q3oooool0
0ol0003oooooooooo`1Uooooo`00R_ooool01?l0003oooooooooool0000Kooooo`?o0000=_ooool0
0onWYM?o/ZK<ok:Vc007ok:Vc0Ko^:O70onjYlL9ok^U``?o]Z?61onoZlH6okFVbP?o`;K@2Onc[m@4
ojb/e`Go/K_Q4?ooool00ol0003oooooooooo`1Tooooo`00R_ooool01?l0003oooooooooool0000H
ooooo`?o0000=oooool4ojNUd`So/ZK<1OnhYlL4okZWa`[o^jG300?o]Z?6okn[a_noZlH01_noZlH5
okFVbPCo`;K@2_nc[m@00on/[=Oo/K_Qok6kh@06ok6kh@oooooo0_l0001Uooooo`00R_ooool01?l0
003oooooooooool0000Eooooo`?o0000>Oooool5ojNUd`So/ZK<1?nhYlL5okZWa`[o^jG32OnoZlH4
okFVbPKo`;K@2?nc[m@00onk`n3o/K_Qok6kh@07ok6khA3ooooo00?o0000ooooooooool0Hoooool0
08_ooooo0_l0000Cooooo`?o00000_ooool00ol0003oooooooooo`0eooooo`OoYjGC2OnbY/`2okRW
a`Oo^ZO72?nkYL<2ol>ab@Wo_j_60_neY/X8ol2fd0Go/joD1?nk`n09ok6khA3ooooo00?o0000oooo
ooooool03_ooool3o`0000Cooooo0_l0001;ooooo`00WOooool3o`0003[ooooo0_nQXmL9ojNUd`So
/ZK<00?o^:O7okZWaonjYlL01_njYlL7ok^U``?o`k792OnoZlH00oneY/[o`;K@ol2fd007ol2fd0Co
/joD1Onk`n08ok6kh@03ok3:kOoooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Jooooo`?o0000>_ooool6oj6Se`So
YjGC1onbY/`00on`ZM7o^ZO7okZWa`08okZWa`Go^jG31Oo3/LT8okn[aP_o`;K@00?o/joDok_3h?nk
`n001_nk`n05ok6kh@Co/<[]4?ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Gooooo`?o0000>_ooool00onVYMGo
XJ?Goj6Se`06oj6Se`SoYjGC1OnbY/`4ok2Yd@Wo^ZO71?nkYL<6ol>ab@Oo_j_60_o:`=49ol2fd003
olS>g_nk`n3o^l?P00Oo^l?P1?na^n46ok3:kA3ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Dooooo`?o000000?oooooo`000?oo
ool0=oooool5ojJUe@OoXJ?G2OnWYM<3ok:Vc0Go/:WA2OnjYlL3ok^U``Oo`k791_noZlH3ol[0d@So
`;K@0oo8c]h9ok_3h003ok6khOn`b^go/<[]00Oo/<[]4?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000B_ooool0097ooooo0ol00004ooooo`03
o`000?oooooooooo03Cooooo1onVYMD8oj6Se`SoYjGC00?o/ZK<ok2YdOn`ZM401_n`ZM49okZWa`03
ok^U`oo3/LWo`k7900Oo`k791?noZlH5ol[0d@Ko`;K@1?o8c]h8ok_3h003ok_Bjon`b^go/<[]00Wo
/<[]4?ooool00ol0003oooooooooo`0:ooooo`;o00001?ooool01?l0003oooooooooool0001:oooo
o`00S_ooool3o`0003cooooo00?o/:WAojJUeOnVYMD01onVYMD7oj6Se`OoYjGC00?oXZSJok2YdOn`
ZM401on`ZM48okZWa`03okjie_o3/LWo`k7900So`k790onoZlH7ol[0d@Co`;K@1_o8c]h5ok_3h0Co
^m;[2On`b^d00on[b_3oooooooooo`0>ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`;o
0000Boooool008_ooooo0ol0000mooooo`Co/:WA2?nVYMD7oj6Se`CoYjGC1OnRZ=X8ok2Yd@Oo^ZO7
0onn^MH:ol>ab@03okn[a_o:`=7ob/3A00Kob/3A0oo0]]07olS>gPCo^l?P1_nkd^/5ok3:k@GoZl[`
3_ooool00ol0003oooooo`00001Oooooo`00R?ooool3o`000003ooooool0003ooooo03cooooo1On`
ZM49ojJUe@OoXJ?G00?oYjGCoj:Xf_nRZ=X01OnRZ=X9ok2Yd@Co^ZO71Onn^MH9ol>ab@03ol[>g?o:
`=7ob/3A00Sob/3A00?o`;K@olS>g_o8c]h01oo8c]h00onk`n3o^m;[ok_Bj`07ok_Bj`03ok3:kOn[
b_3oZl[`00OoZl[`4?ooool00ol0003oooooooooo`1Looooo`00QOooool3o`0000Cooooo00?o0000
ooooooooool0>Oooool8ok2Yd@SoYZGE1_nQXmL00onOY]_oXZSJoj:XfP07oj:XfPSo/:WA0onjYlL7
okjiePOo`k790oo:c]`8ol[0d@03olkKh_o8c]kob<kN00Oob<kN00?oa]WXok_Bjonkd^/01onkd^/2
okK<jP[oZl[`4?ooool00ol0003oooooooooo`1Kooooo`00P_ooool3o`0000Oooooo00?o0000oooo
ooooool0=oooool00ong[m7o/:WAok2Yd@07ok2Yd@WoYZGE0_nQXmL5oinVf`SoXZSJ2On`ZM400onj
YlOo_[WFokjieP06okjiePKo`k791?o:c]`7ol[0d@?oc]_R1oo8c]h3olKIj0Ko^m;[1Onfc>X8oj_:
l003oj^li_oooooooooo00kooooo00?o0000ooooooooool0Foooool007oooooo0ol00013ooooo`?o
]joA2On`ZM47ojJUe@03ojRXe_nOY]_oWjKK00GoWjKK2OnRZ=X7ok2Yd@03oj^nionn^MKo_[WF00So
_[WF1?o3/LT6ol[>g0Gob/3A1Oo>fn84olS>gPKoa]WX1?nkd^/7okK<jPCoZl[`1On[_>H@ooooo`03
o`000?oooooooooo05[ooooo001looooo`?o000000?oooooo`000?ooool0@Oooool5okN_d@Wo/:WA
1?nVYMD5ojRXePOoWjKK2?nRZ=X4ok2Yd@GoZkkW2Onn^MH3ol>ab@Oob/kL1?o:`=46olkKhP?ob<kN
2?o6fNP00onkd^_o]/cZokK<jP08okK<jP03oj_:l?n[_>KoZkcV00KoZkcV4?ooool00ol0003ooooo
ooooo`1Iooooo`00NOooool3o`0000?ooooo00?o0000ooooooooool0@?ooool7okN_d@Wo/:WA00?o
YZGEojRXe_nXZ=H01OnXZ=H8oinVf`SoXZSJ00?o/:WAoj^nion[_^L01On[_^L:okjieP03ol>abOo:
c]cob/kL00Kob/kL0oo:`=48olkKhP03olS>g_o6fNSoa]WX00Koa]WX0_nob^<9okK<jP03okFigOn[
_>KoZkcV00OoZkcV4?ooool3o`0005Wooooo001?ooooo`?o00001?ooool2o`0001kooooo0ol00018
ooooo`So]joA2?n`ZM400onaZM3oZ:SFojRXeP07ojRXePOoWjKK1_nRZ=X2oiRll0WoZkkW2?nn^MH0
0ongfo;ob/kLol[>g008ol[>g003ol[0dOo>fn;oc]_R00Koc]_R0oo5gN/6olKIj0Co_l[S1_nfc>X4
okFig@WoZkcV3oooool2o`0005[ooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00006_ooool3o`0004Wooooo00?o]KKJokN_dOng[m402?ng[m45ok2Yd@Co/JW@2?nXZ=H8
oinVf`;oXZSJ1_nH_?09oj^ni`Go_[WF1?ngfo88ol[>g0;o`>Ka1_o>fn86olGMj`?oa]WX1onob^<4
okK<jPGo]KWM2?n[_>H00on^/=Woooooooooo`0?ooooo`03o`000?oooooooooo05Oooooo0018oooo
o`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Oooooo1?l00019
ooooo`Co]KKJ2Ong[m44ok2Yd@Go/JW@2?nXZ=H6oinVf`;oWkW[2OnH_?08oj^ni`Co_[WF1_ngfo85
ol[>g0Go`>Ka1?o>fn88olGMj`03olKIj?nob^?o_l[S00Oo_l[S00?o]/cZokFigOne^Md01_ne^Md5
oj^liPCo[[3I4Oooool00ol0003oooooooooo`1Fooooo`00D?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0001Cooooo0ol00003ooooo`03o`000?oooooooooo04Kooooo1One]]X:
okN_d@03ok2YdOnaZM3o/JW@00Go/JW@2OnXZ=H2oinVf`KoWkW[2OnH_?08oj^ni`03okjie_ngfo;o
]m_b00Ko]m_b1?o:c]`7ol3Vl@03olkKh_o5gN_oaMg[00OoaMg[00?o_<?Poko:honob^<01onob^<0
0onk]]Co]KWMokFig@07okFig@CoZkcV1On^/=TAooooo`03o`000?oooooooooo05Kooooo001@oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004Oooool3o`0004gooooo2?ne]]X8
okN_d@03ok:Zd?naZM3o/JW@00Oo/JW@1onXZ=H00on`]mkoWkW[oinij`07oinij`WoV;c`1?n[_^L4
ohSEo`Wo]m_b00?ob/kLol3VlOo0i_401_o0i_42ok3Im@SoaMg[0onl`n07oko:h`?o^kKD2One^Md0
0on[_>Ko[[3Iojj`f@06ojj`fA7ooooo00?o0000ooooooooool0EOooool004oooooo0_l00004oooo
o`04o`000?ooooooooooo`0000oooooo0_l0001>ooooo`03ojJljOne]][o]KKJ00Oo]KKJ1ong[m43
ok:Zd0So/JW@1OnXZ=H4ok2ggPWoWkW[1_nH_?03ogk=o`SoR=Go1_ngfo83ohoOoPKo`>Ka1On`fOD5
olGMj`Ko_<?P1?nob^<5ok^fe0So]KWM00?o]k3Bojj`fOn^/=T01on^/=TBooooo`03o`000?oooooo
oooo05Cooooo001@ooooo`03o`000?oooooooooo00?ooooo0_l0000=ooooo`?o0000C_ooool4ojJl
j@Wo]KKJ1?ng[m45ok:Zd0So/JW@1?nXZ=H6ok2ggPWoWkW[0_nH_?07ogk=o`SoR=Go0_ngfo87ohoO
oPCo`>Ka1on`fOD3olGMj`Oo_<?P0onob^<7ok^fe0Go]KWM1?ng/=89ojj`fA;ooooo00?o0000oooo
ooooool0Doooool006;ooooo0ol00002ooooo`03o`000?oooooooooo04[ooooo1_nV_>T9okFffP?o
]joA1onbZ]08ok6Yd003ojRXe_n`]mko/;ON00Oo/;ON1_nO^N/4ojG?mPSoO/go1?n8eOl5ofS:o@So
Smon00?o`>Kaok3ImOn`fOD02?n`fOD00oo5gN_o_<?Pokc3h007okc3h003oko:honk]]Co^kKD00Ko
^kKD1?ne^Md5okN`dPSo[[3I00?o/ZoEooooooooool04?ooool2o`0005Cooooo001Oooooo`?o0000
C_ooool3oh^jm@SoY[cY2One]]X00ong[m7o/Z[@ok:Zd006ok:Zd0Oo/JW@00?o^;CEok2gg_n`]mh0
2On`]mh2oinij`SoYLof1?mncOl5oh[<o@SoJ<[m1?n?goh5oi35nPSo/=We00?o[;GOokc3h?nl`n00
1onl`n000onh[/oo^kKDok^fe008ok^fe003okFigOng/=;o]k3B00Ko]k3B1On^/=T4ok:_eA;ooooo
00?o0000ooooooooool0D_ooool005cooooo0ol0001:ooooo`CoQK?c1on;^_D8ojJlj@Oo]KKJ00?o
YjSGok:Zd?nbZ]002?nbZ]05ok6Yd0?o^;CE2On`]mh00onnb>;oYLofojG?mP07ojG?mP?o]L[Z2On:
c?d3ofS:o@CoRkCa2On@aOX4ok3Im@Go[;GO1onl`n03okR^c`So^kKD00?o_K3<okN`d_ng/=801ong
/=84ojj`f@Go/ZoE4oooool00ol0003oooooooooo`1Aooooo`00FOooool4o`0004Oooooo0_nK/NL8
ohFcl`OoRk[e1onV_>T4okFffPGoYjSG2OnbZ]03ok6Yd0Ko^;CE1on`]mh3okk8hPKoYLof1_neb^X6
oh[<o@;oY;3Q2?n;]?49oi35nP03ok3ImOn/]Moo[;GO00Ko[;GO1?nl`n05okR^c`Oo^kKD0onm/<`9
okN`dP03ojj`fOnb[mGo/ZoE00Ko/ZoE4oooool00ol0003oooooooooo`1@ooooo`00E_ooool3o`00
00;ooooo00?o0000ooooooooool0@oooool6oi^ai`SoQK?c1on;^_D7ojJlj@03okFff_nWZ=OoYjSG
00GoYjSG2_nbZ]000onaZM3o^;CEokRde@05okRde@Go/;ON1_nnb>84ojG?mPSo]L[Z0_n:c?d6ojB`
h@SoRkCa1_n@aOX2oibTf`Wo[;GO0onl`n07okR^c`Go^kKD1?nm/<`8okN`dP03okbed_nb[mGo/ZoE
00Oo/ZoE4oooool00ol0003oooooooooo`1@ooooo`00Doooool3o`0004Sooooo00?o[jkGoi^aionK
/NL01onK/NL8ohFcl`OoRk[e0onV_>T3oi>Pg@WoYjSG2?nbZ]000onc/=Go^;CEokRde@07okRde@?o
/;ON2?nnb>800onUcoKo]L[ZokG:jP07okG:jP03okVadOnT/>7oY;3Q00OoY;3Q2?n;]?42oi35nPKo
W:CK2On/]Ml00onl`n3o^:k?okR^c`06okR^c`Co^kKD1_nm/<`6okN`dP?o_;GB2?nb[mDDooooo`03
o`000?oooooooooo04oooooo001@ooooo`?o0000B?ooool5ojn^e`WoVk7W1?n5/o<3ohnDe0OoQYKL
1onCX=d9ojNXe`Go/Z[@1?nc/=D9okRde@03ok2gg_nnb>;o_/SR00Ko_/SR0_o6a]T8okG:jP?o^K7A
2?nT/>46oh^dl@;oW9_B2?nLY=/8ojbeg`03ojfTc_nh[/oo^:k?00Oo^:k?0onk]]@7okf`c0Co]k3B
1Onl]M89ok:_eACooooo00?o0000ooooooooool0C_ooool004gooooo1?l00018ooooo`So[jkG1onK
/NL00onRV<[oSiCDohnDe006ohnDe0OoQYKL1_nCX=d9ojNXe`Co/Z[@1Onc/=D8okRde@;o`l?J1onn
b>84olK6f@Go]L[Z1Oni/M49ojB`h@;oRkCa1_nLVm88oibTf`Go[;GO1?n]Y<h9okR^c`03ok^fe?nm
/<co_K3<00Ko_K3<0ong/=87okbedPOo/ZoE00?o][[Mooooooooool04_ooool2o`0002[ooooo0ol0
000Rooooo`00B_ooool3o`0000?ooooo00?o0000ooooooooool0A?ooool00onj[/go[jkGojn^e`08
ojn^e`CoVk7W1?nRV<X7ohnDe0OoQYKL1onCX=d9ojNXe`03ok:Zd?nc/=Go/k3E00Ko/k3E1_nh]=D4
ol?3fPGo_/SR1_o6a]T3okG:jPOo^K7A1onT/>400on[WLWoW9_BoibKdP06oibKdPSoW:CK1?n/]Ml5
ojfTcPSo^:k?00?o_:g:okf`c?nm/<`02?nm/<`00ong/=;o_;GBokbedP06okbedPGo/ZoE1?nf^]dC
ooooo`;o0000:oooool00ol0003oooooooooo`0Qooooo`00Aoooool3o`0000Kooooo00?o0000oooo
ooooool0@oooool3okZ^c@[o[jkG00?oVk7Woj:Hb_nRV<X01?nRV<X8ohnDe0OoQYKL1onCX=d7ojNX
e`03oj>WfOnc/=Go/k3E00Oo/k3E1?nh]=D7ol?3fP?o_/SR2?o6a]T00oneb^[o^K7AokVad@06okVa
d@GoY;3Q1?n[WLT8oibKdPSoW:CK00?o[;GOojfTc_n]Y<h01On]Y<h7okR^c`?o_:g:2?nm/<`00oo5
^/oo_;GBokbedP07okbedPCo/ZoE1Onf^]dEooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool08?ooool004Cooooo0ol0001>ooooo`Co^Zk=2On_[]L00onaW/GoXYS:oj:HbP06oj:HbPOo
SiCD1on6U]`7oi>Pg@CoYjSG1OnSYmT8ok>`e@?o^;CE2Oo3`mX00onnb>;oa/KIolK6f@07olK6f@Wo
^K7A1?nT/>45oj^Mb@SoW9_B1onLY=/00onSV/co[JC>ojfTcP07ojfTcPGo^:k?1?nl[LX7okf`c0?o
aK[?2Onl]M800onb[mGo][[MokJjg@06okJjgAGooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Pooooo`00@Oooool4o`0004oooooo1_nj[/d7ojn^e`?o/Ik51onRV<X8ohnDe0KoQYKL
2?nCX=d00onWZ=OoXjOIoj>Wf@05oj>Wf@Wo/k3E00?o^;CEol?3f_o3`mX01oo3`mX00oo9amOoa/KI
olK6f@07olK6f@;oa;C;2Oni/M400onT/>7oZig9oj^Mb@05oj^Mb@SoW9_B1?nLY=/5oj>Jc0So[JC>
1?nh[/l6okb]bPGo_K3<1?o5^/l8okbedP03ol;7g_nf^]go][[M00Oo][[M5Oooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooo0000027ooooo000Gooooo`Go00000oooool2o`0001gooooo0ol0
0003ooooo`03o`000?oooooooooo04cooooo2?nj[/d4ojn^e`Go/Ik51onRV<X8ohnDe0OoQYKL1?nC
X=d3ohnIf@WoXjOI1onc/=D00onl_mgo`l?Jol?3fP07ol?3fP?obLOG1oo6a]T3olBdb`So^K7A00?o
^:;3oj^MbOn[WLT01on[WLT8oibKdP03oibTfonSV/coXi[<00GoXi[<2?n]Y<h3okR^c`Oo_:g:1?nm
/<`6olFjc`Ko_;GB0oo2amh8okJjgAKooooo00?o0000ooooooooool09_ooool00ol0003oooooo`00
000Qooooo`006?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Wooooo
0ol0001Cooooo`03okf`cOnj[/go^Zk=00Oo^Zk=0on_[]L6ok6Na@SoXYS:2?n?U=@3ohJFg0?oS8oA
2?n?VMT8oj>Wf@Go/k3E1?nl_md7ol?3fPCobLOG1_o6a]T5olBdb`Ko^K7A0onhX/<8oj^Mb@OoW9_B
00?oYIS8oj>Jc?nSV/`01onSV/`8ojfTcP03okR^conl[L[o_:g:00Ko_:g:0onm/<`7olFjc`Co_;GB
1Oo2amh9okJjgAKooooo00?o0000ooooooooool09?ooool2o`000003ooooool0003o0000023ooooo
000Aooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Kooooo
0ol0001Eooooo`?o_K3=2Onj[/d00on_[]Oo/Ik5ok6Na@06ok6Na@OoXYS:1_n?U=@2oiV?b0OoS8oA
1on?VMT8oj>Wf@Co/k3E1_nl_md5ol?3fPKobLOG1?o6a]T6olBdb`Co^K7A1OnhX/<8oj^Mb@CoW9_B
1OnUV<P8oj>Jc0Oo[JC>00?o]:S<okb]b_nl[LX02?nl[LX00onm/<coaK[?olFjc`06olFjc`?o_;GB
1oo2amh7okJjg@03ojo>l?oooooooooo01Gooooo0_l00019ooooo`006_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool04Oooool3o`000003ooooool0003ooooo05Cooooo
1?nm/<d9okZ^c@Wo/Ik52?nRV<X2ohnDe0KoVHo81_n<Sm48ohnIf@SoXjOI00?o/k3EokbogOnl_md0
1onl_md3ol?3fPOobLOG0oo6a]T7olBdb`?o^K7A1onhX/<8oj^Mb@03oibKd_nUV<SoYIS800GoYIS8
2OnSV/`5ojfTcP?o]:S<2Onl[LX:olFjc`03okbed_o2amko`/ON00Ko`/ON1?nf^]d5ojo>l1Gooooo
0_l0001:ooooo`005oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00004?ooool3o`0000Cooooo00?o0000ooooooooool0D_ooool6okf`c@Oo^Zk=0_njYlH9ok6Na@Ko
XYS:00?oYiC1oiV?b?nISlP01_nISlP7ohb?d@SoSiWI1_nSYmT00onW^>Go_;oMokbog@09okbog@03
ol?3f_o9amOobLOG00OobLOG00?oa/KIolBdboo4]</01oo4]</00oni/M7o^:;3okRR``06okRR``Oo
Zig900?o/Ig4ojFHb?nUV<P01onUV<P8oj>Jc0?o[JC>1OndZ<`9okb]bP03olJldOo5^/ooaK[?00Oo
aK[?2_o2amh00onf^]go[lk`ojo>l006ojo>l1Kooooo00?o0000ooooooooool02Oooool2o`0003co
oooo000Gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=oooo
o`?o0000Foooool7okf`c@Ko^Zk=0onjYlH9ok6Na@GoXYS:0onWU<48oiV?b0KoS8oA2?n?VMT4oj>W
f@CoYkSU2Onl_md00oo0c>?obLOGolW7e`08olW7e`[oa;C;2OnhX/<6oj^Mb@?o/Ig42?nUV<P9oj>J
c003ojfTc_ndZ<co]:S<00Go]:S<1onl[LX2olJld@SoaK[?0_o>dM`8ol;7gP03okkNl?n_c_3o[lk`
00Oo[lk`5oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0003_ooooo000Hoooo
o`?o00001?ooool2o`0000_ooooo0ol0001Mooooo`Wo_K3=1?nj[/d4okZWaPWo/Ik50onRV<X5ojND
`@SoVHo81on<Sm48ohnIf@03oj>WfOnW^>GoYkSU00GoYkSU1onl_md3ol3<h`SobLOG0_o4^m49olBd
b`03okfW`onhX/?o^:;300Oo^:;31?n[WLT4ok6Ma0SoYIS82?nSV/`00on]YLoo]:S<okBXc006okBX
c0Ko_:g:1?o6_=46olFjc`Coc]7L1_o2amh3okkNl0Wo[lk`5oooool00ol0003oooooooooo`06oooo
o`04o`000?ooooooooooo`0003_ooooo000Yooooo`?o00000_ooool00ol0003oooooooooo`1Ioooo
o`03okZee?nm/<go_K3=00So_K3=0onj[/d6okZWaPWo/Ik500?oXYS:ojND`OnWU<401?nWU<49oiV?
b0KoS8oA1_n?VMT2oiJZi0SoYkSU1Onl_md6ol3<h`KobLOG0oo4^m48olBdb`;o_JO32OnhX/<3oj^M
b@Go/Ig42OnUV<P5oj>Jc0Co[JG?2?ndZ<`4okb]bPKoa[cA1?o5^/l6olkAg0?o`/ON1_nng_06ojo>
l0?oT=Ko5_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0003_ooooo000Voooo
o`?o00001Oooool00ol0003oooooooooo`1Hooooo`?o^[GD2_nm/<d00onj[/go^ZO6okZWaP05okZW
aPSo/Ik500?o/I_1ojND`OnWU<401_nWU<48oiV?b0OoS8oA0_n?VMT6oiJZi0SoYkSU0onl_md7ol3<
h`GobLOG1Oo4^m46olBdb`?o_JO32_nhX/<00on[WLWo/Ig4ok6Ma005ok6Ma0SoYIS81?nSV/`5ojfU
c`So]:S<0onl[LX7olJld@?oaK[?2?o>dM`00oo2amko_]k`okkNl006okkNl0;o[lk`1on@e_lFoooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000>oooool002?ooooo0ol0001Qoooo
o`Go^[GD2Onm/<d00onn]M7o^ZO6okZWaP07okZWaPKo/Ik50_naVl48ojND`@WoVHo80on<Sm43oi^R
f@WoUZ[T2?nW^>D00onl_mgo`<cSol3<h`07ol3<h`?obLOG1oo4^m44olBdb`Go_JO32?nhX/<00onk
Y<?o/Ig4ok6Ma006ok6Ma0WoYIS800?oXi[<ojfUcon]YLl01On]YLl9okBXc003okb]b_o6_=7oa[cA
00Ooa[cA00?oaK[?olkAg?o>dM`01_o>dM`00oo=iNSo_]k`okkNl006okkNl0?o/^;g2?n@e_lFoooo
o`;o00001Oooool01?l0003oooooooooool0000kooooo`008?ooool4o`0006;ooooo1onj]M@7okf`
c@?o_[GA2?njYlH4ok6Na@Go/I_12?nWU<47oiV?b003ojVPcOnKX]WoVj;I00GoVj;I2?nFZ^@7ojNh
i@;oZLgc2_o0c><00oo9amOoa;_AolBkd@06olBkd@?oa;C;1_nmYl<7okRR``;o^jC32OnaWL@7ojFH
b003ojnYdOn]YLoo[JG?00Oo[JG?1ondZ<`00onn_m[oa[cAolJld@07olJld@03olkHhOo>dMcoc]7L
00Koc]7L0oo=iNP4okkNl0Oo/^;g1?n@e_l5ogk:oa;ooooo0ol00007ooooo`;o0000??ooool001go
oooo0ol00003ooooo`03o`000?oooooooooo05kooooo00?oZkORokZee?nj]M@01onj]M@4okf`c@Go
_[GA2?njYlH3ok6Na@Ko/I_12?nWU<45oiV?b0CoZJ3=1onKX]T8oiJZi0CoYkSU1OnYcO<8ol3<h`03
okS5i?o4^m7oa;_A00Soa;_A00?oa;C;okfW`onmYl<01_nmYl<5okRR``Co^jC32?naWL@5ojFHb0Co
[jWA2?n]YLl5okBXc0Co_[oJ1oo6_=43olkHh@Goc]7L1_o=iNP00onng_3o/^;gok;Rm`06ok;Rm`;o
]Lk]2Omnb_lDooooo`03o`000?oooooooooo04;ooooo000Jooooo`?o0000I?ooool5oj^ghPSo^[GD
0onm/<d7okjed@So^ZO600?o/Ik5ok6K`OnaVl401OnaVl48ojND`@CoVHo81OnYX<d7oi^Rf@WoUZ[T
00?oYkSUojW=lonYcO<01_nYcO<4ol3<h`Go^<GT2?o4^m400onh[Lko_JO3okfW``07okfW``Co^:;3
1OnkY<<8ok6Ma0CoYIS81On_ZM48ojfUc`Co]:S<1Onn_mX6olJld@Goc]SQ0oo>dM`6olgUj0;ob]gW
1_nbh_L5okG>k@KoO/[o0onD_?8Dooooo`03o`000?oooooooooo047ooooo000Gooooo`?o0000IOoo
ool7oj^ghPWo^[GD00?o_K3=okjedOnn]M401_nn]M47okZWaP03okFVb_naVl7o/I_100Oo/I_12?nW
U<400onISlSoZJ3=ojVPc@05ojVPc@SoVj;I1_nFZ^@3oig9mPWoZLgc00?o`<cSokS5i?nhaN@01Onh
aN@7olBkd@?o^:g>2?nmYl<3okRR``Ko^jC32OnaWL@00onUV<So[jWAojnYd@05ojnYd@Wo[JG?00?o
]:S<okjof_nn_mX01_nn_mX4olJld@Ooc]SQ00?oc]7LolgUj?o=iNP01?o=iNP4ol[Mi`Co/^;g1one
c^d2ogk:o`OoU;cb5?ooool00ol0003oooooooooo`10ooooo`005?ooool3o`000003ooooool0003o
oooo04?ooooo0onATm86ohB>e@KoM8_K1?mYS^<;ooooo`?oSJo]2On[]n87okZee003okS6iOnn]M7o
_[GA00Oo_[GA1_njYlH3okFVbPSo/I_11onWU<400onbXLOoZJ3=ojVPc@07ojVPc@SoVj;I0_nFZ^@7
oig9mPKoZLgc0_nKcOT9okS5i0Coa;_A1Onh[Lh9okfW``03okRR`onkY<?o^jC300Ko^jC31onaWL@0
0onl]=;o[jWAojnYd@07ojnYd@Oo[JG?00?o]<GWokjof_nn_mX01onn_mX3olJld@Ooc]SQ0_o<iNT5
olgUj0Kob]gW00?o/^;gokG>kOnec^d01_nec^d00onl^=KoU;cboiBllP08oiBllQ?ooooo00?o0000
ooooooooool0@?ooool001?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0noooo
o`03oiZIdOnATm;oTI?B00GoTI?B1_n4S]D6ogB;f`GoJHkS1_m`W>/7ohf_k@WoZkOR1Onj]M@3okS6
i@Wo_[GA1?njYlH4okFVbPSo/I_11_nWU<43ok:Qa`SoZJ3=1onKX]T3ok36j`SoWLWf0_nYcO<6oi_=
n@So^<GT0oo4^m46okR]cPSo_JO300?o_:W7ok^T`onkY<<01onkY<<6ok6Ma0?o_;CB2?n_ZM45ojfU
c`Co]<GW2Onn_mX00oo6_=7oc]SQolkHh@05olkHh@Coc>GY0oo=iNP6ol[Mi`;oal;F1_nec^d4okbh
ePSoU;cb00?oZk3Kooooooooool04_ooool00ol0003oooooooooo`0oooooo`006?ooool00ol0003o
ooooooooo`0kooooo`GoVYWA1_nATm86ohB>e@KoM8_K1_mYS^<6og2Lj`OoSJo]2?n[]n83okZee0Go
^<KU2Onn]M43okZWaPGo]JK:2?naVl44ojND`@Go/Z772?nYX<d4oi^Rf@Oo/<K[1_nMbOH2oiSEo@So
Vlgi2?nhaN@00oo4^m7o^:g>okR]cP06okR]cPKo_JO30onlZLL8ok^T``Co/Ig41Onl]=88ojnYd@Co
[JG?1OndaNL8okjofP;o_mo_1Oo>f>47olcUj@03olgUj?o:gNOob]gW00Cob]gW1?o7`]H4okG>k@Ko
_;SF1?nD_?85oj^`faCooooo0_l0000oooooo`00Doooool00onMVm7oVYWAoiZId@05oiZId@OoTI?B
1_n4S]D6ogB;f`KoJHkS1_m`W>/6ohf_k@WoZkOR00?o^[GDokS6iOnha^D01Onha^D9okjed@03okZW
a_neY/[o]JK:00Go]JK:2?naVl42ojND`@Oo/Z772?nYX<d00onKX]Wo/<K[ok36j`08ok36j`;oWLWf
1_nHeOd7oi_=n@Ko^<GT0_nR[n49okR]cPGo_JO31?nlZLL9ok^T``;o/Ig41onl]=88ojnYd@03ojfU
condaNOo]<GW00Ko]<GW1Onn_mX5okoOk`?oc]SQ1oo<iNT2olO@h@Gob]gW1_o7`]H00onec^go_;SF
okbheP07okbheP03oiBll_n[/=_oZk3K00GoZk3K4oooool00ol0003oooooo`00000oooooo`00D?oo
ool5oifKd@OoVYWA1_nATm87ohB>e@KoM8_K1_mYS^<6og2Lj`KoSJo]1_n[]n83oi_<n@So^<KU1onn
]M400on`^N3o]JK:okFVbP06okFVbPSo/I_100?oYiC1ok:QaonbXLL01_nbXLL7ojVPc@;o`<;L2On`
a^/2ok_OlPSoV=Gm1onKcOT2okS5i0KoXZoQ2?nh[Lh4okfW``Ko_:W72?nkY<<00onaWLCo_;CBokbd
dP06okbddPOo[jWA00?o]=CaokC5iondaNL01ondaNL4okjofPOo_mo_00?oc]SQolcUjOo<iNT01Oo<
iNT4olO@h@?ob]gW1oo7`]H9okbheP03ol>_aon[/=_oZk3K00OoZk3K5?ooool00ol0003ooooooooo
o`0mooooo`00COooool00onKV];oWI_AoifKd@05oifKd@OoVYWA1onATm86ohB>e@KoM8_K1omYS^<6
og2Lj`KoSJo]0_n[]n87oi_<n@Oo^<KU1?nn]M45ok2ih0So]JK:1_naVl400oncYL_o/Z77ok:Qa`08
ok:Qa`GoZJ3=1?o0`]`6ok36j`Go^mob2?nHeOd3oi_=n@?oQ:oa2?nR[n49okR]cP;o_JO31onlZLL7
ok^T``03olJnd_nl]=;o_;CB00Oo_;CB1?n_ZM45okCDl@Wo]<GW00?o_[oJokoOkonognl01_nognl2
okCQmPGoc>GY1oo7d>400oo:gNOoal;FolO2eP06olO2eP03olNbaOnl^=Ko_;SF00Go_;SF0oo3[lL7
oj^`f`03ok^]c?oooooooooo01?ooooo00?o0000ooooooooool0??ooool004[ooooo1OnKV]87oifK
d@OoVYWA1_nATm87ohB>e@KoM8_K0omYS^<3oh:=e@OoNZ3Z1oml^_X8oi_<n@Oo^<KU00?o_[GAok2i
h?n`^N001On`^N08okFVbPGo/I_10oncYL/9ok:Qa`?oZJ3=1oo0`]`4ok36j`Oo^mob1?nHeOd3oi6m
m0OoQ:oa2?nR[n48okR]cP03okfW`onlZLOo_:W700Ko_:W71_nkY<<3olJndPWo_;CB00?o[jWAokCD
lOnde?401_nde?46okC5i`?oWN?m1_nognl5okCQmP?oc>GY1oo7d>400oo3]/goal;FolO2eP06olO2
eP;oak;51_nl^=H4ol>_a`KoZk3K0onk[L`Eooooo`03o`000?oooooooooo03_ooooo0015ooooo`?o
TiSE1onKV]87oifKd@OoVYWA1onATm83ohB>e@?oSGno1_n8PlL7oh:=e@OoNZ3Z2?ml^_X7oi_<n@?o
^<KU0onBc?`8ok2ih0So]JK:0onaVl45ok>Ub`[o/Z7700?oZJ3=ol32g?o0`]`01oo0`]`00on`a^_o
^mobok_OlP06ok_OlP;o^/gY1onA_O@7ohB_l@SoXZoQ1_nh[Lh00on]ZM?o_:W7okbYa`08okbYa`Co
^jC31Oo6_]87okbddP;o`NK`2Onde?42okC5i`OoWN?m1?nognl7okCQmP03olcUjOo7d>7oam3Q00Go
am3Q0oo3]/d6olO2ePCoak;51?nl^=H6ol>_a`CoZk3K1Onk[L`Eooooo`03o`000?oooooooooo03[o
oooo0010ooooo`;oRYSK1onCV=D7oi^JdPOoWI_A1onJVM43oi6CdP?oTH6m1on=Okl6ohR3a`OoPXgE
1omjX>X8ogbjnP?oVlci1Om^b?l5oi;<o0So/;WP2?neY/X00onaVl7o/jG;ok>Ub`05ok>Ub`So/Z77
00?oa<7Gol32g?o0`]`01oo0`]`3om3Oh`Ko^mob1?njcNT7oi6mm0KoQ:oa2?nR[n44okR]cPCo[JWC
2OnlZLL3ok^T``Koa[kB1_nl]=84ol7Vl0Oo]=Ca0on1hoH8oigSo@03okoOkondhOKo]>7f00Ko]>7f
00?o/[oTolO@hOo7d>401Oo7d>44ol>fc@Goal;F1Oo7//D3okbhePOo`jo70on[/=/6ok^]c1Gooooo
00?o0000ooooooooool0>_ooool003Cooooo0on?_?D6ohJSi`KoRYSK1_nCV=D7oi^JdPOoWI_A1_nJ
VM400onEQ;koTH6moi61_@05oi61_@KoSGno1_n8PlL7oh:=e@SoNZ3Z1?ml^_X5ohG3o0OoK/So1OnB
c?`7ok2ih0Oo]JK:00?oYjgLok>UboncYL/01_ncYL/7ok:Qa`?oa<7G1oo0`]`5om3Oh`?o^mob1onj
cNT7oi6mm0KoQ:oa2?nR[n400onh[Lko[JWCojfYd`04ojfYd`[o_:W700?o^jC3olJnd_o6_]801_o6
_]83okbddPOo`NK`1?nde?47oh7SmP?oWN?m1On:dol4okCQmPGo/[oT1Oo7d>46ol>fc@Coal;F1_o7
//D00onl^=Ko`jo7ol>_a`07ol>_a`03oj^`fonk[Lco^jg<00Ko^jg<5?ooool3o`0003[ooooo000`
ooooo`?oXM_l1On?_?D6ohJSi`GoRYSK1onCV=D7oi^JdPOoWI_A0_nJVM44oiF4_POoTH6m1_n=Okl7
ohR3a`OoPXgE1_mjX>X3oij_h`WoQL?l1_m^b?l5oi;<o0Ko/;WP1?neY/X5ojN]g0Oo/jG;1_nbXLL4
olC1e`Ko`<;L1oo@gn<00onkgo;o^/gYok[=j@07ok[=j@?oTKgd0on>W=d5ogBBhP;oQ:oa1?nR[n43
ohZMh0So[JWC2?nlZLL00oo2`m[oa[kBolJndP08olJndP03okbdd_o1i_3o`NK`00Oo`NK`00?o]=Ca
oh7Sm_n1hoH01On1hoH3ogo?o`SoR]?o00?o]>7fok:oi?nb_n@01_nb_n@3olO@h@Oo`kK=0oo7`]H7
olNba@[o`jo72Onk[L`Fooooo`03o`000?oooooooooo03Sooooo000]ooooo`OoXM_l1On?_?D5ohJS
i`KoRYSK1_nCV=D7oi^JdPKoWI_A00?oUhJooiF4__nEQ;h01OnEQ;h6oi61_@OoSGno1_n8PlL8oh:=
e@;oNZ3Z1onN[n<6ohG3o0?oXKc/1_mR/_/3od6SmP;oT/cl1_n`^N000oneY/[oYjgLojN]g005ojN]
g0So/jG;1?nbXLL6olC1e`Co`<;L1oo@gn<00oo>e=ko^/gYok[=j@07ok[=j@03ojnYd_n>W=goSYcM
00GoSYcM1_mdT^88ohZMh0Oo[JWC1onlZLL3ol;3fPSoa[kB0_o;lN`8ol7Vl0CoTno[0_n1hoH7ogo?
o`KoR]?o00?oUjcUok:oi?nb_n@02?nb_n@00oo7d>7o`kK=ol>fc@07ol>fc@03olO2e_o7//Goak;5
00Koak;500?ocK;0ol>_aoo3[lL01oo3[lL00oo;//;o^jg<ok^]c006ok^]c003olNaaOoooooooooo
01?ooooo00?o0000ooooooooool0>?ooool002_ooooo0onajoP7oj7Ko0CoSkce1_n6XnL5ohZHf`Oo
TiSE1onKV]82oifKd@GoUhJo1_nEQ;h7oi61_@KoSGno1on8PlL6oh:=e@03oj>Lc_nN[n?oWZoS00So
WZoS0_n5`o`7oj6lk0KoH[;k1?m1XoH6ogbam@WoYjgL1oncYL/3ok:Qa`Ooa<7G0oo0`]`7om3Oh`?o
c]CN1_njcNT4ojnYdPKoSYcM1omdT^87ohZMh0So[JWC1?nlZLL5ol;3fPOoa[kB1?o;lN`4ol7Vl0Go
Tno[1?nUfoX8ogo?o`;oR]?o1OnG[>D8ok:oi003ok6Wc_o3]/go`kK=00So`kK=2?o7//D2olfb`0So
`jo70_o;//87ok^]c0;oak755_ooool00ol0003oooooooooo`0gooooo`00:_ooool5ok7[n0OoXM_l
1?n?_?D6ohJSi`GoRYSK1_nCV=D6oi^JdP03oiF6`OnGQ[ooUhJo00GoUhJo1_nEQ;h7oi61_@OoSGno
1_n8PlL4oh:=e@CoXic>2?nN[n<00onh]MKoXKc/oj6lk008oj6lk0KoH[;k1?m1XoH6ogbam@SoYjgL
2?ncYL/00onbXLOoa<7GolC1e`07olC1e`03ol32g?o@gn?od=oS00Cod=oS1_o>e=h4ok[=j@Go[jWB
1on>W=d6ogBBhPOoRYgP2?n]ZM<3okbYa`Oo`/?J1?o6_]87ol_ak003ol7Vl?nCkn_oTno[00;oTno[
2?nUfoX4ogo?o`?oU:?O2?nG[>D6ok:oi0?o/JO>2?o3]/d2olB]``Koak;50oo=//07ol>_a`Cobk;2
1Onk[L`4olNaaAKooooo00?o0000ooooooooool0=_ooool002Sooooo2?najoP3oj7Ko0?oQ:3V1?mf
P]800on?_?GoQZ?WohJSi`03ohJSi`GoRYSK1onCV=D2oi^JdPGoUHK11_nGQ[l7oiF4_PKoTH6m1on=
Okl7ohR3a`03oh:=eOnSW<koXic>00GoXic>1_nN[n<3okReeP[oXKc/1_mR/_/4od6SmPKoO;7e1onW
[M`7ok>Ub`03okO2h_o4`MOoa<7G00Ooa<7G0oo@h>@4om3Oh`Soc]CN00?o^/gYojnYd_n_ZM801_n_
ZM87ohjLg@KoM9;R1on:WN08ojfYd`03okbYaoo2`m[o`/?J00Ko`/?J0oo6_]87ol_ak0?o/O[W0_o2
fN/8ojGKnP03ojRUe?nDXmooU:?O00KoU:?O2?nG[>D3ok:oi0Go/JO>1oo3]/d3olB]``Koak;51?o=
//05ol>_a`Gobk;21?nk[L`5olNaaAOooooo00?o0000ooooooooool0=Oooool002Oooooo2?najoP0
0onSc?GoQ:3VohBPiP05ohBPiPCoMX;B1?mhNLL2ohJSi`GoRYSK0onCV=D3ohj2`POoUHK11onGQ[l6
oiF4_POoTH6m1_n=Okl6ohR3a`03oj2Aa?nSW<koXic>00KoXic>1OnN[n<5okReePSoXKc/00?o[JSB
oh2Li?n0W>@01On0W>@2oc>3j@;o@J?f1Oml/OD8ojN]g0Go/jG;0ong`^87olC1e`Kod>3T00?od=oS
olkDg_o>e=h01_o>e=h00onn//ko[jWBojnYdP07ojnYdPOoSYcM1omdT^86ohZMh0Oo[JWC00?oYK[X
ol;3f_o2`mX02?o2`mX00oo6_];obo7/ol_ak004ol_ak0?o/O[W1Oo2fN/4ojGKnPGoZ:GD2?nDXml8
oiN/i@03ok:oi?naYlko/JO>00Go/JO>1Oo3]/d5olB]``Coak;51Oo=//04ol>_a`Kobk;20onk[L`7
olNaaAKooooo0_l0000fooooo`009Oooool5ok?Wm`;o/N_h1OnSc?D6ohBPiPGoMX;B1OmhNLL5oh=l
``OoSX;21_nEQ/47oiN6_`KoUHBn1onAPKd7oheo_`;oR8?71OnPTL@8oj>LcP?oWZoS1onh]MH4oj6l
k0Go[JSB1on0W>@4oc>3j@GoO;7e1onW[M`3ok>Ub`Ko]l;R1Oo4`ML7om3Pi003olkKhoo>e=koc]CN
00Goc]CN0onn//h8ojnYdPSoSYcM1_mdT^86ohZMh0Co[JWC1OnU^^P8ol;3fP?o_o3b1?o;lN`3ok7j
i`Oo`]W[00?oYM_jojRUe?nXYM@01OnXYM@8oiBSg`KoUjcU0_nNV<h8ok6WcPCo`kK=1_o4[L<3olNb
a@KocK;00oo3[lL8ol^b`P03ok^]c?o7/LGoak7500Koak755_ooool2o`0003Kooooo000Sooooo`Oo
/nOg0onki_@5oj?<m@KoQ:3V1?mfP]85ogQia`KoPgc31_n>P/87oiF6`@KoUhJo1onEQ;h6oi61_@Ko
SGno00?oVh[0oj2Aa?nPTL@01OnPTL@9oj>LcP03oij_honh]MKo^;GF00Oo^;GF00?oXKc/ojfXd_n]
Z=801On]Z=88oh2Li0Go<h?Y0_l/Rnd2ogbam@OoYjgL00?o/jG;okO2h_ng`^801_ng`^83olC1e`Oo
d>3T0oo>fn<5olkDgPCo_[;>2On_ZM84ohjLg@?oU9?@1OmdS]d2ogBBhPKoRYgP00?o[JWCojFjj?nU
^^P01OnU^^P7ol;3fPGo_o3b00Cobo7/ok7jionan^Oo/O[W2?o2fN/00onfY/WoZ:GDojRUe007ojRU
e0SoU:?O0_nG[>D6oijHcPOo/JO>0oo3]/d7olB]``?oak;51oo=//000oo3[lOobk;2ol^b`P07ol^b
`PWoak7500?odK[4ooooooooool05Oooool00ol0003oooooooooo`0cooooo`008Oooool7ok?Wm`Ko
^nKd1OnSc?D5ohBPiPCoMX;B1_mhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn1onAPKd3oheo_`?o
Vh[02?nPTL@7oj>LcP03okf_c?nh]MKo^;GF00So^;GF2On]Z=88oh2Li0Go<h?Y1?l/Rnd6ohBhm`[o
]l;R00?oa<7Gom3Pi?o@h>@01Oo@h>@5olkKh`?oc]CN1_nn//h7ojnYdP03oj^JaOnDTm3oU9?@00Ko
U9?@1_mdS]d6ogRMj@WoYK[X1?o2`mX6oko`lP?o]oS_0oo4cn<6ol;Ij`?o]ZK92?nXYM@6oiBSg`;o
Vi?:2?nNV<h8ok6WcP03ol>fcOo4[L?oa:g300Ooa:g300?oak;5olfb`?o=//001_o=//0:ol^b`P03
om>maOo7/LGoak7500Goak750_oA^/@Hooooo`03o`000?oooooooooo03;ooooo000Mooooo`OoWL_g
0_ncioL9ok_Vm0GoXlce1On4X>H4ogJ2dPGoN7W71On3O<<7ohj2`PKoUHK11onGQ[l6oiF4_POoTH6m
00?oSGnooi^:`?nKR/001?nKR/07oj2Aa0KoXic>0onm[l`8okReeP;o`;3;2?n]Z=86oh2Li0;oV97;
1?mXR=h2oc>3j@Co;8_]1_n4^?L8okO2hP?o/^3g1Oo@h>@7olkKh`03olkDg_nn//ko_[;>00Ko_[;>
1On_ZM83oj^Ja@OoU9?@1omdS]d6ogRMj@SoYK[X0oo2`mX6oko`lP?o]oS_1Oo4cn<3ol;Ij`Go]ZK9
2OnXYM@2oiBSg`KoVi?:1onNV<h7ok6WcP03okNVb?o4[L?oa:g300Soa:g32Oo=//000ooF_lCobk;2
ol^b`P06ol^b`P;odkg51_o7/LD4om6ja1Oooooo00?o0000ooooooooool0<_ooool001cooooo2?nM
boL4okgVl`Co^nKd0onO`?05og><g@?oGV_80_n4X>H4ogJ2dPGoN7W71_n3O<<6ohj2`POoUHK11_nG
Q[l7oiF4_PGoTH6m00?oUhO1oi^:`?nKR/001OnKR/08oj2Aa0CoXic>1Onm[l`6okReeP?o`;3;2On]
Z=82oh2Li0KoV97;1OmXR=h3obn5j`;o;8_]1_n4^?L4okO2hPOo/^3g0oo@h>@7olkKh`03okjje_nn
//ko_[;>00Oo_[;>0on_ZM85oj^Ja@SoU9?@1omdS]d6ogRMj@SoYK[X00?o`/?Joko`l_nol?800ono
l?84okOhk`Ooa<oS00?o`]W[okJVbOnfY/T01OnfY/T7ojRUe003ojVG`onKTl[oVi?:00KoVi?:2?nN
V<h5ok6WcP?o]jK82Oo4[L<00oo=^<GocK;0olfb`005olfb`0;oe[o41oo;//83om>ma@Koak751?oA
^/@Hooooo`03o`000?oooooooooo037ooooo000Nooooo`CoWL_g1_nmi_<3okgNl0GoWl3`1OmcS=d5
oei[b0CoMX;B1OmhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn0_nAPKd4oiN7`@OoVh[02?nPTL@3
oj>LcPKo_Jo<1Onh]MH5ol2`b`Oo[JSB00?o[Y[2oiRAbonHTL/01_nHTL/6ofR8gPGo;hG[1_n4^?L0
0ong`^;o/^3gok;Pm`08ok;Pm`03om3Pi?o>fn?oc]_S00Goc]_S0onn^]H9okjbcP03ojnYd_n[V/Go
Zi[500GoZi[51onDTm07ogB>g@OoN9gY1_nU^^P4oiWLoP;o_o3b1?ngn>l7olC?h`03okRSa?nfY/Wo
]ZK900Oo]ZK91OnXYM@3ojVG``OoVi?:2?nNV<h4ok6WcPCo]jK82?o4[L<2olfha@KocK;01?oF_l@6
ol^b`PCodkg51?o7/LD5om6ja1Wooooo00?o0000ooooooooool0<?ooool001oooooo00?oWL_gokgV
lonmi_<01Onmi_<5okgNl0GoWl3`1?mcS=d5oei[b0;oHFBo0_mfP]85ogQia`GoPgc31on>P/86oiF6
`@OoUhJo0onEQ;h3oiB9a0OoUhO11onKR/08oj2Aa003oj>Lc_nm[lco_Jo<00Ko_Jo<0onh]MH7ol2`
b`Go[JSB0on^V/88oiRAb`KoJ8SN1_l_QN/6oeRfo0So/^3g0_n^gOP5olkKh`Go_[[F2?nn//h00onc
W/;oZi[5oj^Ja@06oj^Ja@OoU9?@2?mdS]d7ogRMj@;oYK[X1onIg?h4ojCXn`03okOhkoo4cn?oa<oS
00Goa<oS0onhXl@8okJVb@?oZ:GD1OnYUl<8oi^CbPOoWYS>0onaYlh6okNVb0Koa:g30oo=^<D6olfb
`0Coe[o41Oo;//85om>ma@?oak751ooA^/@Gooooo`?o0000<Oooool0027ooooo1Onmi_<7okgNl0Co
Wl3`1?mcS=d5oei[b0CoHFBo1OmhNLL6oh=l``KoSX;21onEQ/45oiN6_`03oiF=b?nDRLCoU8W400Co
U8W41onGQl47oi^:`0OoX97400?o^Jg=okf_c?nm[l`02?nm[l`00onh]MKo`;3;ol2`b`06ol2`b`?o
[JSB1On^V/88oiRAb`OoJ8SN1_l_QN/6oeRfo0Co/^3g1_n^gOP3olkKh`Oo_[[F1_nn//h3ok>N`PSo
Zi[51onDTm04ogB>g@?oR:CW2Omg]_T4oiWLoPKoY>Sk00?o^LKTolC?hoo4cn<01Oo4cn<4okRSa0Wo
]ZK900?oZ:GDojVG`onYUl<01?nYUl<8oi^CbPSoWYS>00?o/JO>okNVb?ngY/P01OngY/P5olB]``Go
cKS51?o=//06omJoa0?obk;21_oC_LD3olNaa@OodK[46Oooool00ol0003oooooooooo`07ooooo`?o
00001?ooool2o`0001oooooo000Tooooo`03okgVlonmg_3o_Mk`00Oo_Mk`1?nO`?04og><g@GoGV_8
1?mQI;l5ogQia`GoPgc31_n>P/87oiF6`@;oUhJo1?nESLP7oiB9a0KoUhO11onKR/06oj2Aa0?o^Jg=
2Onm[l`:ol2`b`03ojfXd_n^V/;o[Y[200Go[Y[21onHTL/8ofR8gPKo;hG[1_mH]_`00onbh?Oo[]gh
ojkMn007ojkMn003olkKhonn^]Ko_[[F00Oo_[[F1?nn//h4ok>N`PSoZi[51_nDTm000onVX];oR:CW
ohRTi`06ohRTi`WoMkKi00?oVMcnojCXnonTj?/01?nTj?/4okW6i0Goa<oS1OnhXl@8okJVb@03okBJ
_OnYUl?oZIO300KoZIO31onKTlX7oijHcP03ojJNc_ngY/So]jK800Oo]jK81?o4[L<5olfha@?ocK;0
1ooF_l@3ol^b`POodkg500?oak75om6ja?oA^/@01_oA^/@00ooHa<Ooooooooooo`0Gooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`00
9_ooool7okgNl003oijlkOmUPmcoIH?L00;oIH?L00CoWl3`og><gOmcS=goLhcM1OmNJlP4of5T_`Co
L6fo00?oN7W7oh=l`on3O<<00on3O<<7ohj2`P?oUHK10onDS/X7oiF=b0KoU8W41onGQl46oi^:`0Co
X9741Oni[Ld8okf_c0;obKk?2Oo0/</8ojjJ`PSoV97;1?mXR=h3oiJFd@SoL9k]1_m/^od7ojkMn003
ojRnjOnn^]Ko_[[F00So_[[F0onn//h6ok>N`PSoZi[50_nDTm05ojJRdPSoR:CW1_mg]_T4oiCAo@Co
Y>Sk1_nia^@3olC?h`Oo^:?41_nfY/T2okBJ_@SoZIO32?nKTlX3oijHcPGoYYk>2?ngY/P3olB]``Ko
cKS50oo=//08omJoa003ol^b`_oC_LGodkg500Kodkg52?oA^/@2omS4aa[ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001kooooo000Xooooo`;o
_Mk`1OnN_>d4ofF3g0;o@UW40_mcS=d4oei[b0CoHFBo1Om`KKl4oh5ka0;oPgc30on>P/83ohj8b0Oo
U8k:1_nESLP6oiB9a0OoUhO11onKR/02oj2Aa0Oo^Jg=1_nm[l`3olVnc`So`;3;0_nkYlH7ojjJ`POo
V97;00?oZIC0oiJFdOnFU]401_nFU]48og2Nk@OoK;_m0_n^gOP5ojRnj@[o_[[F00?o_[;>ok>N`_nc
W/801OncW/87oj^Ja@03okFQa?nVX];oYZ;B00KoYZ;B2?n8Y>L2ogNfn@SoU=7m00?oY>SkokW6i?ni
a^@01onia^@00oo4cn?o^:?4okRSa006okRSa0Go]ZK91?ndV[d7ojVG``SoVi?:00?oWYS>ojJNc_nV
W/h01OnVW/h9okNVb003olB]`oo=^<GocKS500KocKS500?ocK;0omJoa?oF_l@01ooF_l@9om>ma@03
omO=d?oA^/CodK[400CodK[41?oHa<LIooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool0000Nooooo`00:Oooool6oijlk@GoIH?L0_m2FL@00omcS=go
GV_8oei[b002oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0OoU8W41_nGQl47oi^:`003
oj2Aa?ni[Lgo^Jg=00Oo^Jg=1?nm[l`5olVnc`Ko`;3;0onkYlH8ojjJ`PGoV97;0onYU<08oiJFd@So
L9k]0om/^od3ohVdlPSoZ;kY2?nn^]H00on/Wl[o/ik2ok>N`P06ok>N`PKoZi[50oneXL@8ojJRdPKo
R:CW0onXao07oiCAo@;o[/C[2?nia^@00on`X<So^:?4okRSa007okRSa0Co]ZK91OndV[d8ojVG``Go
Vi?:0_nTW/l8ojJNcPSo]jK800?o`[gFolfhaOo=^<D01oo=^<D9omJoa0;ogM_D1ooC_LD2omO=d0Go
dK[41OoHa<LJooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000Nooooo`00:_ooool6oijlk@CoIH?L0om2FL@5oei[b0CoHFBo1Om`KKl6oh5ka0Ko
SXS81_nDS/X7oiF=b0KoU8W41_nGQl46oi^:`003ojn]e_ni[Lgo^Jg=00So^Jg=0onm[l`7olVnc`Co
`;3;1?nkYlH8ojjJ`P?oV97;1OnYU<08oiJFd@KoL9k]0_nL[^@7ohVdlPOoZ;kY1_nn^]H3ojbObPWo
/ik21?n[V/D4okFQa0WoYZ;B0_n8Y>L8ojS7l0;oU=7m1_n^a>/6okW6i0?o/:382OnhXl@2okJVb@Ko
]9Zm2?nYUl<2oi^CbPKoY9k?2?nVW/h6okNVb0?o`[gF2?o=^<D00ooIf=Koe[o4omJoa005omJoa0?o
gM_D1_oC_LD4omO=d0CodK[41_oHa<LHooooo`?o00001Oooool2o`0000Cooooo00Co0000oooooooo
oooo00007_ooool002_ooooo1_nN_>d3ofF3g0Co@UW41?mNJlP4of5T_`GoL6fo1_n1Nl@7ohj8b0Ko
U8k:1_nESLP6oiB9a0OoUhO10onKR/04ojn]eP[o^Jg=00?o_Jo<olVncoo9_/l01_o9_/l3ol2`b`Ko
^jO62?n^V/800onHTL_oZIC0ojVD`005ojVD`0SoUYKA0_m`W^d6oib^i0OoRKCb1onX_^T4okjjePGo
[9o:2?ncW/83oj^Ja@Ko]J741onVX]800oo2a=coZ<O`ojS7l007ojS7l003okWCkOn^a>_o[/C[00Oo
[/C[0onia^@5ok2Pb0Wo^:?400?o]ZK9okBJ_OndV[d01_ndV[d6ojVG``03okBVbonTW/ooY9k?00Ko
Y9k?2?nVW/h4okNVb0Go`[gF1oo=^<D2omWHePKoe[o41OoMfm@4om>ma@Goelg@0ooA^/@7omS4aa_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`;o00007oooool002cooooo
1OnN_>d4ofF3g0?o@UW40_m4D[`2oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W4
1onGQl400onKR/3o[jgFojn]eP04ojn]ePWo^Jg=00?ob]KRolVncoo9_/l02?o9_/l00oo0/<_o^jO6
ok^WaP05ok^WaPOo[Y[200?o/9NmojVD`?nYU<001_nYU<07oiJFd@03okFXc?nL[^CoW:kT00OoW:kT
1on9]?87ojRnj@03okjje_n/Wl[o[9o:00Go[9o:2OncW/800on[V/Go]J74okFQa005okFQa0KoYZ;B
0oo2a=`6ojS7l0Co^M?]2On^a>/00onia^Co/:38ok2Pb005ok2Pb0So^:?42OndV[d5ojVG``?o]:K;
1onTW/l8ojJNcP?o]jK81oo2_MH5olfha@CofMSF1?oF_l@6omgKe0?odkg51ooGcM000ooA^/Cof<C7
omS4a`06omS4a`03om_?c?oooooooooo01Sooooo00?o0000ooooooooool0:_ooool002cooooo1?mS
RN82oijlk@?oIH?L1?m2FL@2odAB_003oei[b?mQI;ooHFBo00?oHFBo1Om`KKl6oh5ka0KoSXS81_nD
S/X6oiF=b0OoU8W41OnGQl400onL[nGo[jgFojn]eP06ojn]ePOo^Jg=0oo:e^88olVnc`03ol;3f_nk
YlKo^jO600Oo^jO61On^V/83ok2G_@SoZIC01OnFU]43okFXc0WoW:kT1on9]?83ojRnj@?oUYoK2?n/
WlX8ok>N`P03okBN`_neXLCo]J7400Oo]J741?nVX]85ol;4g0CoZ<O`1_nidnd7ojk4j`03ojJSdon`
X<So/:3800Ko/:381onhXl@00ondVK_o]9ZmokBJ_@07okBJ_@CoZIO31?ndY//8ojBNc`SoYYk>00?o
]jK8ol:me_o2_MH01_o2_MH4olfha@GofMSF0ooF_l@8omgKe003om>maOoGcM3oelg@00Goelg@00?o
c]gTomS4aooHa<L01_oHa<L3om_?c1[ooooo00?o0000ooooooooool0:Oooool002gooooo1OmSRN82
obM>a0;oIH?L0om2FL@3odAB_003oei[b?mQI;ooHFBo00;oHFBo1Om`KKl6oh5ka0OoSXS81_nDS/X6
oiF=b0KoU8W40_nGQl45oib_i@So[jgF1?ni[Ld6ol[FhPKobKk?0oo2`mX8ok^WaPCo[Y[21?n`Ukd8
ojVD`0?oUYKA1_neZ<`7oib^i003ojfki?n8Y^WoR:KY00GoR:KY1onFWm/8ojbObPKo/ik20ondW/88
okFQa0?oYZ;B1oo2a=`00onXao3o^M?]okWCk@06okWCk@Co[/C[1OnVXm<7ok2Pb0Ko^:?40ondVK/9
okBJ_@;oZIO31_ndY//7ojBNc`OoYYk>00?oZl;[ol:me_o2_MH01oo2_MH3olfha@OofMSF00?oe[o4
omgKe?oMfm@01_oMfm@00onmn>koelg@omO=d005omO=d0?oc]gT1_oHa<L4om_?c1_ooooo00?o0000
ooooooooool0:?ooool002kooooo1OmSRN82obM>a004ofF3g?m2FLCo@UW4od9Ia0CoA5:l1?mQI;l6
og1]_`KoPG_41_n>R<P6oiB>bPKoUHg80onDRL@3ohFdl`OoW:oU2?n_[MH3okV]c@Oob]KR1Oo9_/l4
ol;3fPSo^jO60on^V/85ok2G_@WoZIC000?oUYKAokFXc?neZ<`01_neZ<`4oib^i0Co[K_T1on8Y^T6
oiJOf`So[9o:1OncW/84okBN`PWo]J7400?oYZ;Bol;4g?o2a=`01_o2a=`2omCUh`So^M?]00?o[/C[
ojJSdonVXm<01OnVXm<8ok2Pb0Co^:?41?ndVK/9okBJ_@03ojVG`ondY/_o]:K;00Go]:K;1onTW/l4
ojJNcPGoZl;[2Oo2_MH00oo=^<GofMSFomWHeP05omWHeP03ojgjh?oMfmCogM_D00KogM_D0onmn>h5
omO=d0Coc]gT1OoHa<L6om_?c1_ooooo00?o0000ooooooooool09oooool002kooooo1OmSRN83obM>
a0Co@UW40om4D[`2oeUS``?oHFBo1Om`KKl6oh5ka0OoSXS80onDS/X4ohK5o0GoN[gk1_n5]?<7oib_
i@So[jgF00?o^Jg=ol[Fh_o:e^801oo:e^83olVnc`Ko`/?J2?nkYlH00on^V/;o/9Nmok2G_@05ok2G
_@SoZIC02_neZ<`00onL[^Co[K_Tojfki005ojfki0KoR:KY1onFWm/7ojbObPCo/ik21OndW/88okFQ
a003ol^oc_o2a=co`/CL00Ko`/CL1?oDiN<6okWCk@03oj^liOnVXm?oYZ?C00KoYZ?C2?n`X<P3okRS
a0Go]9Vk2?ndV[d00oo2[<Go]:K;okBVb`07okBVb`OoY9k?00?oYYk>oj_2jon[`^/01On[`^/8ol:m
eP03ok;bm?oIf=KofMSF00GofMSF0on]n^05omgKe0Go_OS^1?oGcM06olkMi0Cof<C71_oKcl`Joooo
o`?o0000:?ooool002oooooo1?mSRN84obM>a0?o@UW41?m4D[`4oeUS``GoL6fo1_n1Nl@6ohj8b0?o
T[ke1_n6aO`5ogZmn`KoQKCc1onL[nD6ojn]eP?oWnci2Oo:e^800oo9_/oo`/?Jol;3fP05ol;3fPOo
^jO600?o[io8ok2G_On`Ukd01_n`Ukd8ojVD`003okbS`?neZ<co]JS<00Oo]JS<2?n]^n@7ohRVj@Ko
UYoK2?n/WlX2ok>N`POo]9k21_neXL@3ol^ocPKo`/CL1_oDiN<2okWCk@GoZkcU2?nVXm<8ok2Pb003
okRSa?ndVK_o]9Vk00Go]9Vk1_ndV[d3ol:/a@So]:K;1_nTW/l00onVd?GoZl;[oj_2j`07oj_2j`Go
`[gF1?nbl_@5omWHePGo[O[P0ooMfm@6okghkP?oelg@1oo>gN@3omS4a`Koflo<0_oLem8Kooooo`03
o`000?oooooooooo02Kooooo000`ooooo`CoHhWR0olWC/@00olP@K[o@UW4od9Ia004odAB_0CoFF?3
1?mdPM82og1]_`KoPG_40_n>R<P7oi:nm@KoQ/Gl1Omj_O/6ohFdl`KoW:oU1?n_[MH6oio/n@Kob]KR
00?ooooooic[nOo2`mX02?o2`mX5ok^WaP;o[io82?n`Ukd7ojVD`0;o_:?02OneZ<`00oo<`<oo[K_T
ojfki006ojfki0KoR:KY1onFWm/7ojbObP03ok>N`_ndW/;o]9k200Ko]9k21OneXL@5ol^ocPCo`/CL
1_oDiN<00oo9jNgoZkcUoj^li@05oj^li@SoYZ?C1on`X<P00onYTkoo]9VkokBI^`06okBI^`Go]9Zm
1?o2[<D9okBVb`;oY9k?1OnVd?D8oj_2j`Co`[gF1_nbl_@3omWHePOo[O[P00?ogM_Dokghk_nmn>h0
1_nmn>h00ooGcM3oc]gTolkMi007olkMi003omS4aooKclcoflo<00Coflo<0ooLem8Looooo`03o`00
0?oooooooooo02Gooooo000`ooooo`;o65?=0_mSRN83obM>a0;o846j0_m2FL@3odAB_0GoFF?31Omd
PM88ohbTi@SoT[ke1_n6aO`5ogZmn`KoQKCc1_nL[nD00on_[MKoWncioio/n@07oio/n@;ob]KR00?o
oooooic[nOnLjoT00onLjoT8ol;3fP?o^jO61On_WlP8ok2G_@GoZIC01?nlXl07okFXc0?oc<3?2?n]
^n@5ohRVj@OoUYoK1_n/WlX00onRV<_o]9k2okBN`P07okBN`PCo]J741_o;_lh3ol;4g0Koe>GS0oo9
jNd7oj^li@OoYZ?C1On`X<P3ojVC_`So]9Vk1?ndV[d5ol:/a@So]:K;0_o6i^h7ojK@m@SoZl;[00?o
`[gFok;bm?nbl_@01onbl_@00ooIf=Ko[O[Pojgjh003ojgjh0Co[koV00?oclOCo`h00?nmn>h00_nm
n>h4objgc`Soc]gT00?o[=chom_?c?oKcl`01?oKcl`5omcGdQcooooo00?o0000ooooooooool09?oo
ool0037ooooo0_lHDld00omSRN;o9dk4obM>a002obM>a0;o846j00?o@UW4odAB_?m4D[`00_m4D[`4
oeUS``KoM87B2?n<Y>D6oi:nm@Ko/?3f1_n<[>/4oh26d0KoPX?;1OmlSm/4oio/n@?o=iSb0onDQl<0
0olcN>;oW>_ioic[n@03oic[n@So`/?J00?o^jO6ojnOb?n_WlP01?n_WlP8ok2G_@CoZIC01OnlXl06
okFXc0Goc<3?1_n]^n@00onXa^ooJ9CXofRDj002ofRDj0;oR:KY1onFWm/2ojbObPGoXYS;2OndW/82
okFQa0Sobko>00?o`/CLomCUhooDiN<00ooDiN<6olWYk@OoZkcU1onVXm<3ok2Pb0GoZI>o2?ndVK/2
okBJ_@Oo`Zc51_ndY//4olKVkPOoY]3e1?n[`^/6oc>ja`Co/_;d1?n^X/`8ojnoiPCoclOC1?lJR^T3
objgc`Coc]gT1On/g?P4om_?c0Kog=OB00?ogMkFooooooooool06Oooool00ol0003oooooooooo`0T
ooooo`00<Oooool3oaQCc@04of>9h_lWC/Co9dk4obM>a0?o846j1?m4D[`5oeUS``KoM87B2?n<Y>D2
oi:nm@03ofS?V?o8om?ob?oC00;ob?oC1On`l?H5ohb/j`GoP8K@1_n2Pl/7ogb?f`03oiam/?nDQl?o
U8O300GoU8O31?lcN>800ol0PLSoW>_iol;3fP03ol;3fP?oTkC^1on_WlP8ok2G_@?oZIC01onlXl04
okFXc0Ooc<3?0_n]^n@5ojS6k`GoJ9CX1omlSMT7oj:Hb`Wo]9k200?o]J74ol^oc_o;_lh01oo;_lh2
on;[f0?oe>GS1oo9jNd7oj^li@OoYZ?C00?o/:38ojVC_onYTkl01OnYTkl8okBI^`03okBJ_Oo2[<Go
`Zc500Ko`Zc51?ndY//7olKVkP?oY]3e00?oPnS[ojJHa_nOXmP02OnOXmP00omV`?ko[Z;<ojjRc006
ojjRc003olBR]_n__nKo[koV00Co[koV1Oo?am<4odRHlP;o6X[Y00?o04^gobjgcoo>gN@01on/g?P3
om_?c0Oog=OB0_oMg]HKooooo`03o`000?oooooooooo02?ooooo000booooo`?o65?=0olWC/@4ob11
^PCoA5:l1?mIHl<6ogB1dPOoS:CU0_mniml00onUm/Sob?oColSod`03olSod`03ok[Il?mcP=;oLh3B
00;oLh3B00?o/?3fohb/jon<[>/00_n<[>/5oh26d0OoPX?;1OmlSm/3oiam/0OoU8O31OlcN>88oi>d
kPOo[io82?n`Ukd00onYU<3o_:?0okbS`006okbS`0?o]JS<2?o<`<l00ooJf]OoZ<K_ojS6k`05ojS6
k`GoJ9CX1omlSMT7oj:Hb`So]9k22_o;_lh3on;[f003omCUhoo9jNgobNW]00OobNW]1on[_>D3ojJS
d`?oUXk92?nYTkl8okBI^`Wo`Zc50ondY//7olKVkP?oPnS[1?nVV<H8oinSf003ojf</_n^X/co[Z;<
00Ko[Z;<0oo4X[H4ojnoiPKoclOC00?oiMg=odRHl_m8V?800om8V?82o`1Bc@03o`1;]old003o[=ch
00Ko[=ch00?oflo<omcGd_oLem801OoLem84omgNeQ[ooooo0_l0000Tooooo`00<oooool2oaQCc@04
o`0_]OlWC/Co9dk4obM>a0?o846j0_loG<P2odAB_0CoFF?31omdPM84ohbTi@?oO^OO00?oYOK8olSo
doo8om<00_o8om<4ok[Il0CoLh3B0_m]H;83ohb/j`CoP8K@1on2Pl/3ogb?f`GoW7f`2?nDQl<5oc=h
hPOoTkC^1on_WlP7ok2G_@03okNQ`_nlXl3o_:?000So_:?000?o]JS<olc0coo<`<l01_o<`<l3om[J
e`OoZ<K_1?mXU>P7ogb=f@OoXYS;1ondW/82ol>hc`Sobko>1?oRjmP2omWnePOobNW]00?oW/;aohRF
f_n8U]X01On8U]X7oiJ>b@SoZI>o1ondVK/00oo1ZlCo`Zc5ol:/a@07ol:/a@03okBVboo6i^koa^K^
00Coa^K^0on3j>/6ojJHaPOoWj?H0on]S;86ojjRc0Coa::f0on__nH6olo7d`?oiMg=1Om8V?82o`1B
c@;o04^g0on/g?P3oh?6o@Oog=OB1OoMg]H00ooQi]Ooooooooooo`0Hooooo`03o`000?oooooooooo
02;ooooo000cooooo`?o65?=00?o02neobM>a?lWC/@01?lP@KX3ocmLb0GoFF?31omdPM801?n<Y>Go
O^OOogkWgonGe_d2ojGfb0?ob?oC1_njfO04og>0dPCoKF2b00?oS:c[oh26d?n0Q]000on0Q]07oh:3
b`03ogb?fonLOK3oW7f`00CoW7f`2OnDQl<5oc=hhPKoTkC^1on_WlP6ok2G_@?o]j722OnlXl08olc0
c`Gof][G1onXa^l4ofRDj0KoO8gI1onRV</6okBN`PCo`kS?1_o;_lh5on;[f0CofOkF0_o9jNd5oik2
l@OoR9KJ1_nFS/T8ojVC_`Ko]9Vk0_o1Zl@9ol:/a@;ogO7M1?o6i^h2oiS`aP03ojZMbOnVV<KoYYS6
00KoYYS61OnOXmP4ojf</PKo[Z;<1Oo4X[H00on__nKoclOColo7d`04olo7d`CoiMg=0omJT^`3odRH
lP?o05;=1on3a_d5omcGdPKogMkF0_oQi]LJooooo`03o`000?oooooooooo027ooooo000dooooo`;o
65?=0_l0;kD00olWC/Co846job11^P02ob11^PCo?ec81?mIHl<6ogB1dPCoUmKm0_nUm/P2olSod`03
omOnfOoPl=[oh?3J00Go^]W`1OmcP=85ofeP/PCoP8K@1_n2Pl/00onCLJ[oW7f`oiam/006oiam/0So
U8O31?n2RM82oc=hhPKoTkC^1_n_WlP4ok2G_@Go]j722OnlXl000ooB_LKoc<3?olc0c`04olc0c`Oo
f][G0onXa^l3ohJln0;o:G?Q0omXU>P6ogb=f@OoXYS;1?ndW/85ol>hc`Gobko>1OoRjmP4omWneP03
olSak_nN`_7oW/;a00GoW/;a1on8U]X6oiJ>b@SoZI>o1OndVK/4ol6[a0Oo`Zc51?oMlMd01?o6i^ko
V?36oiS`a_nHl<H3ojZMb@OoYYS61?nOXmP5ojf</PGo[Z;<1_o4X[H6olo7d`GoiMg=00?oj?7@oeZB
k?mJT^`00omJT^`01?m8V?;o05;=o`1BcOl0D/d7oh?6o@?og=OB1_oMg]H3on7Ve`?oi_7C6?ooool0
0ol0003oooooooooo`0Pooooo`00=?ooool00ol09K3o65?=oaQCc@02o`0_]@04obM>a?lP@K[o846j
ob11^PCo?ec81?m_T^@00omIHl?oM87BogB1dP06oiOFo@;oYOK81?oGo]T4on3`fPCo^]W`1?mcP=85
ofeP/PCoPFFZ00?oP8K@oh:3bon2Pl/01?nCLJX8oiam/0SoU8O300?o[hfboh:9d_n2RM800on2RM80
0ol01h_oTkC^oi>dkP03oi>dkPOo[io80_n`Ukd6okNQ`PSo_:?00ooB_LH4olc0c`Oof][G0_oFhn06
ohJln0?o:G?Q00?oJ9CXogb=fOmlSMT01?mlSMT7oj:Hb`?o]9k21oo3^<l3ol^ocPGoh^_H0ooIo]H4
olSakPOoW/;a1_n8U]X7oiJ>b@OoZI>o1?ndVK/5ol6[a0Ko`Zc51OoMlMd2oiS`aPGoZYg91onVV<H3
oinSf0Oo[Hbb1?n^X/`6olBR]P03omje[Oo?am?oclOC00;oclOC1OoUgLd3onSad0GoFY;/0_lMHmP2
o`1Bc@OoPlKm00?og=OBomgNe_oMg]H01?oMg]H4on7Ve`?oi_7C0_oWnlL2om_l]0;oaONZ4oooool0
0ol0003oooooooooo`0Oooooo`00=Oooool00ol09K3o65?=o`0_]@02o`0_]@Co846j1?loG<P6ofnB
i0GoUmKm00?oYOK8ok7]mooGo]T00ooGo]T4on3`fP03olKAh_m;L]SoBg;H00;o^]W`1?mcP=85ofeP
/PGoPFFZ1_nCLJX8oiam/0OoU8O30_n_SK86oh:9dP03o`07Rol9J]coTkC^00;oTkC^1on_WlP00on`
Ukgo]j72okNQ`P06okNQ`PKo_:?01?oB_LH3olc0c`Oof][G1?oFhn06ohJln0Co:G?Q1OmlSMT8oj:H
b`03okBN`_o3^<oo`kS?00Oo`kS?00?obko>on;[f?oRjmP00ooRjmP3omWnePKob?7^1_nN`_47ohRF
fPKoUXk92?nYTkl2okBI^`Oo`J_41?o2[<D5omgag@;oV?361_nZWLT8ojJHaP03oinSf?n]S;;o[Hbb
00Ko[Hbb0on^X/`6olBR]P;og[F]0oo?am<5onGMc@Goj?7@1OmJT^`3oaeSf003o`1BcOmd/oWoM;?i
00GoM;?i1OoMg]H4on7Ve`Coi_7C0_oWnlL2om_l]0;oaONZ00?o^O_7ooooooooool04?ooool00ol0
003oooooooooo`0Oooooo`00=_ooool01?l09K3o65?=o`0_]Ol0;kD2oaa?b0;o846j1OloG<P8ofnB
i003oiOFoOnakOOo/Ngg00CoeokI1?oPl=X3olKAhP?oBg;H1?mcP=85ofeP/PGoPFFZ1onCLJX8oiam
/0GoU8O30on_SK87oh:9dP03o`07Rol9J]co2F[L00;oTkC^1On_WlP00onJW]Oo]j72okNQ`P07okNQ
`PGo_:?01_oB_LH00oo<`<oof][Gom[Je`05om[Je`Koe^?P1On6_?P4obUch@?oD83Q0omlSMT5oj:H
b`;oWZOL2Oo3^<l3omWZh0?oh^_H0_oIo]H9olSakPGoW/;a1on8U]X7oiJ>b@OoZI>o00?o]9Vkol6[
a?o1Zl@01_o1Zl@3ol:/a@03o`000?oMlMgogO7M00;ogO7M00?o0000okBig?nZWLT01onZWLT6ojJH
aP03ojF0[?n]S;;o[Hbb00Oo[Hbb0_n^X/`7olBR]P?og[F]00?oclOConGMcOoUgLd00ooUgLd5onSa
d003oloViomRQ=koHXCN00CoFY;/0olMHmP00ol0D/goM;?iogBcn@05ogBcn@?ogMkF1?oQi]L4onKa
d`;oio_70_oKo;@2olGgZP?o^O_74Oooool2o`00023ooooo000fooooo`;o02F`0ol0;kD2oaa?b003
ob11^_loG<So?ec800?o?ec81om_T^@3ok7]m`CoeokI1?oPl=X4olKAhPCoBg;H0omcP=85ofeP/PGo
PFFZ1onCLJX8oiam/0CoU8O31On_SK87oh:9dP04o`07Rol9J]co2F[Lo`UZg0;o[io81OnJW]L8okNQ
`PCo_:?01ooB_LH2onCMc@Gof][G1_oFhn000oo4cN7oJik^of^NkP02of^NkP;oQ[ch1?lYLn45oe20
h@;oXYS;1_nNYm`7ol>hc`GofN[P00?oh^_HomWne_oAom<00_oFn^07olSakP03ojBfiOm^RmkoKX_N
00;oKX_N0_nN`_46ohRFfPOoUXk91_nYTkl00on]X<[o`J_4ol6[a008ol6[a004ol:/aOl0003o0000
o`0000;ogO7M1?nd^M`7ojZMb@GoYYS60_nUP:`:ojf</P03ojjRc?o4X[Koa::f00Goa::f0ooN]Jd0
0oojeIooiMg=onGMc@03onGMc@Coj?7@0oo?i^L4of:4gP03oeZBk?lMHmSo7F?H00?o7F?H1omd/oT0
0ooMg]KohNKGon7Ve`02on7Ve`Coi_7C0_oWnlL2om_l]0;oaONZ0oninlL00on]kOSoooooooooo`0A
ooooo`03o`000?oooooooooo01gooooo000gooooo`;o02F`0_l0;kD3oaa?b003ob11^_loG<So?ec8
00?o?ec81?m_T^@4ok7]m`CoeokI1?oPl=X6olKAhP?oBg;H1?mcP=84ofeP/PKoPFFZ1_nCLJX8oiam
/0?oU8O31_n_SK86oh:9dP;o/:G=00?o02BUo`UZg?l9J]`01onJW]L9okNQ`P;o_:?02?oB_LH3onCM
c@?of][G1_oFhn03olC=h@GoJik^0_l5Fm@2obUch@GoD83Q2?nNYm`6ol>hc`KofN[P0_oAom<5omKj
h0;ob?7^1OnT]^D5ofj;gP?oHWWC1?n8U]X6oiJ>b@CoZI>o1?n]X<X9ol6[a0Go00001Ond^M`7ojZM
b@CoYYS61?nUP:`9ojf</POoa::f1?oN]Jd2oo[EW`?oiMg=1?oXlM04oloVi`KoHXCN1?lMHmP8oh2a
m0?ohNKG1?oVlM<2onOka`;ofobd0_o5mjX2okWka`Co[Ngh4oooool00ol0003oooooooooo`0Loooo
o`00>?ooool01?l09K3o03:io`0b^Ol0;kD3oaa?b0Ko?ec800?oKi;Tok7]monakOL00onakOL4omOn
f@Coh?3J2?o6dN82od]bf004oa<VXomcP=;oLh3Bog>0dPGoKF2b1On1IJX6oi=aZPWoW7f`00?oU8O3
ojn=/_n_SK801On_SK84oh:9dPGo/:G=00?o02BUo`UZg?l9J]`01onJW]L8okNQ`P03okbS`?oB_LKo
d[g600Kod[g61OoTgLd00ooJf]Ooe^?PomKSh004omKSh0Goa<gQ1Om[W^h2o`EKe0;o:G?Q1Om@P>48
oijWg0Co`kS?1_oIj^02om7od`Goe_[P00?obLkMojBfiOnT]^D01OnT]^D6ofj;gPGoHWWC00?oR9KJ
oiJ>bOnFS/T01OnFS/T00onYTkoo[J3:ojfPbP04ojfPbPSo`J_41ol00004okBig0SoZYg90_nVV<H5
ojF0[0Wo[Hbb1oo4X[H4omje[@?on]FO00?oiMg=onSad?oXlM000_oXlM06oloVi`GoHXCN0_m<M]/3
oaeSf0SoP;7d00?ohNKGonKadooVlM<00ooVlM<2onOka`;ofobd00?oaONZokWkaon]kOP01_n]kOPB
ooooo`03o`000?oooooooooo01cooooo000hooooo`05o`0=VOl09K3o03:io`0b^Ol0;kD00olLClP8
ofjNkP;o/Ngg0_oGo]T2okgTlPCogNSL0_oLe]87olKAhP?oBg;H00?o4bJSog>0d_mcP=801Om]H;85
oh5UZPKoTg6Z2OnLOK09ojn=/P03oh:9d_n`YLgo/:G=00Ko/:G=00?o02BUo`UZg?nJW]L01_nJW]L7
okNQ`P03olFld_oB_LKod[g600Kod[g61_oTgLd2onKZdPCoe^?P1oo4cN45of^NkP?o1E_D1_m@P>47
oijWg0?o`kS?1_oIj^02om7od`Goe_[P0oo9c]d7ojBfi@GoKX_N1_mRNM<7ohJ:d0Oo[J3:1oo1Zl@8
o`0000Go];WL1onZWLT00onVV<KoYH2/ojF0[004ojF0[0So[Hbb0_nmTJT5olBR]PCog[F]1?ojeIl3
ongOLP03onSad?o?i^OocnKW00GocnKW1_mRQ=h4odaff`03oaeSf?n0/OCoP;7d00CoP;7d0onK`?83
onKad`;oio_70_oKo;@01?o5mj[oY^>9ojG]YonUkJL7ojg]n1;ooooo00?o0000ooooooooool06ooo
ool003Wooooo00Co00fIo`0U/?l0<[Wo03:i1?lLClP7ofjNkPGo_NCb1OoMj=`3omcFdPOoa]7R0_m;
L]P00olC9Z?oLh3Bog>0dP05ofeP/PGoPFFZ1onCLJX8oiam/0Wo[hfb2_n`YLd00ol09:Go2F[LoiZN
e`05oiZNe`Ko]j720oo5_=87om:maPKoi=g=1?oVj]800ooFhn3oa<gQolC=h@07olC=h@GoJik^0ol5
Fm@5oe20h@SoWZOL00?o`kS?omWZh?oIj^001?oIj^02om7od`Coe_[P1_o9c]d6ojBfi@KoKX_N1_mR
NM<7ohJ:d0Oo[J3:1Oo1Zl@9o`0000Go];WL1_nZWLT00onIN:goYH2/ojF0[006ojF0[0Oo[Hbb0_nm
TJT5olBR]PCog[F]1?ojeIl3ongOLP03ok[>E_o?i^OocnKW00KocnKW1OmRQ=h6odaff`;oP;7d1onK
`?800ooVlM?oio_7onOka`02om_l]005olWi/?nVhhWoYNfWojG]Yonalo@01on=]_8Cooooo`03o`00
0?oooooooooo01[ooooo000jooooo`04o`0=VOl0<[Wo03:io`0b^@Co74o81?m^W^h6okgTlPGogNSL
1OoLe]83olKAhP?oRZSY0_m;L]P2oa<VX`03og>0d_m]H;;oKF2b00?oKF2b1On1IJX7oi=aZPOoW7f`
0_n_Q:L8ojn=/P03olZR[on`YLgo/:G=00Oo/:G=0_oAaLh00ol9J]coVYkGoiZNe`04oiZNe`Co]j72
1Oo5_=85om:maPKoi=g=1OoVj]82om_He0Ooa<gQ00?o/ZgDogF<g?meS=`00_meS=`2of^NkP?o1E_D
0_lRN^D3oe20h@KoWZOL0onOd_X4omWZh0;odOoC1?oFn^08olW>g@KoY;KU1_m^Rmh5of9id`OoQX[@
00?o[J3:o`000?l000000ol000000on]X<[o`J_4ol6[a002ol6[a0[o00001Ond^M`4ojZMb@?oVGR]
2?nUP:`6ojf</P?o_I6Y1Oo4X[H4omje[@Con]FO0oo]gg82ok[>EPCocnKW0onMZn03ofmodP;oHXCN
1_m<M]/8oi_0lP?o_=c`0_oFn^02olWi/0;oYNfW0onalo@7ohfflQ7ooooo00?o0000ooooool00000
2?ooool5o`0000?ooooo0_l00009ooooo`00>oooool00ol03IWo03:io`0b^@04oeNAk003oaa?b?m^
W^ko_NCb00Ko_NCb1OoMj=`6omcFdPOoRZSY00?oBg;Hoa<VXolC9Z<00_mcP=84ofeP/PGoPFFZ1onC
LJX6oiam/0?o[hBW1on_SK82olZR[`Wo/:G=0ooAaLh6oiZNe`?o]j721_o5_=84om:maPKoi=g=1_oV
j]83om_He0Coa<gQ1?nb[M@5ogF<g0;o=73M0_l5Fm@4ob9ji@03oe20hOnNYmcoWZOL00SoWm;j00?o
fN[Pom7odoo9k^d00oo9k^d00ooFn^3obLkMolW>g@06olW>g@03ok>Yc_n?TM3oSi7@00CoSi7@0omQ
Mm83ofj;gPGoHWWC1on6R]07o`0000?o`J_42ol00006okBig003ojZMbOnIN:goVGR]00CoVGR]1onU
P:`6ojf</PCo_I6Y0oo4X[H5omje[@?on]FO0oo]gg83ok[>EPSoWJ_P1Om_Om86odaff`CoVl3b1Onl
g?03omKjh003olWi/?nUkJOo/O?d00Go/O?d1_n=]_8Cooooo`03o`000?oooooooooo00Oooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00008ooooo`00??ooool00ol03IWo03:i
o`0b^@06oeNAk0Go_NCb1OoMj=`6omcFdP;od<G?1_n:Z>T2od]bf0;o4bJS00?oLh3BofeP/_m]H;80
0_m]H;85oh5UZPOoTg6Z1OnLOK04ojn4Y`Oo[hfb0oo:XZl7ok2Uc@GodLG>1_nJW]L00ongXL;oaKcB
olFldP06olFldP?od[g61OoTgLd6onKZdPGofmSD00?oa<gQok:]e?nb[M@01?nb[M@6ogF<g0?o=73M
00?o1E_Dob9jiOlRN^D00olRN^D8oioBnP;oYO3f1?o9k^d3olg=f@KobLkM0oncZLh6ohnAd0GoHGOB
00?oKX_Nof9idomRNM<00omRNM<5ohJ:d0Wo000000?o`J_4omkcg?oNlm`02Ol00007ohmg]0OoVGR]
1onUP:`5ojf</PGo_I6Y0oo4X[H4omje[@Con]FO0oo]gg83ok[>EP03omOoa_nMZn3oWJ_P00GoWJ_P
1Om_Om85ogN@g`;oC7KK00?oVl3bokcLl?nlg?001?nlg?03omKjh003olWi/?nUkJOo/O?d00Oo/O?d
1On=]_8Dooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00008ooooo`00??ooool01?l03YGo35oGo`aOeol0<[T8oeNAk003okgTl_oMj=cogNSL00?o
gNSL1_oLe]84om35c`GoRZSY00?o001/od]bf?lC9Z<00_lC9Z<4ofeP/PKoPFFZ1_nCLJX4oiam/0Go
[hBW1_n_SK84olZR[`Ko/:G=1_oAaLh00om5Q>OoHZ7cof:Ql`03of:Ql`[oaKcB00?od[g6onCMcOoT
gLd01?oTgLd5onKZdPKofmSD2?nb[M@6ogF<g0Co=73M1OlRN^D4oioBnPCoYO3f1?o9k^d5olg=f@?o
bLkM1OncZLh6ohnAd0KoHGOB0_m7M=/3of9id`CoQX[@2ol00002okkXl`03omkcg?l0003o000000Go
000000?oU8_7ohmg]?n?Mk@01On?Mk@7oiUh[@SoYH2/1?n]S;85okfAZ@;oa::f1OoN]Jd4oo[EW`;o
kMmb0onjcUH2omOoaPSoWJ_P1Om_Om87ogN@g`Go_=c`0ooFn^001?o9nK3oW=A_ojo/Von_k9/4ok7c
m0?oTkS`1?moV^<2ohfflQCooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool01_ooool003gooooo00Co00jEo`aOeol<GmOo35oG1_mGTN`4
ojS9l@;ogNSL1_oLe]86om35c`GoRZSY00CoBg;Hoa<VXolC9Z?o4bJS1?m]H;86oh5UZPOoTg6Z0onL
OK05ojn4Y`Ko[hfb1Oo:XZl4ok2Uc@OodLG>00?og]SAodF4iomRXO<01?mRXO<8olFldP?od>OW1?oT
gLd5onKZdPKofmSD0_o8^/d7ok:]e0KoMHcL1_ldL=d2odBKm0;o8W[U00?oWm;jojG`m_nUl?H00onU
l?H4olW^k@OocLgI00?obLkMok>Yc_ncZLh01?ncZLh7ohnAd0KoHGOB0om7M=/00omRNM?oQX[@ohJ:
d002ohJ:d0_o000000Co_^Scom3ngOo@o]go_[oJ1Ol00003oiB;a`KoSgNd1onIN:d8ojF0[0?o[Hbb
1onmTJT00oo4X[Kog[F]omje[@03omje[@Con]FO0_o]gg82ok[>EPCoeoo61onMZn05ofmodPSoMi3O
0onlg?03omKjh004olWi/?nLe6ooW=A_ojo/V`;ob?C]1onC^?05ognJhaCooooo00?o0000oooooooo
ool01?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00002?ooool0
03kooooo00Co00jEo`aOeol<GmOo35oG0_mGTN`7ojS9l@?oa/cN1?oLe]88om35c`CoRZSY00GoBg;H
oa<VXolC9Z?o4bJSodTlW`03ofeP/PKoPFFZ1onCLJX2oiam/0Oo[hBW1?n_SK86olZR[`?o/:G=1ooA
aLh3omkHd@03odF4iomRXO?oHZ7c00?oHZ7c1_o5_=86om3Wi`03onCMcOoVj];oi^[B00?oi^[B1_oK
f=@3olRjc@Oo/ZgD1omeS=`6ocA`g@KoA9_d0_nUl?H4olW^k@SocLgI2?ncZLh6ohnAd0KoHGOB1Om7
M=/3ohJ:d0_o000000?oOgmookjof_nn_mX00onn_mX6oiB;a`OoSgNd1_nIN:d8ojF0[0?o[Hbb1onm
TJT00oo4X[Kog[F]omje[@03omje[@?on]FO0oo]gg800onjcUKoeoo6omOoaP03omOoaPOoWJ_P1_m_
Om88ogN@g`08okcLl?oFn^3oe_[PomKjh?o9nK3oaOBToicDKon_k9/4olSdk@KoTkS`1_moV^<Boooo
o`?o00001Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00002?oo
ool003oooooo00?o00jEo`aOeol<GmL00_l<GmL6ojS9l@Koa/cN00?og=KBom35coo@aLl01_o@aLl2
olNkc`04obeeh_n:Z>WoRZSYo`00K0?o4bJS0_m9?9l3ofeP/PGoPFFZ1onCLJX00onLOK3o[hBWojn4
Y`06ojn4Y`Co[hfb1oo:XZl00on`YLgodLG>om75cP05om75cPGog]SA00?oAHCWof:QlomRXO<00_mR
XO<5olFldPKod>OW1?o;ln/2onKZdPKofmSD1Oo8^/d7ok:]e0?oMHcL0on9S]45ogR>g0;o=73M0om4
Vo@6oiRkl003olW^kOo=cMWocLgI00KocLgI0_o4]ld7ok>YcPOoSi7@1_mQMm85odMdf`;ooooo2ol0
0002ogmoO`Co_[oJ1_nDRlL7ohmg]0OoVGR]2?nUP:`00on]S;;o_I6YokfAZ@06okfAZ@Gog[F]1?oj
eIl2ongOLP03ok[>E_oGolKoeoo600Goeoo61onMZn05ofmodPKoMi3O1?nU^NP01?oFn^3odo;VolGd
Y?nLe6l7olSdk@GoTkS`1omoV^<Dooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`;o0000
2Oooool0043ooooo00?o00jEo`aOeol<GmL00_l<GmL3ojS9l@Soa/cN00?ob/7Aom35coo@aLl01Oo@
aLl4olNkc`?o;GGR00CoBg;Hoa<VXolC9Z?o4bJS0_m9?9l2ofeP/PGoPFFZ1onCLJX9ojn4Y`Co[hfb
1oo:XZl00ooW`JkodLG>om75cP04om75cPOog]SA0_m5Q>L00ol0L<CoHZ7cof:Ql`03olFldPKod>OW
1Oo;ln/2olSGi@GofmSD1_o8^/d6ok:]e003oj^QcOn9S]7oRHkA00GoRHkA1_mhS]`8oiRkl0;o^[_J
1oo=cMT3olBgc@Oo/jW>1on?TM06of5gdPCoAgCK0oooool;o`0000;oOgmo1Onn_mX5oiB;a`OoSgNd
1onIN:d8ojF0[003ojf</_nmTJWo_I6Y00Ko_I6Y00?of:RVomje[OoN]Jd00_oN]Jd4oo[EW`;okMmb
1OoGolH3oijXg@OoQhS>1?n5Rm82ofmodP;oMi3O1_nU^NP3om?biP03oicDKoo8m>gob?C]00Cob?C]
0_nX_^T4oh:Kh`;oTkS`1omoV^<Dooooo`03o`000?oooooooooo01Cooooo0010ooooo`03o`0GWomF
TngoEY?]00;oEY?]00?o35oGojS9lOo6c=h01oo6c=h3ol[1d@God<G?1_o7^ll2obeehP04o`00K?lC
9Z?o4bJSoa<VX`;oBCbO0_m]H;85oh5UZPKoTg6Z00?oWgJTojn4Yon_Q:L01on_Q:L3ojn=/PSobZ:_
0_oW`Jh5om75cPKog]SA00GobloLoemieOmONMGoAHCWooooo`02o`1`a003olFld_o@inOod>OW00Co
d>OW1?o;ln/5olSGi@?ofmSD1oo8^/d4ok:]e0CoZj7=1_n9S]47ogR>g0KoV;_`1?nj^mX5olg=f@Go
a;O=1oncZLh7ohnAd0GoHGOB0om7M=/5ooooo`Wo00000omoOgl5okjofPKoU8_71_n?Mk@7oiUh[@So
YH2/2OnmTJT00ooHZ:Kog[F]omje[@02omje[@?on]FO0_o]gg82o`001`03okcbl_nNZ=goWZSM00Go
WZSM1_n7R<h6ohF;dPOoYKWX0ooCl^H00onLe6oocOV_olgi[`02olSdk@KoZ;kY1On2Vn<7ohBNiB_o
oooo0011ooooo`03o`0GWomFTngoEY?]00?oEY?]1oo6c=h5ol[1d@?od<G?2?o7^ll2obeehP?o4bJS
0om9?9l00om]H;;oPFFZoh5UZP03oh5UZPGoTg6Z0_nOMZ@9ojn4Y`?o[hfb1oo:XZl4onO1[P?odLG>
1_oNf=43ol_?g003oemieOoooooooooo00?ooooo00?o0734om3Wioo@inL00_o@inL01?oooooobo?[
ol_cjoo;ln/7olSGi@03om_He?o8^/gob;[=00Oob;[=00?o/ZgDoj^QcOn[XLd01?n[XLd7ohV>d@Oo
N8kL0onH^o07okZkfP?ocLgI1_o4]ld6ok>YcP03ojVMbOnCSL_oThg;00GoThg;1?miR]P2of5gdP03
odMdfooooooooooo00Gooooo1ol00004ogmoO`Go_[oJ1_nDRlL6ohmg]0OoVGR]2?nUP:`8okfAZ@;o
f:RV1?oN]Jd3oo[EW`;okMmb00Cooooookcbl_nll_;o_?;b1_nNZ=d7ohN8cPKoQH_B1OnU^NP3om?b
iP04olGdY?nIcFCocOV_olgi[`SoZ;kY1_n2Vn<7ohBNiB[ooooo0012ooooo`03o`0GWomFTngoEY?]
00?oEY?]1Oo6c=h7ol[1d@03om35coo7^looak_?00Ooak_?00?oakc?o`]/gOl006`00_lC9Z<4odTl
W`KoPFFZ0onCLJX3oimfY0[o[hBW00?o[hfbolZR[oo:XZl01_o:XZl5onO1[P03om75c_oNf=7og]SA
00Cog]SA1?o;cm`00omONMGoooooooooo`06ooooo`04om3Wiooooooooooool_cj`Sob=OU00?o_[KB
olRjcOo8^/d01oo8^/d00oo0/<[oZj7=oj^Qc@06oj^Qc@OoRHkA1omhS]`00onH^o3o^[_JokZkfP07
okZkfP03olg=fOo4]lgoa;O=00Goa;O=1?ncZLh4ojVMb@OoThg;1_miR]P7ooooo`03ogmoOol0003o
000000?o00001OmoOgl6okjofPGoU8_71_n?Mk@7oiUh[@OoYH2/00?o[X>VokfAZOnmTJT01_nmTJT3
omRXYP;og[F]1?ojeIl00oo]gg;o0007okcblP03okcblPOoWZSM1_n7R<h7ohF;dP?oYKWX0ooCl^H0
1?o5m:CoVLeTolgi[oo=nJl2omCXi0OoZ;kY1on2Vn<7ohBNi@Gooooo00Co[OJnolcji_o<n^Koc?[V
8?ooool004?ooooo00?o01NOoeJCkOmFTnd00omFTnd3olK<gPSob/7A2Oo7^ll3olNlc`03o`00K?lC
9Z?o4bJS00CoBCbO0omoGj<3oh5UZP;oTg6Z1OnOMZ@9ojn4Y`03ojn=/_o:XZoobZ:_00KobZ:_1OoW
`Jh2oo_QZ0Cog]SA1Oo;cm`00omONMGoooooooooo`09ooooo`;oC9Oa1_o8enD3okjfdPOob;[=0oo0
/<X8oj^Qc@KoRHkA1_mhS]`00onPXmOo^[_JokZkfP07okZkfP03ol>ldoo4]lgoa;O=00Ooa;O=00?o
/jW>ojVMbOnYWLT01?nYWLT7oi>=b`KoNH[H2?ooool9ogmoO`03on;Md?nn_m[o_[oJ00Co_[oJ1_nD
RlL6ohmg]0OoVGR]1OnUP:`3ojj3YPOo_I6Y0ooHZ:H2omje[@Con]FO00?okMmbokcbl_nll_800onl
l_87oijXg@KoQhS>2?n5Rm800onU^NSodo;Vom?biP02om?biP03ok?TQOo=nJoocOV_00Coe>ST1onX
_^T6oh:Kh`KoQ9kU0onHaOH00oooooooU^^bojgf_P03olcjiP03olSTjooooooooooo01kooooo0014
ooooo`03o`0GWomFTngoEY?]00?oEY?]00?oa/cNol[1dOo:`M401_o:`M42olVjc0Ooak_?1Oo7_<l2
oa<VX`CoBCbO1_moGj<00onCLJ[oWgJToimfY004oimfY0Wo[hBW2?o:XZl6onO1[PConn6X00?og]SA
ol_?g?o;cm`01Oo;cm`;ooooo`?oC9Oa0oo8enD6okjfdPGob;[=1?o0/<X8oj^Qc@OoRHkA0_mhS]`5
oj2Se`Oo^[_J0oo3_=<7olBgc@03okbbd?nYWLWoZIg900KoZIg91onCSL/5ogV:f0Wooooo1omoOgl0
0ooRgM3oclkIohJ;d@05ohJ;d@;oIUnf1?nDRlL6ohmg]0OoVGR]1OnUP:`3ojj3YPKo_I6Y1?oHZ:H2
omje[@?on]FO0_o]gg86okcblPKoWZSM1on7R<h5ohF;dP?oZ[;N0ooCl^H00onci8GocOV_olgi[`06
omCXi0?oZ;kY0onF[>H5oh:Sj@;oPY_S0_n4W^D5oiS5mP03ojOek_nFjk;o[OJn00?oc?[V0oo8i>/O
ooooo`00A?ooool00ol06J?oPJ?Yoh6Sj@04oh6Sj@Oob/7A1?o9^/`5olNkc`Koakc?00?o001/oa<V
Xom9?9l00om9?9l6ogmOX`OoWgJT2On_Q:L8olZR[`Goil6^1OokhJP8ol_?g0_ooooo1?m<Uo400oo8
enGo_[KBokjfdP06okjfdP?ob;[=1_o0/<X8oj^Qc@?oRHkA0onJW=@8oj2Se`Co^[_J1Oo3_=<6olBg
c@?o_;;@1onYWLT7oi>=b`GoNH[H2_ooool5ogmoO`04on;Md?o?c]WoclkIolo>f@GoQX_A0omVGkH3
oiB;a`KoSgNd1onIN:d4ojF0[0Co[X>V1_nmTJT5omRXYP06omje[OojeIoon]FOoo[EWoo]gg;oX:;F
1_n9S=05ohB3bP;oWZSM1_n7R<h2ohF;dPOoZ[;N00Codo;Vom[fgonIcFCocOV_1_oDj>@00onka^?o
UZcVoiJ/iP05oiJ/iPOoPZ?Y1?nHaOH2ojOekP04oiK[/_n]m[koc?[VolcjiPKob>C[7_ooool004Go
oooo00?o01VSoh6SjOn1XnT01?n1XnT5ol[1d@KobK[<0oo7^ll7olNlc`03onR26olC9Z?o4bJS00?o
BCbO1_moGj<7oimfY0So[hBW0_o6VJP6olZR[`Koil6^1OokhJP00oodlZSobloLol_?g005ol_?g003
oemieOoooooooooo00Oooooo1On3TMT:okjfdP03olRjcOo0/<[o`;3:00Go`;3:1on[XLd00on/Z]Go
VYcDoiZLe005oiZLe0OoX:?G0onj^mX7ol>ld`Coa;O=1?nl/]07ojVMb@OoThg;1?miR]P2ojjfg`Wo
oooo1OoRgM04olo>f@KoQX_A1?mVGkH00onDRlOoSgNdohmg]004ohmg]0OoVGR]1?nUP:`4ojj3YPKo
_I6Y1OoHZ:H4oo[EW`03ongOL_nPX]KoX:;F00KoRHc@1_n4PlX6ohj=cPSoZ[;N0_oJm]l00onci8Go
Y]n0on3jeP04omCXi0Co^lKS1onF[>H7oh:Sj@06oiS5m_nWmNkoYoG^ojOek_nFjk;o[OJn0_o<n^H6
olSTjaoooooo0016ooooo`03o`0IXon1XnWoPJ?Y00CoPJ?Y0oo:`M48olVjc003olNkcoo7_<ooakc?
00Ooakc?0_lC9Z<4odTlW`GoOenS1onOMZ@8ojn4Y`;oaYVX1_o:XZl6onO1[PConn6X0oodlZP7ol_?
g003oemieOoooooooooo00Gooooo00?o?eo;oh>AfOn3TMT01?n3TMT8okjfdP03okb_cOo0/<[o`;3:
00Ko`;3:1?n[XLd5ojbZe@KoVYcD2?nPXmL00onj^m[o`kcCol>ld`06ol>ld`?oa;O=1Onl/]08ojVM
b@OoThg;00?oNH[Hojjfgon^]]l00on^]]l7ooooo`;oj=o:0ooRgM06olo>f@GoQX_A1OmVGkH00onD
RlOoSgNdohmg]003ohmg]0OoVGR]0onUP:`5ojj3YPGo_I6Y1_oHZ:H2oogBU@;on]FO00?o][<[oj2R
e_nPX]H01_n9S=07ohB3bPKoSXg>1_nZ/]h2om[fg`03ok?TQOnVgh3ooooo00;oh?[F00?oe>STok_6
honka^<01?nka^<8oiJ/iP?oPZ?Y1On9cOh01?nWmNkoO^G3ojohk?n_n>`2okgRlPCob>C[8Oooool0
04Oooooo00?o01VSoh6SjOn1XnT01?n1XnT00oo:`M7obK[<olVjc007olVjc0Woakc?00?oc;o=o`00
K?lC9Z<01?m9?9l5ogmOX`OoWgJT2?n_Q:L2olJIZ0GobZ:_1_oW`Jh5oo_QZ0Com?:X0oo;cm`3oiNR
g0;oGV_81Oooool2ocmOb`OoPi7I1_nn]]83okb_c@So`;3:00?oZj7=ojbZeOn/Z]D01On/Z]D7oiZL
e0KoX:?G00?o];WMol>ldoo3_=<02?o3_=<00oo4]lgo_;;@okbbd005okbbd0OoZIg91_nCSL/00onW
X=3o[[KOojjfg`05ojjfg`Gooooo00Gof=GEonSOb_oXgl[oj=o:on;Md007olo>f@GoQX_A1_mVGkH5
ohmg]0SoVGR]00?oYH2/ojj3Y_n^PjH01?n^PjH5okfAZ@Kof:RV0oomdYD00oo]gg;oX:;Foj2ReP02
oj2RePGoRHc@1on4PlX7ohj=cPCoZ[;N0ooJm]l01Onci8Goooooon3je_oPn]Kod=ON00So^lKS1?nF
[>H3oi;0mPOoRLgn00CoN^GNojohk?n_n>co[oS/1?nmh_800oo8i>_oooooooooo`0Qooooo`00B?oo
ool01?l06J?oPJ?Yoh6SjOn1XnT2oi2Ui0WobK[<0_o;_<`7olNlc`?oc;o=00?o4bJSodTlWom9?9l0
0_m9?9l6ogmOX`KoWgJT1on_Q:L3olJIZ0GobZ:_1_oW`Jh4oo_QZ0Gom?:X1onGX]`5oei[b0Co?eo;
0_n3TMT4ooooo`Go_[KB1?nl[ld7ol2`bP03ol6oeon/Z]Go[:[E00Ko[:[E1onJW=@5oj2Se`?o];WM
2?o3_=<00oo3bMoo_;;@okbbd006okbbd0SoZIg90_nCSL/5ojNPd0Ko[[KO1OoHeMD4onSObPSoclkI
1On6Rm46ofIO]P;oNV:/0on?Mk@8oiUh[@03ojF0[?n^PjKo[X>V00Go[X>V1?nmTJT6omRXYP?ooM:E
00?o][<[oj2Re_nPX]H00_nPX]H6ohV<d0KoQ8?:1on>SLh3ojZbgP?of_KO00Co/nB5oooooooPn]Ko
h?[F0oo@emh6ok_6h`;o/lg]1onB`?H4ohW=oP03og[Ug_mniL?o[oS/00;o[oS/1?nmh_8Uooooo`00
B?ooool00ol03iWoT:GToi2Ui004oi2Ui0OobK[<1?o;_<`5olNlc`Coc;o=00?o4bJSodTlWom9?9l0
0_m9?9l6ogmOX`OoWgJT1_n_Q:L4olJIZ0CobZ:_1OoW`Jh5oo_QZ0Com?:X0_oNm]/6oiNRg0GoGV_8
0_mRK/T3ocmOb`Kooooo0onn]]86okb_c@Go`;3:0oo1_mL8ojbZe@KoVYcD0onPXmL6okBig@Ko`kcC
0oo3bMl7okbbd0OoZIg900?oYjCBojNPd?nWX=001_nWX=04ojjfg`Gof=GE1OoXglX00ooXi<coclkI
olo>f@06olo>f@CoQX_A1_mVGkH3ogYR[0?oSgNd1_nIN:d00onGLjSo[X>Vojj3YP06ojj3YPCo_I6Y
1OoHZ:H4oogBU@03okJc:onPX]KoX:;F00;oX:;F1_n9S=07ohB3bPOoSXg>00KoZ[;Nom[fgooJm]oo
f_KOok?TQOooool2on3jePCod=ON1?nka^<5ok?=k@OoT/3f00?oRLgnog[Ug_mjiMh00on7jnP00on_
n>co_N;bokgRlP02okgRlRKooooo0019ooooo`03o`0?VOn@YNCoT:GT00CoT:GT1Oo9^/`6ol^lc0?o
akc?1Oo<_ld00ol006coBCbOodTlW`02odTlW`KoOenS1onOMZ@5ojn4Y`GoaYVX0oo:XZl6onO1[PCo
nn6X1?odlZP4omkff`KoUj;L1OmNJlP3of9^b@Sooooo00?o_[KBokb_cOnl[ld01Onl[ld4ol2`bPCo
`KoG2?n/Z]D7oiZLe003oj2Seond^Mgo];WM00Ko];WM0oo3_=<5ol?9g`So_;;@0onYWLT5ojNTdPOo
Yj3@0on^]]l5omSEe@Goj=o:0ooXi<`6olo>f@03oik6m?n6Rm7oQX_A00?oQX_A1OmVGkH5ogYR[004
ohmg]?nIN:goVGR]oiUh[@CoUg>X2?n^PjH3okfAZ@Kof:RV1?omdYD6oj2RePGoRHc@1on4PlX6ohj=
cP;o[k_S0ooJm]l00oo8olkoh?[Fon3jeP06om3GgP03ok_6honccNgo/lg]00Ko/lg]0onB`?H4ogcQ
m@CoQn_X0_nYg_T3okgRlROooooo001:ooooo`03o`0?VOn@YNCoT:GT00CoT:GT0oo9^/`8ol^lc003
olNlcoo<_lgoc;o=00Goc;o=1?m9?9l6ogmOX`OoWgJT1On_Q:L5olJIZ0?obZ:_1_oW`Jh4oo_QZ0?o
m?:X1OoNm]/6oiNRg0GoGV_80_mRK/T;ooooo`Ko_:o=0oo0/<X6ol6oe`Oo[:[E1_nJW=@2ojBhi`Wo
];WM00?o`kcCol?9goo3bMl01Oo3bMl7okbbd003ojVMbOnWY=;oYjCB00GoYjCB2?nWX=000on^]]oo
f=GEomSEe@03omSEe@Goj=o:1OoXi<`2olo>f@GoW/Kd1?n6Rm46ofIO]PGoNV:/00?oVGR]oiMcZ?nG
LjP01?nGLjP8ojj3YP?o_I6Y1_oHZ:H3oogBU@03okJc:onAS/goTHk=00CoTHk=0ommP/h3ohV<d0Ko
Q8?:1?n>SLh5ojnkh`04om[fgoo8olkoh?[Fon3jePKod=ON0_o9e^<7ok?=k@?oXnog0_mlhOD01?mL
dlCoQn_XohO[j?n7jnP6ojWNn@03okgRl_oooooooooo02Kooooo001;ooooo`03o`0?VOn@YNCoT:GT
00CoT:GT00?obK[<ol^lc?o;_<`01oo;_<`00oo@am7oc;o=olboc@05olboc@04oa<VXom9?9ooBCbO
odTlW`KoOenS1onOMZ@4ojn4Y`KoaYVX0_o:XZl6onO1[PConn6X0oodlZP7omkff`GoUj;L1OmNJlP2
of9^b@_ooooo1onl[ld00oo0/<[o`KoGol6oe`06ol6oe`Oo[:[E0_nJW=@6ojBhi`Oo];WM00?o]]Wb
ol?9goo3bMl01_o3bMl6okbbd003oj^liOnWY=;oYjCB00OoYjCB1_nWX=02ol?1f0Gof=GE1?oXglX6
onSTc003on3[fOnNa_CoW/Kd00CoW/Kd00Co1D71ohJ;dOl0003o00001_mVGkH5ogYR[0SoUg>X1on^
PjH3okfAZ@Kof:RV0oomdYD00onf/b_o/Z?8oi6>c@05oi6>c@GoOH;>1on4PlX00on>SLko[k_Sojnk
h`05ojnkh`03olSoc_o9om_ocMSR00Kod=ON1?o9e^<4ok?=k@CoXnog0_mReKT2ofgNc@;oWn?l1_nY
g_TZooooo`00C?ooool01?l03iWoT:GToi2Ui?n@YN@2oi>/i`Wobkc<0oo@am45olboc@03oljoc?l0
03ooBCbO00;oBCbO1_moGj<7oimfY0Co[hBW1oo6VJP00oo:XZooil6^onO1[P04onO1[PConn6X0_od
lZP9omkff`GoUj;L1OmNJlP00omRK/Woooooooooo`09ooooo`Ko_:o=00?oaLWMol6oeoo1_mL01oo1
_mL6ojbZe@03ojK9l_nT^>OoY;SW00OoY;SW1?nd^Md4okKIlPSo`lWO0_nl/]05oj^li@SoYjCB1OnW
X=04ol?1f0?of=GE1?oXglX7onSTc0;oh>_I1_nNa_@3o`0000KoIUnf1OmjHZ`8oiMcZ0Oo[X>V0_nm
TJT7omRXYP?ooM:E00?o][<[ok:Sb?nAS/d01OnAS/d5ogf2cPOoR93D1on_^n<00oo8olkobOoKolgH
hP02olgHhP?od=ON1oo9e^<00onccNgoXnogoj?_m`02oj?_m`03of;E^Om]g/goKMk=00KoWn?l0_nY
g_T]ooooo`00C?ooool00ol03iWoTjcWoi>/i`04oi>/i`Oobkc<1Oo@am43olboc@?oc[o<0om9?9l6
ogmOX`OoWgJT1?n_Q:L7olJIZ003olZR[ooW`Jkoil6^00Coil6^0ookhJP2ooCbZ0?o000000?oUNCm
ohVVion9Y^L01?n9Y^L3ofMid@;oUj;L1OmNJlP00omRK/Woooooooooo`09ooooo`Go_:o=0oo5bMd9
ol6oe`;o[:[E1OnVbO89ojBhi`03okBigOnffO;o]]Wb00Go]]Wb1_o3bMl2oj;Oo0OoZkcU1onWY=83
ojNPd0Oo`l7H00?of=GEonSOb_oXglX00ooXglX6onSTc0Coh>_I1?nNa_@4o`0000KoIUnf1OmjHZ`8
oiMcZ0So[X>V00?o_I6YomRXY_oHZ:H01?oHZ:H4oogBU@;o/Z?81_nAS/d6ogf2cPOoR93D1On_^n<2
olSocPGocMSR00?od=ONolWFhoo9e^<01Oo9e^<3olGhk003oj?_momTcikoI<nN00?oX_;b0onOho`b
ooooo`00COooool00ol03iWoTjcWoi>/i`04oi>/i`Gobkc<1oo@am400oo<_lgoc[o<oljoc002oljo
c0CoBCbO1OmoGj<7oimfY0?o[hBW2?o6VJP6onO1[PConn6X00?om?:XojS1A?nEi?d01?nEi?d6ohVV
i`GoIgWA1?mNJlP00omRK/Woooooooooo`09ooooo`Co_:o=1Oo5bMd7ol6oe`;o/^[h1onVbO86ojBh
i`?oS]So2?nffO82ol?9g`KoX]ol1_n[_>D8ojNTdP03ojNPd?o3`MSo`l7H00Ko`l7H0_oIgm/3onSO
bPKoj>C<1?oPjmT3om7`i`03o`23f?l0003o000000Co00001OmVGkH6ogYR[0OoUg>X2?n^PjH00onm
TJWof:RVomRXYP04omRXYPCooM:E0onbXlP6oi6>c@GoOH;>2?n8T=@3ojnkh`;ob?o>1_o=f>800oo:
d^3obMKSolWFh`04olWFh`?oaOS/00?oNmbWofC?W_nRl_800onRl_8fooooo`00C_ooool00ol03iWo
TjcWoi>/i`04oi>/i`?obkc<1oo@am400ooCf=goc[o<oljoc003oljoc004o`00QOm9?9ooBCbOodTl
W`GoOenS2?nOMZ@2ojn4Y`SoaYVX00?oj[nYonO1[_oW`Jh00ooW`Jh3oo_QZ004ooCbZ?nX`DCoLXWK
ooooo`GoUNCm1On9Y^L5ofMid@;oFFk=0omNJlP00omRK/Woooooooooo`07ooooo`04oiJFd_nl[lgo
_:o=okb_c@OoaLWM1?o1_mL5ok;Zn0OoY/Wb0_nT^>L7ohkHo`Ko]]Wb0omfg_@7oj;Oo0KoZkcU1_nW
Y=800onU_>[o`l7Hol?1f006ol?1f0CofMoK00?oj=o:onSTc?oXi<`01?oXi<`4on3[f@GodO3W1_l0
0005ofIO]PKoNV:/1onGLjP8ojj3YPOof:RV0oomdYD01?nf/b_o/Z?8ok:Sb?nbXlP6oi6>c@KoOH;>
2?n8T=@00on_^n?ob?o>olSocP06olgHhP?ob];P0oo9e^<4olGhk004ofC?W_nRl_;oX_;boj;blSWo
oooo001?ooooo`OoTjcW00?obkc<om37dOo@am401Oo@am43om?Hg@Coc[o<00Co0025odTlWom9?9oo
BCbO1_moGj<7oimfY003ojn4Yoo6VJSoaYVX00OoaYVX0_oZ_jT3onO1[PConn6X00?oZ<54o`000?mb
RM/00_mbRM/3ofAne`;oUNCm1On9Y^L5ofMid@CoFFk=0_mRK/T7ooooo`?oUYKB00?o_:o=olG9gOo5
bMd01oo5bMd00oo1_mOo/^[hok;Zn006ok;Zn0?oY/Wb1OmNc_H8ohkHo`;o]]Wb1omfg_@7oj;Oo0Ko
ZkcU0_nWY=85ojFljPKo`l7H1OoIgm/2omk]g0Coj>C<1?oPjmT5om7`i`03olk/j_l0003o000000Co
00001OmVGkH6ogYR[0OoUg>X2?n^PjH7omRXYP?ooM:E00Co][<[ok:Sb?nbXlSo/Z?81_nAS/d6ogf2
cPKoR93D0onPfo`2ok79k0GocMSR1Oo:d^001Oo9e^?oaOS/olGhk?o5n>coNmbW00;oXOKC??ooool0
053ooooo0onC[>L5ohjnm`God<OA1OoCf=d3oljoc004o`00?om9?9ooBCbOodTlW`KoOenS1onOMZ@0
0on_Q:OoaYVXolJIZ006olJIZ0Coj[nY0_oW`Jh2oo_QZ003ooWVSOnX`DCoZ<5400GoLXWK1OmTO]L4
ohVVi`GoIgWA1?mIK/d3og69f`Gooooo0onFU]83ojJhi@OoaLWM1?n[n>X3ok;Zn0Ko>;k91omNc_H3
ohkHo`KoF/gc0omfg_@6objef0Go1IO61OmO_?d7ojFljP03o`000?o3`MSo`l7H00;o`l7H1OoIgm/5
omk]g003onSTc?oPjmWoh>_I00;oh>_I1?oAl>L3olk/jPOo00001OmVGkH5ogYR[0SoUg>X1on^PjH7
omRXYP?ooM:E1OnbXlP6oi6>c@KoOH;>0_n8T=@5oj3Ko0Co/LW/0oo=f>85ol[Bh0?od?KW00?oaOS/
o`000?nQm]<0?_ooool005;ooooo1on>__L3om37d@KodmSM0oo>_l`01?o4_M?o0025odTlWom9?9l6
ogmOX`OoWgJT00?o[hBWolJIZ?o6VJP01_o6VJP5onZoZ@06onO1[_oiiXgonNJ=ooWVSOnX`DCoQHcC
1OmbRM/5ofAne`;oG7CB0_n9Y^L5ofMid@GoFFk=1?maRM/00oooooooUYKBoiJFdP05ooooo`;oY[SU
1?o5bMd5oj_hjP;oKMkK1Om?ao06odZgn0OoD;ci0omJcO<6ohS?o`?o/kgR1_mOaO`00onK`?;o1IO6
o`FGaP05oenlo@GoYKcZ0_l00003ol?1f0;o00000ooIgm/5omk]g0CofngO00?oh>_Iom7`iooAl>L0
0_oAl>L4olk/jPOo000000?o01nUofIO]_mVGkH00_mVGkH5ogYR[0SoUg>X1_n^PjH2olFHZ@Gof:RV
1?omdYD4ok:Sb003okg>ion7[NkoQjg^00CoQjg^2?mdZ?83oj3Ko0Oo/LW/00?ocMSRol[Bh?o:d^00
0oo:d^03om3fi`03ohWOWOnQm]?ooooo03oooooo001Cooooo`OoS[kg00?od<OAom?HgOoCf=d01_oC
f=d01?o>_lcoa;gColBmdol008D2odTlW`KoOenS1onOMZ@9olJIZ0Goj[nY0ooiiXd01?nX`DCoQHcC
ohF<don5S=<5og:9f`GoI7kG1?mLM=85ofMid@CoFFk=0omaRM/:ooooo`;oY[SU00?oaLWMoj_hj_n[
n>X00_n[n>X3ofgNf`;oUZ_U1?n4TmX2odo7l0KoB[Oh0om@_?T5oi>/i`GoR<oo1_nc_N82oeo5o0Ko
Vl3b00?o06[@oenloOmO_?d00omO_?d3ojFljPCo000000?o`l7Ho`000?l000000_l000000ooIgm_o
g^gLomk]g003omk]g0CofngO0ooIiMh00ooAl>Ooc^cZolk/jP03olk/jP;oe=cN1_l000000ol07jGo
IUnfofIO]P02ofIO]PGoNV:/2?nGLjP6ojj3YP;oaIRY1OoHZ:H3oogBU@04okJc:onbXlSo/Z?8ok:S
b0?o_LkW1_n7[Nh8ogBXlP03oj3Ko?nabNco/LW/00Go/LW/00?o]/7Rol[Bh?o:d^000oo:d^03om3f
i`03o`000?oooooooooo043ooooo001Dooooo`?oS[kg1OmFaoH6om?Hg@;o]>gf0_o4_M<2o`00Q@03
odTlWomoGj?oOenS00CoOenS1onOMZ@8olJIZ0Koj[nY0ooiiXd01?nX`DCoQHcCohF<don5S=<5og:9
f`GoI7kG1?mLM=82oeQge`?oIgWA1OmIK/d00omaRM_oooooooooo`0:ooooo`?oT^o[00?oKMkKoi[c
eonjd>/01_nFZnD5ohBCfPOoR9GI2OnC[>L00on8cooo/kgRok>mhP05ok>mhP;oa[W>2?nK`?83o`1Z
d0;oGkcm0_nU_>X;o`0000Cog^gL1?oKkMl4omWUgP;ofmgH0oo>k>X4omCLgPKo000000Co01nUofIO
]_mVGkKoIUnf1_mjHZ`7oiMcZ0Ko[X>V0_o5V:T5omRXYP?ooM:E0_nbXlP5okg>i`OoQjg^1?mdZ?80
0ol1003oTK?^oi6ckP02oi6ckPCo/LW/1?nf`N83ol[Bh0?od?KW00?oTN^hooooooooool0@Oooool0
05Oooooo1_mFaoH3om?Hg@Go]>gf00Coa;gCo`00QOl008GoBCbO1_moGj<6oimfY003ok>9ZOo6VJSo
aYVX00KoaYVX1OoZ_jT3ooWVS@03ojS1A?n5S=?oQHcC00?oQHcC1?mbRM/6ofAne`CoG7CB0omHMmL0
0omWNM7oFFk=oeU^c@04oeU^c@gooooo0_nJlmL4ok[@j`GoUZ_U1_n4TmX7ohREf@OoTjcW00?o[Z7:
ok>mh_nc_N801Onc_N84olJicPKoVl3b00Co[[OPod^8jOm;R>WoBhSY0_l0J]000ol0IK?oYKcZo`00
000:o`0000?og^gL1?oKkMl5omWUgP?ofmgH00?oc^cZomCLg_oDg=h00ooDg=h00ooBbm?o0000o`00
0003o`0000;o01nU0_mVGkH6ogYR[0OoUg>X1On^PjH4olFHZ@Cof:RV0oomdYD00onbXlSo_LkWokg>
i`05okg>i`?oQjg^1_nB/nd7oi6ckP03ok79k?nf`N;o]/7R00Go]/7R00Cob];Pom3fioo@m^Ood?KW
AOooool005cooooo0_mFaoH00ooCf=go]>gfokC]mP05okC]mP03o`00?ol008GoBCbO00KoOenS1OnO
MZ@3ok>9Z@OoaYVX1OoZ_jT3ooWVS@KoTXg:1?mcOLh00ombRM_oI7kGofAne`03ofAne`CoG7CB1OmH
MmL5oeU^c@gooooo1onjd>/5oiJ[i@KoQ9?J1on8UMT4oi>/i`Co[Z7:1Onc_N86olJicP;oVl3b1On^
]n05od^8j@03o`1A/_l0003o000000Wo00000_oNkM`4om_]g`GofNGN1?oKgMP2omoJd@?oe=cN1_oB
bm<00oo:D03o1D71o`0OY@02ofIO]PKoNV:/2?nGLjP4ojj3YPCoaIRY1?oHZ:H3oogBU@Oo_LkW1?nb
anT7oi:ck@?oTK?^0onMZn07okK1hP?o`nS`00?od?KWooooooooool0A?ooool006?ooooo00CoQ[oi
oif/h_nM[>;o]>gf0_l008D00om9?9ooOenSogmOX`03ogmOX`GoWgJT0oncRJT6olJIZ0Koj[nY0ooi
iXd00onWU/CoTXg:oi:=bP04oi:=bPCoLgg>0omNM=42ofAne`GoG7CB1OmHMmL3oejCj`03oeU^cOoo
oooooooo00_ooooo1onjd>/6oiJ[i@GoQ9?J2?n8UMT00onC[>Oo[Z7:ojjQbP05ojjQbP?o/kgR1oo6
^Lh8ojjgh0GoBhSY2ol000000ooNkMcofngOom_]g`02om_]g`GofNGN1OoKgMP3omoJd@03omCLg_oB
bm?od/_C00God/_C00GobLGFo`E1`Ol07jGo01nUofIO]P06ogYR[0SoUg>X1?n^PjH4olFHZ@?of:RV
1?omdYD00ooQhmKo_LkWokg>i`02okg>i`Oo//OY0onB/nd3oiNSg@OoWJ_P1Onf`N83ol?Xl4Sooooo
001Tooooo`?oWJcR0_l008D00om9?9ooOenSogmOX`03ogmOX`CoWgJT1?ncRJT6olJIZ0Goj[nY0ooi
iXd2ojNFa0KoTXg:1OmcOLh5oeidd@GoG7CB1OmHMmL3oejCj`gooooo00?od>;Uok[@jonjd>/01Onj
d>/5oiJ[i@KoQ9?J1_n8UMT00onLS<;o[Z7:ojjQbP07ojjQbP03ok>mh_o6^Lkoa[W>00Koa[W>00?o
e<C:ojjgh?n^]n001_n^]n04od^8j@_o000000CoOgmooho@o_n?d?kofngO1OoIiMh5om_Mf0Cogm[A
1ooBbm<3olW5eP;o01nU0_mVGkH5ogYR[0SoUg>X0on^PjH6olFHZ@;of:RV0oomdYD3on7SeP03okg>
ioo;dmoobm?O00Ko//OY00?oZZoKoiNSgOnGXmd01OnGXmd6oif[h0?o]/7R1?o3j?19ooooo`00IOoo
ool2oif/hP;o002500?oBCbOogmOXomoGj<01?moGj<3oimfY0Co/hVY1_o6VJP5onZoZ@?onNJ=0onW
U/@6oi:=bPCoLgg>1OmNM=43of61f`;oG7CB1_mHMmL3oejCj`cooooo0_o@h^D3ok[@j`?oW9kF1?n5
PlT2oiJ[i@KoQ9?J0_n8UMT5oib<`PSo[Z7:2?o6^Lh3omC4bPKo[[OP00?o/KKMogB>g_mdS]h00_md
S]h00om;R>Wo0000o`000007o`0000;oOgmo00CoSm3noj[5kOnZaNgoZ/G]0ooIiMh5om_Mf0Gogm[A
00?oh^3Bom;;dooBbm<00ooBbm<4olW5eP04okFVb_l07jGo01nUofIO]PKoNV:/1onGLjP3ojj3YPKo
aIRY0_oHZ:H3oogBU@;ohN?F1Oo;dml2ok;7j@GoZZoK1_nGXmd7oif[h005okK1h_o3j?3o`nS`ol?X
l?n4hJT0B_ooool006Kooooo00CoWJcRo`00QOl008Go00251_moGj<2oimfY0Go/hVY1Oo6VJP6onZo
Z@;onNJ=1?nWU/@6oi:=bPGoLgg>1OmNM=45of61f`KoF7OG0omNTn/:ooooo`;od>;U00?o_;oLoibN
e_nLW]H01OnLW]H5ohF3b@KoRGo21onLS<88ojjQbP03ol>[`_o6^Lkoa[W>00Coa[W>1?oDa<X4ojjg
h0Co/KKM1?mdS]h00omoOgoo0000o`000005o`0000?oOgmo1OnZaNd00ooIiMkofmgHom_Mf003om_M
f0Gogm[A0ooRh=83om;;d`KobLGF0ol07jD6ogYR[0OoUg>X0on^PjH6olFHZ@;of:RV0oomdYD00ooQ
hmKobm?Ool_Cg`03ol_Cg`03ol;0f?nZ[m_oZZoK00GoZZoK1onGXmd3oif[h0GoZ<od00?o`nS`oooo
ooooool0B_ooool006Oooooo0ol008D3og]QZ@?oOenS00?oWgJTok>9ZOncRJT01OncRJT4olJIZ0Go
j[nY0ooiiXd5ojNFa0GoTXg:1OmcOLh5oeidd@GoHH7K2OmeZ?800on1go_oooooooooo`06ooooo`;o
d>;U0onl_m`6oibNePGoQH?91_n9Ol87oib<`POo[Z7:0_o3Zl85olJicPKoe<C:00?o[[OPok6fgOna
]]d01?na]]d4ogB>gP;oOgmo1Ol00004ogmoO`CoZ/G]0onna=l3om_Mf0Gogm[A1OoRh=800ooBbm?o
bLGFolW5eP05olW5eP04okFVb_l07jGo01nUoe9>/0GoNV:/1onGLjP2ojj3YPSoaIRY00Cof:RVoogB
UOomdYGooM:E1Oo;dml3ol;0f0KoZZoK1_nGXmd2oiVolPKoZ<odC_ooool006Oooooo00?oVj;Jo`00
QOl008D01_mkHJT00onOMZCo/hVYok>9Z@05ok>9Z@CoaYVX1OoZ_jT2ooWVS@KoYiK41_nBSLX5og=m
cPGoGWCA1OmQPM/7ogFXlPCo/^;g1Oooool00oo@h^Go_;oLokbog003okbog0KoW9kF1_n5PlT6ohUo
`POoW8c21On^XLX4ol>[`PCoa[W>1_oDa<X8ok6fg@?oM8kN2omoOgl3oj[5k@Go_/CO00?ofmgHomoJ
dOoOf]400ooOf]46on;PdPSobLGF00?o]JK:o`0OYOl07jD00_mBC[04ogYR[0SoUg>X00?o[X>VolFH
ZOo5V:T01_o5V:T4oogBU@?obm?O1Oo2`=P7ojZ_f`;oUj?M1_nI_o83ojS?m003of_K`Ooooooooooo
04gooooo001Xooooo`;o00251_mkHJT8ok>9Z@?oaYVX1_oZ_jT2ooWVS@OoYiK40onBSLX2oiBdk@?o
IYGY0_mcOLh6oeidd@GoHH7K1?meZ?85ok;Rm`Goc^?W00?od>;Uokbog?nl_m`01Onl_m`6oibNePGo
QH?91_n9Ol87oib<`PCo[Z7:1Oo3Zl83olJicPOoe<C:00?ogmcCok6fgOna]]d01Ona]]d4ogB>gPWo
Ogmo0_nZaNd7okk4g`03oloAfooOf]7ogm[A00?ogm[A1OoRh=82om[ch0SobLGF00?o]JK:o`0OYOl0
7jD00_mBC[03ogYR[0SoUg>X00?o[X>VolFHZOo5V:T01_o5V:T3oo_IXP;ocm7K00?obm?Ool;0f?o2
`=P01Oo2`=P3ojZ_f`CoY/Sa2?nI_o800onXcoCoooooooooo`1?ooooo`00J?ooool3o`00Q@GoNf6Y
2?ncRJT3olJIZ0Goj[nY0ooiiXd6ojNFa003ok_<ionD]>goU;C]00CoU;C]1OmVUNT5oeidd@KoHH7K
00?oMJSbok;Rmonbh_L01?nbh_L5olkSi`;obLoO1onl_m`6oibNePGoQH?91_n9Ol87oib<`P?o[Z7:
1oo3Zl800oo6^Lkoe<C:omC4bP05omC4bP?ogmcC1ona]]d4ogB>gPOoOgmo00?oJY3Toj[5kOnna=l0
1onna=l2oloAf`?ogm[A1OoRh=84om[ch0KobLGF00Co[Lgaok>XcOl07jGo01nU0omBC[02ogYR[0So
Ug>X2Oo5V:T3oo_IXP03oloAfoo=bMKo`/3H00Ko`/3H0_o2gnh7ojK8l@KoVKobDoooool006Sooooo
0ol008D5og]QZ@So/hVY0oo6VJP5onZoZ@;onNJ=00?o[IW2ojNFa?nWU/@00onWU/@3ok_<i`KoU;C]
1?mVUNT4of:Bj@;oGWCA0omQPM/4ohNel`Co/^;g1Oo>hnL4olW?g`Ko_;oL1_nLW]H6ohF3b@KoRGo2
1onLS<800on^XL[o`j_2ol>[`P06ol>[`POoe<C:1OoOg=<3ok6fg@?oXkSW1On2U=`5ogmoO`?oSikN
1onna=l4oloAf`03omoJdOoRh=;oh^3B00?oh^3B1_oJln02olW5ePGo[Lga0_l07jD4oe9>/0;oNV:/
1_nGLjP00onNOZooaIRYolFHZ@07olFHZ@?onmVR0oo=bMH5ol;0f0Co`]o^1onVb?42oiVolUKooooo
001Xooooo`?o00251OmkHJT8ok>9Z@;oaYVX1_oZ_jT2ooWVS@;o[IW20_nWU/@6ok_<i`KoU;C]1?mV
UNT6of:Bj@SoQkGc00?o/^;golkSioo>hnL00oo>hnL6olW?g`Ko_;oL1_nLW]H5ohF3b@KoRGo21_nL
S<800on_V/;o`j_2ol>[`P07ol>[`P03omc9a_oDa<[oe<C:00?oe<C:1OoOg=<00oo:n>WoXkSWoj>h
i`05oj>hi`KoPYCL1on?W]h5okk4g`Gocm7K0_oLk=h3on;PdPKof_?P0_m_gm86ojg=l@03ok>XcOl0
7jGoDTj`00CoDTj`00CoNV:/oiMcZ?nGLjSoUg>X1?nNOZl8olFHZ@ConmVR1?o=bMH3ol;0f0Ko`]o^
0onVb?400olj_[coooooooooo`1Hooooo`00JOooool2o`00Q@GoNf6Y2OncRJT00oo6VJSoj[nYonZo
Z@03onZoZ@;onNJ=0on]VL800onWU/Co^lcWok_<i`06ok_<i`KoU;C]1?mVUNT6of:Bj@KoQkGc0on]
fOH3olkSi`SobLoO0onl_m`2oj6fi`CoLhcM0_nLW]H5ohF3b@KoRGo21OnLS<83ojnJ`POo`j_20ooL
bLH3omC4bPGogmcC0oo:n>T6oj>hi`KoPYCL2?n?W]h3okk4g`Kocm7K0ooLk=h00ooRh=;of_?Pom[c
h003om[ch0GoKmoB1_n]cO42o`0OY@GoDTj`00?oUg>Xoiin[onNOZl01?nNOZl8olFHZ@?onmVR1_o=
bMH00oo2`=So`]o^ol;OkP04ol;OkP;o0000GOooool006Wooooo0_l008D6og]QZ@So/hVY00?oaYVX
onZoZOoZ_jT00ooZ_jT2ooWVS@;o[IW20oo4enP6ok_<i`?o[K[S1On2V^801?m2JM?o4P00o`27cOmV
UNT6of:Bj@;oQkGc1on]fOH00oo>hnOobLoOolW?g`06olW?g`03ok_9iOnQ]^OoXKKW00CoXKKW1Omc
S=d3ofaicP?oQH?91_n9Ol82oib<`PGo[i[21_o3Zl85omc9aP03omC4b_oOg=?ogmcC00?ogmcC1Oo:
n>T6oj>hi`KoPYCL2?n?W]h00onna=oocm7KoloAf`04oloAf`?og>cN1?o0o/l00ooJln3oKmoBoe[C
gP04ojkHmP;oKmoB1On]cO400oncZ<go01nUoe9>/004oe9>/0SoWWj_1oo5V:T3oo_IXPGocLWF0_oA
l>P4ol;OkP03o`000?oooooooooo05kooooo001Yooooo`;o00251_mkHJT8ok>9Z@Koj[nY00?onNJ=
ojfI`_n]VL801Oo4enP3ok_<i`Ko[K[S1On2V^83od9Yd`03oae>aol0QlgoF[Sl00GoF[Sl1_n]fOH3
okKCk`KobLoO0onkbND6oj6fi`GoLhcM1Om/NLh6ohUo`P03oib<`_n_V/;o[i[200Go[i[21?o3Zl86
omc9aP;oj?_60ooOg=<6ol[hj@KoXkSW1_n2U=`6ohnNgP?oYkOT1Oo?dM/3omc/gPCo`?k?0ooHkN82
omS@d@?o[]Sf1Oo0b>401?l0MkWo[Lgaojg=lOl07jD5oe9>/0SoWWj_1_o5V:T4oo_IXPCocLWF1?oA
l>P00oo2gnkoooooooooo`1Qooooo`00J_ooool00ol008GoNf6Yog]QZ@04og]QZ@So/hVY00?ohL2g
onZoZOoZ_jT00_oZ_jT2ooWVS@Soa=OX00?o^lcWok[4h_n]^^<01_n]^^<4oh:JhPCo@VWC00?o7Dk7
o`1Gcol0Ell01OmJ^?`3ojgImPKo]]?_0oo9cml6ok_9i@GoXKKW1OmcS=d5ofaicPKoSHK72?n_V/84
ol>[`PKog<W60ooXnlH00ooOg=?ob_SYol[hj@06ol[hj@KoXkSW1_n2U=`2ohnNgPOoYkOT0oo?dM/3
omc/gP?o`?k?00?o[?W?omS]h_oHkN800_oHkN83omS@d@03ojkHm_o0b>7o`<SQ00Go`<SQ00CobM7P
o`1g^OnM`_;o01nU1OmBC[07oiin[`KoaIRY0ookfJ83olg9ePGodO3XIOooool006[ooooo0_l008D5
og]QZ@So/hVY0_oQ`;L3onZoZ@03ooWVSOo4enSoa=OX00Koa=OX1?nja>83ojfjh`?oVYkG1?mgOL`0
1?n2V^;o@VWCod9Ydom2JM<2oae>a`;o05O?0omJ^O`2oeZho003ojgIm_nfdnoo]]?_00Ko]]?_00?o
bLoOok_9iOnkbND01OnkbND6oj6fi`CoLhcM1_m/NLh6ohf6a`Oo[i[20oo3Zl86omc9aPCoj?_60ol0
00001?nRW]7o>XS/ocZ8k?ljR>`4odC4h@GoMk3f1_n4X^L9ojNgi004oloAfomoOgooOgmoomc/gP;o
`?k?0_n/nLl4omS]hPCof=3A00?og<o<ol38hOo0b>401?o0b>43olWAh003o`1g^Ol07jGoDTj`00Co
DTj`1onNOZl6olFHZ@?onmVR00?oal_Molg9e_oAl>P01?oAl>QVooooo`00J_ooool2o`00Q@GoNf6Y
1oncRJT4on70]`;oj[nY00?o0000oiOGoOo4enP01?o4enP5ok[4hP03ok>nhonJW]OoVYkG00GoVYkG
1?mgOL`2oeMUa@;o@VWC0_lMC/L2o`1Gc`KoF[Wl1_nfdnl2ojo6j`So^lWU1_nQ]^L4og><g@GoK7W>
1_n=Q/L8ojnJ`P03ol>[`_oLbLKog<W600Cog<W61?oXnlH00ol0003oXYkAoj:Nd@03oj:Nd@Go>XS/
0_m4a>45ogN`mPKoQ:;W1onW]n@5ogmoO`03ogKJY_n/nLoo[?W?00Cof>gR1OoHd=42omc?c0?o`<SQ
1_o9dN000ol07jGoDTj`oe9>/003oe9>/0OoWWj_1Oo5V:T4oo_IXP;oa_O/0ooAl>QXooooo`00Jooo
ool00ol008GoNf6Yog]QZ@03og]QZ@Oo/hVY1OoQ`;L00ooiiXgoUmOmoiOGo@02oiOGo@03olCGj?n^
_>Co[[cT00?o^/CR1?nc_^<6oiZNe`GoMgg<0_mGILD01?m2JM?o7Dk7oae>aolMC/L2o`1Gc`KoF[Wl
0_nfdnl6ojo6j`Ko^lWU1?n[hoX5ocZdl0;oLhcM1Om/NLh6ohf6a`So[i[21_oLbLH4onSkaPSoXYkA
1OljR>`00ol0E<Co06FmogN`mP04ogN`mPKoQ:;W1?nW]n@8ogmoO`03ojcicooHkN;of>gR00;of>gR
1OoHd=44omc?c003ol38hOo9dN3obM7P00CobM7P00?o_nkbojO1k?mBC[001?mBC[08oiin[`CoaIRY
0ookfJ84olKgk003om7`j?oooooooooo06Oooooo001[ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y1_nc
RJT6on70]`;oUmOm1on^_>@00onja>;o/kkSok>nh`04ok>nh`GoVYkG1OmgOL`3oeMUa@?o7Dk70_le
ImD2o`1Gc`GoJZGc2?n_a^/2ok_9i@KoZn?j00?oL=o=oigdh_nMm>801Onc^ml6ofaicPKoSHK71_n_
V/82olo>f@Gog<W60ooXnlH2okBD]PSoXYkA1OljR>`2o`1Da003o`1U_Ol[Tnoo:i?_00;oMk3f1_n4
X^L00onW]nCoOgmoogmoO`08ogmoO`?oeM[L00?of>gRomS@dOoHd=400ooHd=45omc?c003onKYd_o9
dN3obM7P00?obM7P0onok_800ol07jGoDTj`oe9>/002oe9>/0SoWWj_1?o5V:T3oo_IXP?oa_O/Jooo
ool006_ooooo00?o0025og]QZOmkHJT00omkHJT6ok>9Z@KohL2g0_nD[>L6ojjli0;o]]Ka1_nc_^<6
oiZNe`CoMgg<1?mGILD3oae>a`?o=FOE00?o05O?ofZUlomZYO<00omZYO<6ojo6j`Co[m;b0_n[hoX3
og3Oc@03oigdh_nnnNco__W/00Ko/k_O1Om/NLh6ohf6a`Go[i[21?o?c]T3omc9aP?oj?_60ondU;H7
oj:Nd@;o_k?>0omRXO<2ocZ8k0?o05C41?l[Tnl5og^mo0_oOgmo0ooEf]`00ooEb/oof=3AomS@d@02
omS@d@Kog<o<0_oVjM83olWAh0Go_nkb1OmBC[07oiin[`?oaIRY1?okfJ800oo6mncoooooooooo`1[
ooooo`00K?ooool5og]QZ@Go/hVY1_oQ`;L4oiB/i`;o[[cT1_nfe_46ok>nh`GoVYkG1OmgOL`3oeMU
a@;oAf;:0_lMC/L4ocEWe@GoJZGc0_n_a^/7ojoBlP?o]_K`0_nbn]04okkik0Ko/k_O00CoW9W@ofai
c_m/NLkoK7W>1_n=Q/L4ojnJ`PKoclkI00Cog<W6onSka_l0003oXI[=1OndU;H5oj:Nd@Co_k?>1_mR
XO<01?l0K]So05C4ogmoOomoOgl2ob^Ck`CoNkgl2omoOgl3omGJg0;oeL[?0ooHd=45omc?c0Coi^WB
00?obM7Poko^l_nok_801?nok_85oe9>/0OoWWj_0oo5V:T3oo_IXP03olKgk?oooooooooo06cooooo
001/ooooo`GoNf6Y1?ncRJT7on70]`;oU:cW1?n@eol7okKFl@Ko/kkS1?nJW]L5ogMmc0CoEfG50_m7
H/X00olMC/Oo=FOEocEWe@02ocEWe@OoO:C]1_n_d_83okKfl0;o/_[@1_nnnN`5ok>kg`?oW9W@0_m/
NLh6ohf6a`;o[i[21_o?c]T2o`0000;oXI[=1_ndU;H3oj:Nd@Oo_k?>1_mRXO<6ogmoO`?oNkgl2omo
Ogl2omGJg0CoeL[?00?of=3Aomc?c?oLcl`00ooLcl`4onKYdP?oYo2]0onok_800old^[koAP00ocBj
_P04oe9>/0OoWWj_0oo5V:T3oo_IXVoooooo001/ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y0oncRJT6
on70]`;o9:;Y1on@eol3okKFl@CoBl[J1?mc`oh4ofbCiP03oiZNeomgOLcoMgg<00;oMgg<1?mGILD4
odMRbPCo=FOE1omlY>d3ojoBlP?o]_K`0onbn]08okkik0Go/k_O0onLVM000onHNk7oSHK7ohf6a`04
ohf6a`03ojnJ`_o?c]WoclkI00CoclkI00Co0000oj>7]_nSQkKoXI[=2?ndU;H00onRW]7o_k?>oknc
cP06oknccP?oh_GG0om4^o8CogmoO`;oeM[L1OoEb/l5omc?c0Coi^WB00?oYo2]oaT00?nWl:d01?n<
W]l4ogJHi@?oDTj`1onNOZl2olFHZ@ConmVRKoooool006gooooo1OmkHJT2ok>9Z@OohL2g0_ooool0
0on3^?Oo9:;Yoi3Go`02oi3Go`;oPkSg00?oO=Knok?6j?nca^P01Onca^P01?m;b][oLl?nog?3o_mc
`oh4ofbCiP;oH7WD0omgOL`4oeMUa@CoAf;:1?leImD7ogbTk@07ojoBl_nfm_3o]_K`okKfl?nbn]3o
X?KKo`000002olC1e`03oa000?mmZ>ooOJS_00CoOJS_1On@P;h5oiQk/@03o`11[_mf^__oM[[k00?o
M[[k1Oo?c]T4oj>7]PWo]9Bf2Ono/lh3on;ee`;o000000?oQj7TogmoOomoOgl04?moOgl2omGJg0Ko
eL[?00Cog=;?omc?c?oLclcog<o<1?oVjM82ojO`[@03ojRhi?n<W]ooS9kO00CoS9kO0omfV>D4oe9>
/0OoWWj_00CoaIRYoo_IX_okfJ;onmVRL?ooool006gooooo1OmkHJT2ok>9Z@KohL2g1?ooool5oh>h
m`?o[;SR1Onca^P3okg0g003oi:gl?mc`okoLl?n00CoK9?V1?mPNM@4oeMUa@CoAf;:1?mNR><01?le
ImGoO:C]ogbTkOmlY>d5oi[?nP?oX?KK1_o4`ML5ogfXk`GoT82n1_nHNk400onNOZooM[[kogJjn`03
ogJjn`?oclkI1OnSQkH9okBD]P03oljY]?no/lko_k?>00Go_k?>0ooRmML01?o9i>_oQj7TohNQi?n7
XN@;ogmoO`03ojW=l_moOgooOgmo00?oOgmo0_oEf]`6omG:c`?og=;?00?og<o<onKYd_oVjM800_oV
jM82ojO`[@;oZ;ST1_n<W]l4ogJHi@?oDTj`1onNOZl01?o5V:WonmVRoo_IX_okfJ9`ooooo`00KOoo
ool2ocIki@?oNf6Y00?o/hVYon70]ooQ`;L01OoQ`;L5ooooo`03oh>hmon/^>;o[;SR00Go[;SR0onc
a^P5okg0g0;oT[O`1?m/TnH4of1ie0;oFGKE0omGILD4odMRbPKoGXSS1OnJcoX2oj3ff`03o`000?o4
`MOoa<7G00Goa<7G00?o`kG=ogfXkommZ>l00ommZ>l4oi20_POoV7^a00?oWWj_ogJjnomf^_/00omf
^_/00oo?c]WoXhNfoj>7]P03oj>7]P;o/XZ/1ondU;H2oljY]0Ko_k?>0ooRmML2oiZ<``?oPg_22omo
Ogl6ojW=lP03omGJg?oEb/ooeL[?00CoeL[?1?oLd/l3onCidP03onKYd_nWl:goZ;ST00CoZ;ST1_n<
W]l3ogJHi@03oiZWgomBC[3oDTj`00OoWWj_1?okfJ9`ooooo`00K_ooool4ocIki@03ok>9ZOoQ`;Oo
hL2g00CohL2g1oooool8ojbhhP03ok?6j?nm`=co_L3L00Go_L3L0_nB]o04ofbCiPCoH7WD0omIM]D0
0omGILGoAf;:odMRbP03odMRbPKoGXSS0onJcoX2oj3ff`03omcNf?oC`<Sodl3800Goa<7G0oo3]Ld4
ogfXk`GoT82n1_nHNk47oiin[`CoXhNf0onbRZ`7okBD]P?ocZVd1?no/lh3on;ee`CoVXc30on3Nl89
ogmoO`KoZLgb0_n``^L5omG:c`Gog=;?0ooTnM800ol0003oaNO_ojRhi002ojRhi0;oVIkH1_nEV]H5
oiZWg`03oe9>/?nNOZooWWj_00CoWWj_1?o4k?1aooooo`00Koooool3ocIki@OohL2g2?ooool6ojbh
hP;o^L7P1_nm`=`3ol?=h@;oU[gb0_m/TnH4of1ie0GoFGKE1?m7H/X7oej8h`04oi[?n_nPm]_og=kH
omcNf0Codl380oo4`ML4ol>ec@CoOJS_1On@P;h6oiQk/@OoWWj_1?nSQkH3ok::[0Ko]9Bf1?o>ZK@3
oknccP?oh_GG1OnJS<<4oh=k`POoOgmo0_l1M=d2ojW=lPKo/<;W0ooEb/l5omcBc`?oi?WB0onP/nH6
oiVNf0KoUI[F1?nJYml00omBC[3oWWj_oiin[`03oiin[`Coa>c`L_ooool0073ooooo0olfNnD5on70
]`[ooooo0_n/^>86okW1h0?o_L3L1_o3cN42oiJmlP;o04B_1?mPNM@4oeUfe@CoH9?[00CoAf;:oej8
homNR>?oGXSS0on0eol3omcNf0Kodl3800?oa<7Gol>ecOo3]Ld01?o3]Ld4ogfXk`CoT82n1_nHNk47
oiin[`?oXhNf1?nbRZ`6okBD]PGocZVd00Co_k?>on;eeooRmMOoh_GG1_nJS<<5oh=k`PGoOgmo00?o
02bfo`1OeOl1M=d02On``^L00ooEb/oog=;?omcBc`03omcBc`?oi?WB1OnP/nH6oiVNf0GoUI[F1?nJ
Yml01?ooooooDTj`oiin[onNOZl5olC/l7?ooooo001aooooo`?o=W_U1?oQ`;L;ooooo`So^L7P00?o
_L3Lol?=hOo3cN401?o3cN43ol;Vl0;oOm7o0_l0A:l2of1ie0GoFGKE1omPTn/00on0eooo^_gFomcN
f002omcNf0Oodl381oo3]Ld01?l09:koOJS_ogfXkommZ>l4oi20_PKoV7^a2?nNOZl2oj>7]PGo/XZ/
1?ndU;H6oljY]0?on>2^00?o0000oiZ<`onJS<<01OnJS<<5oh=k`PCoGVW70_l0;;H00ol0GmGo0GCM
ok32i`06ok32i`;o/<[]1?oLd/l3onCidP03oiWLo_nP/nKoX;?V00?oX;?V1_nIW]P6oiFJeP03oiZW
gooooooooooo00;ooooo00?oWWj_olC/l?o4k?000oo4k?1dooooo`00Loooool2ocIki@;ohL2g3Ooo
ool6okW1h0;o^]W`1Oo3cN46ol;Vl0;oOm7o00?o04B_oaIliOmIM]D01OmIM]D5of2Cj`;o^_gF1?oL
g]P7om?0b003om:maOo3]Lgo`kG=00Co`kG=00CocKk<o`0T[_mmZ>ooOJS_1?n@P;h7oiQk/@OoWWj_
00?oXhNfok::[?nbRZ`01?nbRZ`4okBD]PKocZVd0oohh:h2oj>IbPKoVXc31On3Nl84oeiYa`;o8fCH
00?o02bfo`1OeOl0GmD01?n``^L5ok3:k@?og=;?0_oTnM83oiWLoPCoX;?V1onIW]P3oiFJePWooooo
0oo4k?1eooooo`00M_ooool00ooQ`;Ooooooooooo`0<ooooo`?o^L7P1OnjfO03ol?=h@Ko`^K`0onb
l_@2okOZmP03oaIliOmIM]GoFGKE00CoFGKE00CoH9?[odk<b?njoMKoF<g_1?ndd>h00ooLg]Sodl38
om?0b005om?0b0?od[g51?o3]Ld2olfnc0;o02B^00?oOJS_oi20__n@P;h00on@P;h6oiQk/@OoWWj_
1onbRZ`3okBD]PKocZVd0oohh:h3oj>IbPKoVXc31On3Nl85oeiYa`;o8fCH00Co02bfo`1Qdol0GmGo
/<;W2?n`b^d00ooLd/ooi?WBonCidP08ooooo`04oj2ci_nIW]SoVIkHoiVNf13ooooo00?oa>c`oooo
ooooool0M?ooool008Kooooo00?o^L7Pok[Il?njfO001OnjfO000oo3cN7o`^K`ol;Vl003ol;Vl0?o
/_;d1Ongj_H2okcCj`05obP00?m>]?[oC[CjodW5[_mHcNl01_ndd>h00onm_][odl38om?0b005om?0
b0Cod[g50oo3]Ld3olfnc0?o02B^00?oOJS_oi20__n@P;h00_n@P;h6oiQk/@OoWWj_1onbRZ`3okBD
]PKocZVd0oohh:h3oj>IbPOoVXc31?n3Nl86oeiYa`?o8fCH0_l0HM<00ol0GmGo/<[]ok3:k@04ok3:
k@;oWNkfUOooool008Sooooo1OnjfO04oi;Zm`03ol;Vl?nbl_Co/_;d00;o/_;d1?ngj_H5okcCj`Co
06GF1Ondd>h3okfnfPGodl381_oB_LD00oo3]LgocKk<olfnc003olfnc0?o02B^1?n@P;h6oiQk/@Ko
WWj_00?oYh2Yok::[?nbRZ`01_nbRZ`00ondU;KocZVdoljY]005oljY]0?on>2^1?nSVLX6oiZ<``Go
Pg_21OmNJLL4ob=Tf0?o067C0_n`b^d3oig^mYOooooo0029ooooo`03ok[Il?nBj_OoT^[g00?oT^[g
1?m>c=X5oeO=l003okOZm_nldn_o_=?[00Co_=?[00?o^LOUokblfOlXO^L00_l0IMH3okC@kPGo_KkJ
0ooC`<P7om:ma@KocKk<0ol09:h01?mYGK;oT82noi20__n@P;h6oiQk/@GoWWj_0onWP:T7ok::[003
okBD]_o>ZKCocZVd00CocZVd0oohh:h5oi><b@KoThW61?n?R/X00on3Nl;oGVW7oeiYa`04oeiYa`Co
8fCH00?o0000oooooolS00000_l0HM<00onMk_Koooooooooo`2Fooooo`00UOooool5og38o`?o_=?[
1?nianD01Onl_=Wo:7kWobQniolXO^Oo]=3^00Oo_KkJ00?odl38om:maOoB_LD01_oB_LD00ooIclko
cKk<olfnc002olfnc0;ofLk?0_l09:h2ofUM/P;oT82n1onHNk43oiin[`CoYh2Y1onbRZ`7oljY]0?o
n>2^00?oT8k>oi><bOnCS<T00onCS<T6oi>9aPCoSh[:2On7V=d00om]b_koooooooooo`2Looooo`00
U_ooool5og38o`03okcCjonianGo^LOU00Co^LOU00?o_;cIobQniolXO^L01onm_]X00onob>;od[g5
om:ma@06om:ma@?ofLo>0oo=_/`2omW>c`?o02B^0_mYGK82oi20_PKoV7^a0_nNOZl5ojN0Z@Oo/XZ/
00?obYn]oljY]?o>ZK@01?o>ZK@3ooSP[P03oi2>c_nCS<WoThc900?oThc91_nCRLH5ohn:bPOoQiSM
00?oXoOPooooooooool0WOooool009Wooooo1?mE^O/6okW7i@03okblfOno_]So:7kW00Go_KkJ0ono
b>86om:ma@GofLo>00?ocKk<omW>cooIc/l00_oIc/l2o`0T[P?oJEfb00?oT82noiQk/OnHNk401?nH
Nk400onNOZooYh2YojN0Z@04ojN0Z@Ko/XZ/0_o:Wjd5oljY]0?on>2^0_n@S/h5oi><b@KoThW61_n?
R/X5ohNHg@03oj?gh?oooooooooo09kooooo002Looooo`03och00?mE^O_o^LOU00;o^LOU0onYe?H2
oknnf004o`1?]?nm_][o_KkJokfnfPGo_lSR1?oB_LD5omW?cP?ofOGQ0ooIc/l2o`0T[PCoJEfb0onH
Nk43oiAcZ`OoYh2Y1_nbRZ`3olZO[@CocZVd0oohh:h3oi2>cPGoThc91_nCRLH5ohn:bP?oQiSM0_nS
mn2Qooooo`00W_ooool2och000GoZMCf0ono_]P00onm_][o_lSRoko8hP04oko8hP?od[g51OoIclh5
omWeh@04omW>cooLhMWo02B^o`0T[PCoJEfb1_nDLj/7ojN0Z@Ko/XZ/0oo:Wjd4oljY]0?on>2^0on@
S/h5oi><b@KoThW61_n?R/X00on7V=goXoOPooooo`2Rooooo`00XOooool5ojWDmP03oknnf?nkf^oo
^m[_00Oo_lSR00?od[g5omW?c_oIclh00ooIclh5omWeh@?oF<bX00?og>7Io`0T[_mYGK800omYGK86
oiAcZ`SoYh2Y1?nbRZ`5olZO[@;ocZVd0oohh:h4oi2>cPGoThc91_nCRLH5ohn:bP;oW^SkY?ooool0
0:Kooooo0_l00002ok_Jk`Go_lSR0onDjoL3omW?cPCofOGQ1_mHc:P2o`0T[P?oJEfb1onDLj/7ojN0
Z@Co/XZ/1Oo:Wjd2oljY]0?on>2^00?oBk7iocZUmOljYOD00_n@S/h5oi><b@KoThW600?oSh[:oikX
nonNj?/00_nNj?^Uooooo`00ZOooool2ok_Jk`03oko8h_nDjoOoU>_g00GoU>_g00GofLo>omWehOoI
mN7ofOGQoeS<Z008ooooo`03o`0T[_mYGK;oJEfb00;oJEfb1_nDLj/7ojN0Z@Co/XZ/1_o:Wjd01_o>
ZKCon>2^ooSP[_ohh:kooooood^an@Go>ZGe1OmB]?/7ogg>o`03oikXnooooooooooo0:Cooooo0030
ooooo`03o`0T[_mYGK;oJEfb00;oJEfb1_nDLj/7ojN0Z@?o/XZ/1oo:Wjd3ooWHY`Oooooo0_ljYOD5
oe:dn`?oOLkoZ_ooool00<3ooooo00?ocVh0ofUM/_mYGK800_mYGK86oiAcZ`OoYh2Y0onbRZ`7olZO
[@?onMRW^oooool00<7ooooo1?mYGK86oiAcZ`OoYh2Y0onbRZ`6olZO[@?onMRW_?ooool00<7ooooo
00Co02B^ofUM/_mYGK;oJEfb1_nDLj/8ojN0Z@03ok::[?o:WjgobYn]00GobYn]0ooif:Nlooooo`00
`Oooool01?o>KP3oJEfbofUM/_mYGK86oiAcZ`SoYh2Y00?o/XZ/olZO[Oo:Wjd01Oo:Wjd3ooWHYkco
oooo0032ooooo`CoJEfb1_nDLj/7ojN0Z@03ok::[?o:WjgobYn]00CobYn]0ooif:Nmooooo`00`_oo
ool01?l069koJEfbofUM/_mYGK86oiAcZ`OoYh2Y1oo:Wjd3ooWHYkgooooo0032ooooo`04oli^0?mY
GK;oJEfbofUM/PKoU7>[1onWP:T7olZO[@?onMRW_Oooool00<?ooooo00?o01RNofUM/_mYGK801_nD
Lj/6ojN0Z@;o^Y:]1Oo:Wjd3ooWHYkkooooo0033ooooo`03o`0HW_mYGK;oJEfb00KoU7>[1OnWP:T3
okZB[@GobYn]0ooif:Nnooooo`00`oooool00oo>KP3o01RNofUM/P06oiAcZ`GoYh2Y0onjTZd5olZO
[@?onMRW__ooool00<Cooooo00?o01RNofUM/_nDLj/01OnDLj/4ojN0Z@Co^Y:]1?o:Wjd3ooWHYkoo
oooo0034ooooo`;o01RN00?oJEfboiAcZonDLj/01?nDLj/2ojN0Z@Ko^Y:]0oo:Wjd3ooWHYkoooooo
0034ooooo`;o01RN00?oJEfboiAcZonDLj/01?nDLj/2ojN0Z@Ko^Y:]0oo:Wjd3ooWHYkoooooo0035
ooooo`;o01RN1_nDLj/00onWP:Wo^Y:]okZB[@05okZB[@;obYn]0ooif:O0ooooo`00aOooool2o`0H
WPKoSgNc2?njTZd2olZO[@?onMRW`?ooool00<Gooooo0_l069h6ohmg/`Wo^Y:]00CobYn]ooWHYooi
f:OonMRW`?ooool00<Kooooo0_l069h6ohmg/`So^Y:]0_oif:L00ooehKOoooooooooo`2oooooo`00
a_ooool2o`0HWPKoSgNc2?njTZd3ooGQ]l7ooooo0036ooooo`;o01RN1_n?Mk<8okZB[@;omN6g`_oo
ool00<Oooooo00?o01RNohmg/on?Mk<01?n?Mk<7okZB[@?omN6g`_ooool00<Oooooo00?o01RNohmg
/on?Mk<01?n?Mk<7okZB[@;omN6g`oooool00<Oooooo0_l069h6ohmg/`Go^Y:]0ooehKO3ooooo`00
b?ooool00ol069koSgNcohmg/`04ohmg/`Go^Y:]0_oehKO4ooooo`00b?ooool00ol069koSgNcohmg
/`04ohmg/`Co^Y:]0ooehKO4ooooo`00b?ooool00ol069koSgNcohmg/`04ohmg/`Co^Y:]0ooehKO4
ooooo`00bOooool6ohmg/`?o^Y:]0ooehKO5ooooo`00bOooool00ol069koSgNcohmg/`04ohmg/`;o
^Y:]0ooehKO5ooooo`00bOooool00ol069koSgNcohmg/`04ohmg/`04okZB[OoehKOomN6gooGQ]lKo
oooo003:ooooo`KoSgNc00Co^Y:]ooGQ]ooehKOomN6ga_ooool00?ooooooVoooool00?ooooooVooo
ool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVooo
ool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVooo
ool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVooo
ool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVooo
ool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVooo
ool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVooo
ool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVooo
ool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVoooool00?ooooooVooo
ool00?ooooooVoooool00?ooooooVoooool00001\
\>"],
  ImageRangeCache->{{{0, 409}, {299.688, 0}} -> {-0.0143873, 0.069822, \
0.00240695, 0.00240695}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.5 g
.03 w
.62601 .48847 Mdot
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.5 g
.60107 .48985 Mdot
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.5 g
.62674 .47341 Mdot
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
0 g
.6181 .46047 Mdot
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.5 g
.61518 .45525 Mdot
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.5 g
.50343 .43546 Mdot
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
1 g
.43734 .4358 Mdot
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
1 g
.506 .40781 Mdot
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
0 g
.68944 .40294 Mdot
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
1 g
.4219 .39338 Mdot
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
0 g
.69958 .48223 Mdot
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
0 g
.7268 .51942 Mdot
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
1 g
.39457 .38392 Mdot
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
1 g
.60839 .38159 Mdot
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 300.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001;2000`400?l00000o`00003ooooooonK
ooooo`00ooooool<ooooo`Go00000oooool2o`0008Gooooo003oooooo`gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00024ooooo`00ooooool>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0P_ooool00?oooooo3?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3Oooool3o`0000Cooooo0_l0
0025ooooo`00oooooonKooooo`00oooooonKooooo`00oooooolWooooo`Go00000oooool2o`0006[o
oooo003oooooobSooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Yoooo
o`00oooooolHooooo`;o00001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0001Yooooo`00oooooolEooooo`?o000000?oooooo`000?ooool03oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool0Ioooool00?oooooo4_ooool3o`0000Go
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000JOooool00?oooooo3oooool4o`0000Sooooo00?o0000ooooooooool02Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000JOooool00?oooooo3?ooool3
o`0000?ooooo00?o0000ooooooooool01oooool2o`0000[ooooo0ol00004ooooo`;o0000J_ooool0
0?oooooo2Oooool3o`0000Kooooo00?o0000ooooooooool01Oooool3o`0007kooooo003oooooo`Ko
oooo0ol0000Dooooo`03o`000?oooooooooo07_ooooo003oooooo`?ooooo0ol0000Hooooo`03o`00
0?oooooooooo07[ooooo002;ooooo`;o000000?oooooo`000?l00000Koooool3o`000003ooooool0
003ooooo01Sooooo00?o0000ooooooooool0N_ooool008cooooo00?o0000ooooool00000KOooool3
o`0001oooooo00?o0000ooooooooool0NOooool008gooooo00?o0000ooooooooool0JOooool3o`00
02?ooooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooool00000Ioooool3o`0001[o
oooo0_nRb?<;ooooo`03o`000?oooooooooo07Oooooo002;ooooo`;o000000?oooooo`000?l00000
=oooool3o`0000Cooooo0_l0000Sooooo`?o00006Oooool7oj;8l`[ooooo00?o0000ooooooooool0
Moooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Oooooo`?o0000
0_ooool00ol0003oooooooooo`0Cooooo`;oUKW`2_nRb?<:ooooo`;o0000Moooool00<Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Looooo`?o00006?ooool6oiFil0[oX/Sc
2_ooool00ol0003oooooooooo`1eooooo`00b?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Wooooo0ol0000Gooooo`;oWjoR2OnE^O08oj;8l`03oj2biOoooooooooo00Wooooo
00?o0000ooooooooool0M?ooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Fooooo`?o00005oooool6oin_hPWoUKW`1?nRb?<5oj2bi@[ooooo00?o0000ooooooooool0
M?ooool00<Oooooo0_l00004ooooo`04o`000?ooooooooooo`0001?ooooo1?l0000Fooooo`03ojnY
d_nO[n;oWjoR00OoWjoR2OnE^O000onRb??oX;;Uoj2bi@05oj2bi@_ooooo00?o0000ooooooooool0
Loooool00<Sooooo00?o0000ooooooooool00oooool2o`00017ooooo0ol00003ooooo`03o`000?oo
oooooooo01;ooooo1?n_ZM88oin_hPOoUKW`0_nOYm`9oj2bi@_ooooo00?o0000ooooooooool0L_oo
ool00=kooooo0ol0000Jooooo`Go[jWB2OnO[n82oiFil0OoWjOL2?nP/^D<ooooo`03o`000?oooooo
oooo077ooooo003Kooooo`?o00006oooool8ojnYdPOoWjoR00?oZZ??oinWg?nOYm`01onOYm`9oj2b
i@_ooooo00?o0000ooooooooool0LOooool00=Sooooo0ol0000Looooo`03okNWbOn_ZM;o[jWB00Oo
[jWB1OnO[n84ojZSc`WoWjOL1onP/^D00onUZ=Soooooooooo`0:ooooo`;o0000LOooool00=Gooooo
0ol000000ooooooo0000ooooo`0Kooooo`?o]jO92?n_ZM84oin_hPGoZZ??2OnOYm`4oj2bi@GoYJSH
2oooool2o`00077ooooo003Booooo`?o00008?ooool4okNWb@Wo[jWB00?oWjoRojZSconZXll01_nZ
Xll9oinWg003oj2biOnUZ=SoYJSH00GoYJSH3?ooool00ol0003oooooooooo`1_ooooo`00coooool3
o`0002;ooooo1OngYlT8ojnYdP03okJSa_nZXlooZZ??00SoZZ??1onOYm`00onYY=7oYJSHojFXf007
ojFXf0cooooo00?o0000ooooooooool0K_ooool00<cooooo0ol0000Tooooo`Oo]jO91_n_ZM83okJS
aPWoZZ??1?nOYm`5ojVTd@WoYJSH3?ooool00ol0003oooooooooo`1]ooooo`00bOooool4o`0002Go
oooo2?ngYlT4ojnYdPGo]Z?62_nZXll00onOYmcoZJCAojVTd@05ojVTd@WoYJSH3Oooool00ol0003o
ooooooooo`1/ooooo`00a_ooool3o`0000?ooooo00?o0000ooooooooool08Oooool00onhYlOo]jO9
okNWb@07okNWb@?o[jWB1onfXlH8ojZSc`03okFVb_nYY=7oZJCA00OoZJCA2OnUZ=P<ooooo`03o`00
0?oooooooooo06cooooo0033ooooo`?o00001_ooool00ol0003oooooooooo`0Pooooo`?o^:O72Ong
YlT00on_ZM;o]Z?6okJSaP06okJSaPOoZZ??0oneY/X9ojVTd@OoYJSH00?o[:cGooooooooool02ooo
ool00ol0003oooooooooo`1[ooooo`00`Oooool2o`0002_ooooo1?nhYlL9okNWb@[o]Z?61?nZXll5
okFVbPWoZJCA1?nUZ=P5ojb/e`gooooo00?o0000ooooooooool0J_ooool00;kooooo0ol0000/oooo
o`Go^:O72?ngYlT2ok^U``Wo]Z?60onZXll6okFVbP[oZJCA00?oYJSHojb/eon/[=L01On/[=L=oooo
o`;o0000Joooool00;_ooooo0ol000000ooooooo0000ooooo`0[ooooo`Oo^:O71_ngYlT3ok^U``[o
]Z?600?oZZ??okFVb_neY/X01_neY/X8ojVTd@03ok>_e?n/[=Oo[:cG00Oo[:cG3Oooool00ol0003o
ooooooooo`1Yooooo`00^?ooool3o`00033ooooo2?nhYlL5okNWb@Co^jG32_nfXlH9okFVbPOoZJCA
0onc[m@8ojb/e`kooooo00?o0000ooooooooool0J?ooool00;Gooooo0ol0000aooooo`03ok:Vc?nh
YlOo^:O700Oo^:O71?ngYlT6ok^U``So]Z?600?o_j_6okFVb_neY/X01oneY/X5ojVTd@Go/joD2?n/
[=L?ooooo`03o`000?oooooooooo06Oooooo002;ooooo`;o00009Oooool3o`0003;ooooo1?nbY/`9
okRWa`;o]jO91onkYL<7okJSaP?o_j_62OneY/X2ojVTd@Oo/joD2On/[=L?ooooo`03o`000?oooooo
oooo06Kooooo002:ooooo`04o`000?ooooooooooo`00027ooooo1?l0000cooooo`Go/ZK<2OnhYlL0
0ongYlWo^jG3ok^U``07ok^U``Go]Z?61?noZlH9okFVbP03ojVTdOnc[mCo/joD00Oo/joD1on/[=L0
0ona^n7oooooooooo`0=ooooo`03o`000?oooooooooo06Kooooo002:ooooo`04o`000?oooooooooo
o`0001kooooo0ol00003ooooo`03o`000?oooooooooo02oooooo1onbY/`8okRWa`03okZWaonkYL?o
^jG300So^jG31?nfXlH5okn[aPSo]JK:00?o`;K@ok>_e?nc[m@02?nc[m@5ojb/e`Co/K_Q3oooool0
0ol0003oooooooooo`1Uooooo`00R_ooool01?l0003oooooooooool0000Kooooo`?o0000=_ooool0
0onWYM?o/ZK<ok:Vc007ok:Vc0Ko^:O70onjYlL9ok^U``?o]Z?61onoZlH6okFVbP?o`;K@2Onc[m@4
ojb/e`Go/K_Q4?ooool00ol0003oooooooooo`1Tooooo`00R_ooool01?l0003oooooooooool0000H
ooooo`?o0000=oooool4ojNUd`So/ZK<1OnhYlL4okZWa`[o^jG300?o]Z?6okn[a_noZlH01_noZlH5
okFVbPCo`;K@2_nc[m@00on/[=Oo/K_Qok6kh@06ok6kh@oooooo0_l0001Uooooo`00R_ooool01?l0
003oooooooooool0000Eooooo`?o0000>Oooool5ojNUd`So/ZK<1?nhYlL5okZWa`[o^jG32OnoZlH4
okFVbPKo`;K@2?nc[m@00onk`n3o/K_Qok6kh@07ok6khA3ooooo00?o0000ooooooooool0Hoooool0
08_ooooo0_l0000Cooooo`?o00000_ooool00ol0003oooooooooo`0eooooo`OoYjGC2OnbY/`2okRW
a`Oo^ZO72?nkYL<2ol>ab@Wo_j_60_neY/X8ol2fd0Go/joD1?nk`n09ok6khA3ooooo00?o0000oooo
ooooool03_ooool3o`0000Cooooo0_l0001;ooooo`00WOooool3o`0003[ooooo0_nQXmL9ojNUd`So
/ZK<00?o^:O7okZWaonjYlL01_njYlL7ok^U``?o`k792OnoZlH00oneY/[o`;K@ol2fd007ol2fd0Co
/joD1Onk`n08ok6kh@03ok3:kOoooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Jooooo`?o0000>_ooool6oj6Se`So
YjGC1onbY/`00on`ZM7o^ZO7okZWa`08okZWa`Go^jG31Oo3/LT8okn[aP_o`;K@00?o/joDok_3h?nk
`n001_nk`n05ok6kh@Co/<[]4?ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Gooooo`?o0000>_ooool00onVYMGo
XJ?Goj6Se`06oj6Se`SoYjGC1OnbY/`4ok2Yd@Wo^ZO71?nkYL<6ol>ab@Oo_j_60_o:`=49ol2fd003
olS>g_nk`n3o^l?P00Oo^l?P1?na^n46ok3:kA3ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Dooooo`?o000000?oooooo`000?oo
ool0=oooool5ojJUe@OoXJ?G2OnWYM<3ok:Vc0Go/:WA2OnjYlL3ok^U``Oo`k791_noZlH3ol[0d@So
`;K@0oo8c]h9ok_3h003ok6khOn`b^go/<[]00Oo/<[]4?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000B_ooool0097ooooo0ol00004ooooo`03
o`000?oooooooooo03Cooooo1onVYMD8oj6Se`SoYjGC00?o/ZK<ok2YdOn`ZM401_n`ZM49okZWa`03
ok^U`oo3/LWo`k7900Oo`k791?noZlH5ol[0d@Ko`;K@1?o8c]h8ok_3h003ok_Bjon`b^go/<[]00Wo
/<[]4?ooool00ol0003oooooooooo`0:ooooo`;o00001?ooool01?l0003oooooooooool0001:oooo
o`00S_ooool3o`0003cooooo00?o/:WAojJUeOnVYMD01onVYMD7oj6Se`OoYjGC00?oXZSJok2YdOn`
ZM401on`ZM48okZWa`03okjie_o3/LWo`k7900So`k790onoZlH7ol[0d@Co`;K@1_o8c]h5ok_3h0Co
^m;[2On`b^d00on[b_3oooooooooo`0>ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`;o
0000Boooool008_ooooo0ol0000mooooo`Co/:WA2?nVYMD7oj6Se`CoYjGC1OnRZ=X8ok2Yd@Oo^ZO7
0onn^MH:ol>ab@03okn[a_o:`=7ob/3A00Kob/3A0oo0]]07olS>gPCo^l?P1_nkd^/5ok3:k@GoZl[`
3_ooool00ol0003oooooo`00001Oooooo`00R?ooool3o`000003ooooool0003ooooo03cooooo1On`
ZM49ojJUe@OoXJ?G00?oYjGCoj:Xf_nRZ=X01OnRZ=X9ok2Yd@Co^ZO71Onn^MH9ol>ab@03ol[>g?o:
`=7ob/3A00Sob/3A00?o`;K@olS>g_o8c]h01oo8c]h00onk`n3o^m;[ok_Bj`07ok_Bj`03ok3:kOn[
b_3oZl[`00OoZl[`4?ooool00ol0003oooooooooo`1Looooo`00QOooool3o`0000Cooooo00?o0000
ooooooooool0>Oooool8ok2Yd@SoYZGE1_nQXmL00onOY]_oXZSJoj:XfP07oj:XfPSo/:WA0onjYlL7
okjiePOo`k790oo:c]`8ol[0d@03olkKh_o8c]kob<kN00Oob<kN00?oa]WXok_Bjonkd^/01onkd^/2
okK<jP[oZl[`4?ooool00ol0003oooooooooo`1Kooooo`00P_ooool3o`0000Oooooo00?o0000oooo
ooooool0=oooool00ong[m7o/:WAok2Yd@07ok2Yd@WoYZGE0_nQXmL5oinVf`SoXZSJ2On`ZM400onj
YlOo_[WFokjieP06okjiePKo`k791?o:c]`7ol[0d@?oc]_R1oo8c]h3olKIj0Ko^m;[1Onfc>X8oj_:
l003oj^li_oooooooooo00kooooo00?o0000ooooooooool0Foooool007oooooo0ol00013ooooo`?o
]joA2On`ZM47ojJUe@03ojRXe_nOY]_oWjKK00GoWjKK2OnRZ=X7ok2Yd@03oj^nionn^MKo_[WF00So
_[WF1?o3/LT6ol[>g0Gob/3A1Oo>fn84olS>gPKoa]WX1?nkd^/7okK<jPCoZl[`1On[_>H@ooooo`03
o`000?oooooooooo05[ooooo001looooo`?o000000?oooooo`000?ooool0@Oooool5okN_d@Wo/:WA
1?nVYMD5ojRXePOoWjKK2?nRZ=X4ok2Yd@GoZkkW2Onn^MH3ol>ab@Oob/kL1?o:`=46olkKhP?ob<kN
2?o6fNP00onkd^_o]/cZokK<jP08okK<jP03oj_:l?n[_>KoZkcV00KoZkcV4?ooool00ol0003ooooo
ooooo`1Iooooo`00NOooool3o`0000?ooooo00?o0000ooooooooool0@?ooool7okN_d@Wo/:WA00?o
YZGEojRXe_nXZ=H01OnXZ=H8oinVf`SoXZSJ00?o/:WAoj^nion[_^L01On[_^L:okjieP03ol>abOo:
c]cob/kL00Kob/kL0oo:`=48olkKhP03olS>g_o6fNSoa]WX00Koa]WX0_nob^<9okK<jP03okFigOn[
_>KoZkcV00OoZkcV4?ooool3o`0005Wooooo001?ooooo`?o00001?ooool2o`0001kooooo0ol00018
ooooo`So]joA2?n`ZM400onaZM3oZ:SFojRXeP07ojRXePOoWjKK1_nRZ=X2oiRll0WoZkkW2?nn^MH0
0ongfo;ob/kLol[>g008ol[>g003ol[0dOo>fn;oc]_R00Koc]_R0oo5gN/6olKIj0Co_l[S1_nfc>X4
okFig@WoZkcV3oooool2o`0005[ooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00006_ooool3o`0004Wooooo00?o]KKJokN_dOng[m402?ng[m45ok2Yd@Co/JW@2?nXZ=H8
oinVf`;oXZSJ1_nH_?09oj^ni`Go_[WF1?ngfo88ol[>g0;o`>Ka1_o>fn86olGMj`?oa]WX1onob^<4
okK<jPGo]KWM2?n[_>H00on^/=Woooooooooo`0?ooooo`03o`000?oooooooooo05Oooooo0018oooo
o`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Oooooo1?l00019
ooooo`Co]KKJ2Ong[m44ok2Yd@Go/JW@2?nXZ=H6oinVf`;oWkW[2OnH_?08oj^ni`Co_[WF1_ngfo85
ol[>g0Go`>Ka1?o>fn88olGMj`03olKIj?nob^?o_l[S00Oo_l[S00?o]/cZokFigOne^Md01_ne^Md5
oj^liPCo[[3I4Oooool00ol0003oooooooooo`1Fooooo`00D?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0001Cooooo0ol00003ooooo`03o`000?oooooooooo04Kooooo1One]]X:
okN_d@03ok2YdOnaZM3o/JW@00Go/JW@2OnXZ=H2oinVf`KoWkW[2OnH_?08oj^ni`03okjie_ngfo;o
]m_b00Ko]m_b1?o:c]`7ol3Vl@03olkKh_o5gN_oaMg[00OoaMg[00?o_<?Poko:honob^<01onob^<0
0onk]]Co]KWMokFig@07okFig@CoZkcV1On^/=TAooooo`03o`000?oooooooooo05Kooooo001@oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004Oooool3o`0004gooooo2?ne]]X8
okN_d@03ok:Zd?naZM3o/JW@00Oo/JW@1onXZ=H00on`]mkoWkW[oinij`07oinij`WoV;c`1?n[_^L4
ohSEo`Wo]m_b00?ob/kLol3VlOo0i_401_o0i_42ok3Im@SoaMg[0onl`n07oko:h`?o^kKD2One^Md0
0on[_>Ko[[3Iojj`f@06ojj`fA7ooooo00?o0000ooooooooool0EOooool004oooooo0_l00004oooo
o`04o`000?ooooooooooo`0000oooooo0_l0001>ooooo`03ojJljOne]][o]KKJ00Oo]KKJ1ong[m43
ok:Zd0So/JW@1OnXZ=H4ok2ggPWoWkW[1_nH_?03ogk=o`SoR=Go1_ngfo83ohoOoPKo`>Ka1On`fOD5
olGMj`Ko_<?P1?nob^<5ok^fe0So]KWM00?o]k3Bojj`fOn^/=T01on^/=TBooooo`03o`000?oooooo
oooo05Cooooo001@ooooo`03o`000?oooooooooo00?ooooo0_l0000=ooooo`?o0000C_ooool4ojJl
j@Wo]KKJ1?ng[m45ok:Zd0So/JW@1?nXZ=H6ok2ggPWoWkW[0_nH_?07ogk=o`SoR=Go0_ngfo87ohoO
oPCo`>Ka1on`fOD3olGMj`Oo_<?P0onob^<7ok^fe0Go]KWM1?ng/=89ojj`fA;ooooo00?o0000oooo
ooooool0Doooool006;ooooo0ol00002ooooo`03o`000?oooooooooo04[ooooo1_nV_>T9okFffP?o
]joA1onbZ]08ok6Yd003ojRXe_n`]mko/;ON00Oo/;ON1_nO^N/4ojG?mPSoO/go1?n8eOl5ofS:o@So
Smon00?o`>Kaok3ImOn`fOD02?n`fOD00oo5gN_o_<?Pokc3h007okc3h003oko:honk]]Co^kKD00Ko
^kKD1?ne^Md5okN`dPSo[[3I00?o/ZoEooooooooool04?ooool2o`0005Cooooo001Oooooo`?o0000
C_ooool3oh^jm@SoY[cY2One]]X00ong[m7o/Z[@ok:Zd006ok:Zd0Oo/JW@00?o^;CEok2gg_n`]mh0
2On`]mh2oinij`SoYLof1?mncOl5oh[<o@SoJ<[m1?n?goh5oi35nPSo/=We00?o[;GOokc3h?nl`n00
1onl`n000onh[/oo^kKDok^fe008ok^fe003okFigOng/=;o]k3B00Ko]k3B1On^/=T4ok:_eA;ooooo
00?o0000ooooooooool0D_ooool005cooooo0ol0001:ooooo`CoQK?c1on;^_D8ojJlj@Oo]KKJ00?o
YjSGok:Zd?nbZ]002?nbZ]05ok6Yd0?o^;CE2On`]mh00onnb>;oYLofojG?mP07ojG?mP?o]L[Z2On:
c?d3ofS:o@CoRkCa2On@aOX4ok3Im@Go[;GO1onl`n03okR^c`So^kKD00?o_K3<okN`d_ng/=801ong
/=84ojj`f@Go/ZoE4oooool00ol0003oooooooooo`1Aooooo`00FOooool4o`0004Oooooo0_nK/NL8
ohFcl`OoRk[e1onV_>T4okFffPGoYjSG2OnbZ]03ok6Yd0Ko^;CE1on`]mh3okk8hPKoYLof1_neb^X6
oh[<o@;oY;3Q2?n;]?49oi35nP03ok3ImOn/]Moo[;GO00Ko[;GO1?nl`n05okR^c`Oo^kKD0onm/<`9
okN`dP03ojj`fOnb[mGo/ZoE00Ko/ZoE4oooool00ol0003oooooooooo`1@ooooo`00E_ooool3o`00
00;ooooo00?o0000ooooooooool0@oooool6oi^ai`SoQK?c1on;^_D7ojJlj@03okFff_nWZ=OoYjSG
00GoYjSG2_nbZ]000onaZM3o^;CEokRde@05okRde@Go/;ON1_nnb>84ojG?mPSo]L[Z0_n:c?d6ojB`
h@SoRkCa1_n@aOX2oibTf`Wo[;GO0onl`n07okR^c`Go^kKD1?nm/<`8okN`dP03okbed_nb[mGo/ZoE
00Oo/ZoE4oooool00ol0003oooooooooo`1@ooooo`00Doooool3o`0004Sooooo00?o[jkGoi^aionK
/NL01onK/NL8ohFcl`OoRk[e0onV_>T3oi>Pg@WoYjSG2?nbZ]000onc/=Go^;CEokRde@07okRde@?o
/;ON2?nnb>800onUcoKo]L[ZokG:jP07okG:jP03okVadOnT/>7oY;3Q00OoY;3Q2?n;]?42oi35nPKo
W:CK2On/]Ml00onl`n3o^:k?okR^c`06okR^c`Co^kKD1_nm/<`6okN`dP?o_;GB2?nb[mDDooooo`03
o`000?oooooooooo04oooooo001@ooooo`?o0000B?ooool5ojn^e`WoVk7W1?n5/o<3ohnDe0OoQYKL
1onCX=d9ojNXe`Go/Z[@1?nc/=D9okRde@03ok2gg_nnb>;o_/SR00Ko_/SR0_o6a]T8okG:jP?o^K7A
2?nT/>46oh^dl@;oW9_B2?nLY=/8ojbeg`03ojfTc_nh[/oo^:k?00Oo^:k?0onk]]@7okf`c0Co]k3B
1Onl]M89ok:_eACooooo00?o0000ooooooooool0C_ooool004gooooo1?l00018ooooo`So[jkG1onK
/NL00onRV<[oSiCDohnDe006ohnDe0OoQYKL1_nCX=d9ojNXe`Co/Z[@1Onc/=D8okRde@;o`l?J1onn
b>84olK6f@Go]L[Z1Oni/M49ojB`h@;oRkCa1_nLVm88oibTf`Go[;GO1?n]Y<h9okR^c`03ok^fe?nm
/<co_K3<00Ko_K3<0ong/=87okbedPOo/ZoE00?o][[Mooooooooool04_ooool2o`0002[ooooo0ol0
000Rooooo`00B_ooool3o`0000?ooooo00?o0000ooooooooool0A?ooool00onj[/go[jkGojn^e`08
ojn^e`CoVk7W1?nRV<X7ohnDe0OoQYKL1onCX=d9ojNXe`03ok:Zd?nc/=Go/k3E00Ko/k3E1_nh]=D4
ol?3fPGo_/SR1_o6a]T3okG:jPOo^K7A1onT/>400on[WLWoW9_BoibKdP06oibKdPSoW:CK1?n/]Ml5
ojfTcPSo^:k?00?o_:g:okf`c?nm/<`02?nm/<`00ong/=;o_;GBokbedP06okbedPGo/ZoE1?nf^]dC
ooooo`;o0000:oooool00ol0003oooooooooo`0Qooooo`00Aoooool3o`0000Kooooo00?o0000oooo
ooooool0@oooool3okZ^c@[o[jkG00?oVk7Woj:Hb_nRV<X01?nRV<X8ohnDe0OoQYKL1onCX=d7ojNX
e`03oj>WfOnc/=Go/k3E00Oo/k3E1?nh]=D7ol?3fP?o_/SR2?o6a]T00oneb^[o^K7AokVad@06okVa
d@GoY;3Q1?n[WLT8oibKdPSoW:CK00?o[;GOojfTc_n]Y<h01On]Y<h7okR^c`?o_:g:2?nm/<`00oo5
^/oo_;GBokbedP07okbedPCo/ZoE1Onf^]dEooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool08?ooool004Cooooo0ol0001>ooooo`Co^Zk=2On_[]L00onaW/GoXYS:oj:HbP06oj:HbPOo
SiCD1on6U]`7oi>Pg@CoYjSG1OnSYmT8ok>`e@?o^;CE2Oo3`mX00onnb>;oa/KIolK6f@07olK6f@Wo
^K7A1?nT/>45oj^Mb@SoW9_B1onLY=/00onSV/co[JC>ojfTcP07ojfTcPGo^:k?1?nl[LX7okf`c0?o
aK[?2Onl]M800onb[mGo][[MokJjg@06okJjgAGooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Pooooo`00@Oooool4o`0004oooooo1_nj[/d7ojn^e`?o/Ik51onRV<X8ohnDe0KoQYKL
2?nCX=d00onWZ=OoXjOIoj>Wf@05oj>Wf@Wo/k3E00?o^;CEol?3f_o3`mX01oo3`mX00oo9amOoa/KI
olK6f@07olK6f@;oa;C;2Oni/M400onT/>7oZig9oj^Mb@05oj^Mb@SoW9_B1?nLY=/5oj>Jc0So[JC>
1?nh[/l6okb]bPGo_K3<1?o5^/l8okbedP03ol;7g_nf^]go][[M00Oo][[M5Oooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooo0000027ooooo000Gooooo`Go00000oooool2o`0001gooooo0ol0
0003ooooo`03o`000?oooooooooo04cooooo2?nj[/d4ojn^e`Go/Ik51onRV<X8ohnDe0OoQYKL1?nC
X=d3ohnIf@WoXjOI1onc/=D00onl_mgo`l?Jol?3fP07ol?3fP?obLOG1oo6a]T3olBdb`So^K7A00?o
^:;3oj^MbOn[WLT01on[WLT8oibKdP03oibTfonSV/coXi[<00GoXi[<2?n]Y<h3okR^c`Oo_:g:1?nm
/<`6olFjc`Ko_;GB0oo2amh8okJjgAKooooo00?o0000ooooooooool09_ooool00ol0003oooooo`00
000Qooooo`006?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Wooooo
0ol0001Cooooo`03okf`cOnj[/go^Zk=00Oo^Zk=0on_[]L6ok6Na@SoXYS:2?n?U=@3ohJFg0?oS8oA
2?n?VMT8oj>Wf@Go/k3E1?nl_md7ol?3fPCobLOG1_o6a]T5olBdb`Ko^K7A0onhX/<8oj^Mb@OoW9_B
00?oYIS8oj>Jc?nSV/`01onSV/`8ojfTcP03okR^conl[L[o_:g:00Ko_:g:0onm/<`7olFjc`Co_;GB
1Oo2amh9okJjgAKooooo00?o0000ooooooooool09?ooool2o`000003ooooool0003o0000023ooooo
000Aooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Kooooo
0ol0001Eooooo`?o_K3=2Onj[/d00on_[]Oo/Ik5ok6Na@06ok6Na@OoXYS:1_n?U=@2oiV?b0OoS8oA
1on?VMT8oj>Wf@Co/k3E1_nl_md5ol?3fPKobLOG1?o6a]T6olBdb`Co^K7A1OnhX/<8oj^Mb@CoW9_B
1OnUV<P8oj>Jc0Oo[JC>00?o]:S<okb]b_nl[LX02?nl[LX00onm/<coaK[?olFjc`06olFjc`?o_;GB
1oo2amh7okJjg@03ojo>l?oooooooooo01Gooooo0_l00019ooooo`006_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool04Oooool3o`000003ooooool0003ooooo05Cooooo
1?nm/<d9okZ^c@Wo/Ik52?nRV<X2ohnDe0KoVHo81_n<Sm48ohnIf@SoXjOI00?o/k3EokbogOnl_md0
1onl_md3ol?3fPOobLOG0oo6a]T7olBdb`?o^K7A1onhX/<8oj^Mb@03oibKd_nUV<SoYIS800GoYIS8
2OnSV/`5ojfTcP?o]:S<2Onl[LX:olFjc`03okbed_o2amko`/ON00Ko`/ON1?nf^]d5ojo>l1Gooooo
0_l0001:ooooo`005oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00004?ooool3o`0000Cooooo00?o0000ooooooooool0D_ooool6okf`c@Oo^Zk=0_njYlH9ok6Na@Ko
XYS:00?oYiC1oiV?b?nISlP01_nISlP7ohb?d@SoSiWI1_nSYmT00onW^>Go_;oMokbog@09okbog@03
ol?3f_o9amOobLOG00OobLOG00?oa/KIolBdboo4]</01oo4]</00oni/M7o^:;3okRR``06okRR``Oo
Zig900?o/Ig4ojFHb?nUV<P01onUV<P8oj>Jc0?o[JC>1OndZ<`9okb]bP03olJldOo5^/ooaK[?00Oo
aK[?2_o2amh00onf^]go[lk`ojo>l006ojo>l1Kooooo00?o0000ooooooooool02Oooool2o`0003co
oooo000Gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=oooo
o`?o0000Foooool7okf`c@Ko^Zk=0onjYlH9ok6Na@GoXYS:0onWU<48oiV?b0KoS8oA2?n?VMT4oj>W
f@CoYkSU2Onl_md00oo0c>?obLOGolW7e`08olW7e`[oa;C;2OnhX/<6oj^Mb@?o/Ig42?nUV<P9oj>J
c003ojfTc_ndZ<co]:S<00Go]:S<1onl[LX2olJld@SoaK[?0_o>dM`8ol;7gP03okkNl?n_c_3o[lk`
00Oo[lk`5oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0003_ooooo000Hoooo
o`?o00001?ooool2o`0000_ooooo0ol0001Mooooo`Wo_K3=1?nj[/d4okZWaPWo/Ik50onRV<X5ojND
`@SoVHo81on<Sm48ohnIf@03oj>WfOnW^>GoYkSU00GoYkSU1onl_md3ol3<h`SobLOG0_o4^m49olBd
b`03okfW`onhX/?o^:;300Oo^:;31?n[WLT4ok6Ma0SoYIS82?nSV/`00on]YLoo]:S<okBXc006okBX
c0Ko_:g:1?o6_=46olFjc`Coc]7L1_o2amh3okkNl0Wo[lk`5oooool00ol0003oooooooooo`06oooo
o`04o`000?ooooooooooo`0003_ooooo000Yooooo`?o00000_ooool00ol0003oooooooooo`1Ioooo
o`03okZee?nm/<go_K3=00So_K3=0onj[/d6okZWaPWo/Ik500?oXYS:ojND`OnWU<401?nWU<49oiV?
b0KoS8oA1_n?VMT2oiJZi0SoYkSU1Onl_md6ol3<h`KobLOG0oo4^m48olBdb`;o_JO32OnhX/<3oj^M
b@Go/Ig42OnUV<P5oj>Jc0Co[JG?2?ndZ<`4okb]bPKoa[cA1?o5^/l6olkAg0?o`/ON1_nng_06ojo>
l0?oT=Ko5_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0003_ooooo000Voooo
o`?o00001Oooool00ol0003oooooooooo`1Hooooo`?o^[GD2_nm/<d00onj[/go^ZO6okZWaP05okZW
aPSo/Ik500?o/I_1ojND`OnWU<401_nWU<48oiV?b0OoS8oA0_n?VMT6oiJZi0SoYkSU0onl_md7ol3<
h`GobLOG1Oo4^m46olBdb`?o_JO32_nhX/<00on[WLWo/Ig4ok6Ma005ok6Ma0SoYIS81?nSV/`5ojfU
c`So]:S<0onl[LX7olJld@?oaK[?2?o>dM`00oo2amko_]k`okkNl006okkNl0;o[lk`1on@e_lFoooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000>oooool002?ooooo0ol0001Qoooo
o`Go^[GD2Onm/<d00onn]M7o^ZO6okZWaP07okZWaPKo/Ik50_naVl48ojND`@WoVHo80on<Sm43oi^R
f@WoUZ[T2?nW^>D00onl_mgo`<cSol3<h`07ol3<h`?obLOG1oo4^m44olBdb`Go_JO32?nhX/<00onk
Y<?o/Ig4ok6Ma006ok6Ma0WoYIS800?oXi[<ojfUcon]YLl01On]YLl9okBXc003okb]b_o6_=7oa[cA
00Ooa[cA00?oaK[?olkAg?o>dM`01_o>dM`00oo=iNSo_]k`okkNl006okkNl0?o/^;g2?n@e_lFoooo
o`;o00001Oooool01?l0003oooooooooool0000kooooo`008?ooool4o`0006;ooooo1onj]M@7okf`
c@?o_[GA2?njYlH4ok6Na@Go/I_12?nWU<47oiV?b003ojVPcOnKX]WoVj;I00GoVj;I2?nFZ^@7ojNh
i@;oZLgc2_o0c><00oo9amOoa;_AolBkd@06olBkd@?oa;C;1_nmYl<7okRR``;o^jC32OnaWL@7ojFH
b003ojnYdOn]YLoo[JG?00Oo[JG?1ondZ<`00onn_m[oa[cAolJld@07olJld@03olkHhOo>dMcoc]7L
00Koc]7L0oo=iNP4okkNl0Oo/^;g1?n@e_l5ogk:oa;ooooo0ol00007ooooo`;o0000??ooool001go
oooo0ol00003ooooo`03o`000?oooooooooo05kooooo00?oZkORokZee?nj]M@01onj]M@4okf`c@Go
_[GA2?njYlH3ok6Na@Ko/I_12?nWU<45oiV?b0CoZJ3=1onKX]T8oiJZi0CoYkSU1OnYcO<8ol3<h`03
okS5i?o4^m7oa;_A00Soa;_A00?oa;C;okfW`onmYl<01_nmYl<5okRR``Co^jC32?naWL@5ojFHb0Co
[jWA2?n]YLl5okBXc0Co_[oJ1oo6_=43olkHh@Goc]7L1_o=iNP00onng_3o/^;gok;Rm`06ok;Rm`;o
]Lk]2Omnb_lDooooo`03o`000?oooooooooo04;ooooo000Jooooo`?o0000I?ooool5oj^ghPSo^[GD
0onm/<d7okjed@So^ZO600?o/Ik5ok6K`OnaVl401OnaVl48ojND`@CoVHo81OnYX<d7oi^Rf@WoUZ[T
00?oYkSUojW=lonYcO<01_nYcO<4ol3<h`Go^<GT2?o4^m400onh[Lko_JO3okfW``07okfW``Co^:;3
1OnkY<<8ok6Ma0CoYIS81On_ZM48ojfUc`Co]:S<1Onn_mX6olJld@Goc]SQ0oo>dM`6olgUj0;ob]gW
1_nbh_L5okG>k@KoO/[o0onD_?8Dooooo`03o`000?oooooooooo047ooooo000Gooooo`?o0000IOoo
ool7oj^ghPWo^[GD00?o_K3=okjedOnn]M401_nn]M47okZWaP03okFVb_naVl7o/I_100Oo/I_12?nW
U<400onISlSoZJ3=ojVPc@05ojVPc@SoVj;I1_nFZ^@3oig9mPWoZLgc00?o`<cSokS5i?nhaN@01Onh
aN@7olBkd@?o^:g>2?nmYl<3okRR``Ko^jC32OnaWL@00onUV<So[jWAojnYd@05ojnYd@Wo[JG?00?o
]:S<okjof_nn_mX01_nn_mX4olJld@Ooc]SQ00?oc]7LolgUj?o=iNP01?o=iNP4ol[Mi`Co/^;g1one
c^d2ogk:o`OoU;cb5?ooool00ol0003oooooooooo`10ooooo`005?ooool3o`000003ooooool0003o
oooo04?ooooo0onATm86ohB>e@KoM8_K1?mYS^<;ooooo`?oSJo]2On[]n87okZee003okS6iOnn]M7o
_[GA00Oo_[GA1_njYlH3okFVbPSo/I_11onWU<400onbXLOoZJ3=ojVPc@07ojVPc@SoVj;I0_nFZ^@7
oig9mPKoZLgc0_nKcOT9okS5i0Coa;_A1Onh[Lh9okfW``03okRR`onkY<?o^jC300Ko^jC31onaWL@0
0onl]=;o[jWAojnYd@07ojnYd@Oo[JG?00?o]<GWokjof_nn_mX01onn_mX3olJld@Ooc]SQ0_o<iNT5
olgUj0Kob]gW00?o/^;gokG>kOnec^d01_nec^d00onl^=KoU;cboiBllP08oiBllQ?ooooo00?o0000
ooooooooool0@?ooool001?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0noooo
o`03oiZIdOnATm;oTI?B00GoTI?B1_n4S]D6ogB;f`GoJHkS1_m`W>/7ohf_k@WoZkOR1Onj]M@3okS6
i@Wo_[GA1?njYlH4okFVbPSo/I_11_nWU<43ok:Qa`SoZJ3=1onKX]T3ok36j`SoWLWf0_nYcO<6oi_=
n@So^<GT0oo4^m46okR]cPSo_JO300?o_:W7ok^T`onkY<<01onkY<<6ok6Ma0?o_;CB2?n_ZM45ojfU
c`Co]<GW2Onn_mX00oo6_=7oc]SQolkHh@05olkHh@Coc>GY0oo=iNP6ol[Mi`;oal;F1_nec^d4okbh
ePSoU;cb00?oZk3Kooooooooool04_ooool00ol0003oooooooooo`0oooooo`006?ooool00ol0003o
ooooooooo`0kooooo`GoVYWA1_nATm86ohB>e@KoM8_K1_mYS^<6og2Lj`OoSJo]2?n[]n83okZee0Go
^<KU2Onn]M43okZWaPGo]JK:2?naVl44ojND`@Go/Z772?nYX<d4oi^Rf@Oo/<K[1_nMbOH2oiSEo@So
Vlgi2?nhaN@00oo4^m7o^:g>okR]cP06okR]cPKo_JO30onlZLL8ok^T``Co/Ig41Onl]=88ojnYd@Co
[JG?1OndaNL8okjofP;o_mo_1Oo>f>47olcUj@03olgUj?o:gNOob]gW00Cob]gW1?o7`]H4okG>k@Ko
_;SF1?nD_?85oj^`faCooooo0_l0000oooooo`00Doooool00onMVm7oVYWAoiZId@05oiZId@OoTI?B
1_n4S]D6ogB;f`KoJHkS1_m`W>/6ohf_k@WoZkOR00?o^[GDokS6iOnha^D01Onha^D9okjed@03okZW
a_neY/[o]JK:00Go]JK:2?naVl42ojND`@Oo/Z772?nYX<d00onKX]Wo/<K[ok36j`08ok36j`;oWLWf
1_nHeOd7oi_=n@Ko^<GT0_nR[n49okR]cPGo_JO31?nlZLL9ok^T``;o/Ig41onl]=88ojnYd@03ojfU
condaNOo]<GW00Ko]<GW1Onn_mX5okoOk`?oc]SQ1oo<iNT2olO@h@Gob]gW1_o7`]H00onec^go_;SF
okbheP07okbheP03oiBll_n[/=_oZk3K00GoZk3K4oooool00ol0003oooooo`00000oooooo`00D?oo
ool5oifKd@OoVYWA1_nATm87ohB>e@KoM8_K1_mYS^<6og2Lj`KoSJo]1_n[]n83oi_<n@So^<KU1onn
]M400on`^N3o]JK:okFVbP06okFVbPSo/I_100?oYiC1ok:QaonbXLL01_nbXLL7ojVPc@;o`<;L2On`
a^/2ok_OlPSoV=Gm1onKcOT2okS5i0KoXZoQ2?nh[Lh4okfW``Ko_:W72?nkY<<00onaWLCo_;CBokbd
dP06okbddPOo[jWA00?o]=CaokC5iondaNL01ondaNL4okjofPOo_mo_00?oc]SQolcUjOo<iNT01Oo<
iNT4olO@h@?ob]gW1oo7`]H9okbheP03ol>_aon[/=_oZk3K00OoZk3K5?ooool00ol0003ooooooooo
o`0mooooo`00COooool00onKV];oWI_AoifKd@05oifKd@OoVYWA1onATm86ohB>e@KoM8_K1omYS^<6
og2Lj`KoSJo]0_n[]n87oi_<n@Oo^<KU1?nn]M45ok2ih0So]JK:1_naVl400oncYL_o/Z77ok:Qa`08
ok:Qa`GoZJ3=1?o0`]`6ok36j`Go^mob2?nHeOd3oi_=n@?oQ:oa2?nR[n49okR]cP;o_JO31onlZLL7
ok^T``03olJnd_nl]=;o_;CB00Oo_;CB1?n_ZM45okCDl@Wo]<GW00?o_[oJokoOkonognl01_nognl2
okCQmPGoc>GY1oo7d>400oo:gNOoal;FolO2eP06olO2eP03olNbaOnl^=Ko_;SF00Go_;SF0oo3[lL7
oj^`f`03ok^]c?oooooooooo01?ooooo00?o0000ooooooooool0??ooool004[ooooo1OnKV]87oifK
d@OoVYWA1_nATm87ohB>e@KoM8_K0omYS^<3oh:=e@OoNZ3Z1oml^_X8oi_<n@Oo^<KU00?o_[GAok2i
h?n`^N001On`^N08okFVbPGo/I_10oncYL/9ok:Qa`?oZJ3=1oo0`]`4ok36j`Oo^mob1?nHeOd3oi6m
m0OoQ:oa2?nR[n48okR]cP03okfW`onlZLOo_:W700Ko_:W71_nkY<<3olJndPWo_;CB00?o[jWAokCD
lOnde?401_nde?46okC5i`?oWN?m1_nognl5okCQmP?oc>GY1oo7d>400oo3]/goal;FolO2eP06olO2
eP;oak;51_nl^=H4ol>_a`KoZk3K0onk[L`Eooooo`03o`000?oooooooooo03_ooooo0015ooooo`?o
TiSE1onKV]87oifKd@OoVYWA1onATm83ohB>e@?oSGno1_n8PlL7oh:=e@OoNZ3Z2?ml^_X7oi_<n@?o
^<KU0onBc?`8ok2ih0So]JK:0onaVl45ok>Ub`[o/Z7700?oZJ3=ol32g?o0`]`01oo0`]`00on`a^_o
^mobok_OlP06ok_OlP;o^/gY1onA_O@7ohB_l@SoXZoQ1_nh[Lh00on]ZM?o_:W7okbYa`08okbYa`Co
^jC31Oo6_]87okbddP;o`NK`2Onde?42okC5i`OoWN?m1?nognl7okCQmP03olcUjOo7d>7oam3Q00Go
am3Q0oo3]/d6olO2ePCoak;51?nl^=H6ol>_a`CoZk3K1Onk[L`Eooooo`03o`000?oooooooooo03[o
oooo0010ooooo`;oRYSK1onCV=D7oi^JdPOoWI_A1onJVM43oi6CdP?oTH6m1on=Okl6ohR3a`OoPXgE
1omjX>X8ogbjnP?oVlci1Om^b?l5oi;<o0So/;WP2?neY/X00onaVl7o/jG;ok>Ub`05ok>Ub`So/Z77
00?oa<7Gol32g?o0`]`01oo0`]`3om3Oh`Ko^mob1?njcNT7oi6mm0KoQ:oa2?nR[n44okR]cPCo[JWC
2OnlZLL3ok^T``Koa[kB1_nl]=84ol7Vl0Oo]=Ca0on1hoH8oigSo@03okoOkondhOKo]>7f00Ko]>7f
00?o/[oTolO@hOo7d>401Oo7d>44ol>fc@Goal;F1Oo7//D3okbhePOo`jo70on[/=/6ok^]c1Gooooo
00?o0000ooooooooool0>_ooool003Cooooo0on?_?D6ohJSi`KoRYSK1_nCV=D7oi^JdPOoWI_A1_nJ
VM400onEQ;koTH6moi61_@05oi61_@KoSGno1_n8PlL7oh:=e@SoNZ3Z1?ml^_X5ohG3o0OoK/So1OnB
c?`7ok2ih0Oo]JK:00?oYjgLok>UboncYL/01_ncYL/7ok:Qa`?oa<7G1oo0`]`5om3Oh`?o^mob1onj
cNT7oi6mm0KoQ:oa2?nR[n400onh[Lko[JWCojfYd`04ojfYd`[o_:W700?o^jC3olJnd_o6_]801_o6
_]83okbddPOo`NK`1?nde?47oh7SmP?oWN?m1On:dol4okCQmPGo/[oT1Oo7d>46ol>fc@Coal;F1_o7
//D00onl^=Ko`jo7ol>_a`07ol>_a`03oj^`fonk[Lco^jg<00Ko^jg<5?ooool3o`0003[ooooo000`
ooooo`?oXM_l1On?_?D6ohJSi`GoRYSK1onCV=D7oi^JdPOoWI_A0_nJVM44oiF4_POoTH6m1_n=Okl7
ohR3a`OoPXgE1_mjX>X3oij_h`WoQL?l1_m^b?l5oi;<o0Ko/;WP1?neY/X5ojN]g0Oo/jG;1_nbXLL4
olC1e`Ko`<;L1oo@gn<00onkgo;o^/gYok[=j@07ok[=j@?oTKgd0on>W=d5ogBBhP;oQ:oa1?nR[n43
ohZMh0So[JWC2?nlZLL00oo2`m[oa[kBolJndP08olJndP03okbdd_o1i_3o`NK`00Oo`NK`00?o]=Ca
oh7Sm_n1hoH01On1hoH3ogo?o`SoR]?o00?o]>7fok:oi?nb_n@01_nb_n@3olO@h@Oo`kK=0oo7`]H7
olNba@[o`jo72Onk[L`Fooooo`03o`000?oooooooooo03Sooooo000]ooooo`OoXM_l1On?_?D5ohJS
i`KoRYSK1_nCV=D7oi^JdPKoWI_A00?oUhJooiF4__nEQ;h01OnEQ;h6oi61_@OoSGno1_n8PlL8oh:=
e@;oNZ3Z1onN[n<6ohG3o0?oXKc/1_mR/_/3od6SmP;oT/cl1_n`^N000oneY/[oYjgLojN]g005ojN]
g0So/jG;1?nbXLL6olC1e`Co`<;L1oo@gn<00oo>e=ko^/gYok[=j@07ok[=j@03ojnYd_n>W=goSYcM
00GoSYcM1_mdT^88ohZMh0Oo[JWC1onlZLL3ol;3fPSoa[kB0_o;lN`8ol7Vl0CoTno[0_n1hoH7ogo?
o`KoR]?o00?oUjcUok:oi?nb_n@02?nb_n@00oo7d>7o`kK=ol>fc@07ol>fc@03olO2e_o7//Goak;5
00Koak;500?ocK;0ol>_aoo3[lL01oo3[lL00oo;//;o^jg<ok^]c006ok^]c003olNaaOoooooooooo
01?ooooo00?o0000ooooooooool0>?ooool002_ooooo0onajoP7oj7Ko0CoSkce1_n6XnL5ohZHf`Oo
TiSE1onKV]82oifKd@GoUhJo1_nEQ;h7oi61_@KoSGno1on8PlL6oh:=e@03oj>Lc_nN[n?oWZoS00So
WZoS0_n5`o`7oj6lk0KoH[;k1?m1XoH6ogbam@WoYjgL1oncYL/3ok:Qa`Ooa<7G0oo0`]`7om3Oh`?o
c]CN1_njcNT4ojnYdPKoSYcM1omdT^87ohZMh0So[JWC1?nlZLL5ol;3fPOoa[kB1?o;lN`4ol7Vl0Go
Tno[1?nUfoX8ogo?o`;oR]?o1OnG[>D8ok:oi003ok6Wc_o3]/go`kK=00So`kK=2?o7//D2olfb`0So
`jo70_o;//87ok^]c0;oak755_ooool00ol0003oooooooooo`0gooooo`00:_ooool5ok7[n0OoXM_l
1?n?_?D6ohJSi`GoRYSK1_nCV=D6oi^JdP03oiF6`OnGQ[ooUhJo00GoUhJo1_nEQ;h7oi61_@OoSGno
1_n8PlL4oh:=e@CoXic>2?nN[n<00onh]MKoXKc/oj6lk008oj6lk0KoH[;k1?m1XoH6ogbam@SoYjgL
2?ncYL/00onbXLOoa<7GolC1e`07olC1e`03ol32g?o@gn?od=oS00Cod=oS1_o>e=h4ok[=j@Go[jWB
1on>W=d6ogBBhPOoRYgP2?n]ZM<3okbYa`Oo`/?J1?o6_]87ol_ak003ol7Vl?nCkn_oTno[00;oTno[
2?nUfoX4ogo?o`?oU:?O2?nG[>D6ok:oi0?o/JO>2?o3]/d2olB]``Koak;50oo=//07ol>_a`Cobk;2
1Onk[L`4olNaaAKooooo00?o0000ooooooooool0=_ooool002Sooooo2?najoP3oj7Ko0?oQ:3V1?mf
P]800on?_?GoQZ?WohJSi`03ohJSi`GoRYSK1onCV=D2oi^JdPGoUHK11_nGQ[l7oiF4_PKoTH6m1on=
Okl7ohR3a`03oh:=eOnSW<koXic>00GoXic>1_nN[n<3okReeP[oXKc/1_mR/_/4od6SmPKoO;7e1onW
[M`7ok>Ub`03okO2h_o4`MOoa<7G00Ooa<7G0oo@h>@4om3Oh`Soc]CN00?o^/gYojnYd_n_ZM801_n_
ZM87ohjLg@KoM9;R1on:WN08ojfYd`03okbYaoo2`m[o`/?J00Ko`/?J0oo6_]87ol_ak0?o/O[W0_o2
fN/8ojGKnP03ojRUe?nDXmooU:?O00KoU:?O2?nG[>D3ok:oi0Go/JO>1oo3]/d3olB]``Koak;51?o=
//05ol>_a`Gobk;21?nk[L`5olNaaAOooooo00?o0000ooooooooool0=Oooool002Oooooo2?najoP0
0onSc?GoQ:3VohBPiP05ohBPiPCoMX;B1?mhNLL2ohJSi`GoRYSK0onCV=D3ohj2`POoUHK11onGQ[l6
oiF4_POoTH6m1_n=Okl6ohR3a`03oj2Aa?nSW<koXic>00KoXic>1OnN[n<5okReePSoXKc/00?o[JSB
oh2Li?n0W>@01On0W>@2oc>3j@;o@J?f1Oml/OD8ojN]g0Go/jG;0ong`^87olC1e`Kod>3T00?od=oS
olkDg_o>e=h01_o>e=h00onn//ko[jWBojnYdP07ojnYdPOoSYcM1omdT^86ohZMh0Oo[JWC00?oYK[X
ol;3f_o2`mX02?o2`mX00oo6_];obo7/ol_ak004ol_ak0?o/O[W1Oo2fN/4ojGKnPGoZ:GD2?nDXml8
oiN/i@03ok:oi?naYlko/JO>00Go/JO>1Oo3]/d5olB]``Coak;51Oo=//04ol>_a`Kobk;20onk[L`7
olNaaAKooooo0_l0000fooooo`009Oooool5ok?Wm`;o/N_h1OnSc?D6ohBPiPGoMX;B1OmhNLL5oh=l
``OoSX;21_nEQ/47oiN6_`KoUHBn1onAPKd7oheo_`;oR8?71OnPTL@8oj>LcP?oWZoS1onh]MH4oj6l
k0Go[JSB1on0W>@4oc>3j@GoO;7e1onW[M`3ok>Ub`Ko]l;R1Oo4`ML7om3Pi003olkKhoo>e=koc]CN
00Goc]CN0onn//h8ojnYdPSoSYcM1_mdT^86ohZMh0Co[JWC1OnU^^P8ol;3fP?o_o3b1?o;lN`3ok7j
i`Oo`]W[00?oYM_jojRUe?nXYM@01OnXYM@8oiBSg`KoUjcU0_nNV<h8ok6WcPCo`kK=1_o4[L<3olNb
a@KocK;00oo3[lL8ol^b`P03ok^]c?o7/LGoak7500Koak755_ooool2o`0003Kooooo000Sooooo`Oo
/nOg0onki_@5oj?<m@KoQ:3V1?mfP]85ogQia`KoPgc31_n>P/87oiF6`@KoUhJo1onEQ;h6oi61_@Ko
SGno00?oVh[0oj2Aa?nPTL@01OnPTL@9oj>LcP03oij_honh]MKo^;GF00Oo^;GF00?oXKc/ojfXd_n]
Z=801On]Z=88oh2Li0Go<h?Y0_l/Rnd2ogbam@OoYjgL00?o/jG;okO2h_ng`^801_ng`^83olC1e`Oo
d>3T0oo>fn<5olkDgPCo_[;>2On_ZM84ohjLg@?oU9?@1OmdS]d2ogBBhPKoRYgP00?o[JWCojFjj?nU
^^P01OnU^^P7ol;3fPGo_o3b00Cobo7/ok7jionan^Oo/O[W2?o2fN/00onfY/WoZ:GDojRUe007ojRU
e0SoU:?O0_nG[>D6oijHcPOo/JO>0oo3]/d7olB]``?oak;51oo=//000oo3[lOobk;2ol^b`P07ol^b
`PWoak7500?odK[4ooooooooool05Oooool00ol0003oooooooooo`0cooooo`008Oooool7ok?Wm`Ko
^nKd1OnSc?D5ohBPiPCoMX;B1_mhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn1onAPKd3oheo_`?o
Vh[02?nPTL@7oj>LcP03okf_c?nh]MKo^;GF00So^;GF2On]Z=88oh2Li0Go<h?Y1?l/Rnd6ohBhm`[o
]l;R00?oa<7Gom3Pi?o@h>@01Oo@h>@5olkKh`?oc]CN1_nn//h7ojnYdP03oj^JaOnDTm3oU9?@00Ko
U9?@1_mdS]d6ogRMj@WoYK[X1?o2`mX6oko`lP?o]oS_0oo4cn<6ol;Ij`?o]ZK92?nXYM@6oiBSg`;o
Vi?:2?nNV<h8ok6WcP03ol>fcOo4[L?oa:g300Ooa:g300?oak;5olfb`?o=//001_o=//0:ol^b`P03
om>maOo7/LGoak7500Goak750_oA^/@Hooooo`03o`000?oooooooooo03;ooooo000Mooooo`OoWL_g
0_ncioL9ok_Vm0GoXlce1On4X>H4ogJ2dPGoN7W71On3O<<7ohj2`PKoUHK11onGQ[l6oiF4_POoTH6m
00?oSGnooi^:`?nKR/001?nKR/07oj2Aa0KoXic>0onm[l`8okReeP;o`;3;2?n]Z=86oh2Li0;oV97;
1?mXR=h2oc>3j@Co;8_]1_n4^?L8okO2hP?o/^3g1Oo@h>@7olkKh`03olkDg_nn//ko_[;>00Ko_[;>
1On_ZM83oj^Ja@OoU9?@1omdS]d6ogRMj@SoYK[X0oo2`mX6oko`lP?o]oS_1Oo4cn<3ol;Ij`Go]ZK9
2OnXYM@2oiBSg`KoVi?:1onNV<h7ok6WcP03okNVb?o4[L?oa:g300Soa:g32Oo=//000ooF_lCobk;2
ol^b`P06ol^b`P;odkg51_o7/LD4om6ja1Oooooo00?o0000ooooooooool0<_ooool001cooooo2?nM
boL4okgVl`Co^nKd0onO`?05og><g@?oGV_80_n4X>H4ogJ2dPGoN7W71_n3O<<6ohj2`POoUHK11_nG
Q[l7oiF4_PGoTH6m00?oUhO1oi^:`?nKR/001OnKR/08oj2Aa0CoXic>1Onm[l`6okReeP?o`;3;2On]
Z=82oh2Li0KoV97;1OmXR=h3obn5j`;o;8_]1_n4^?L4okO2hPOo/^3g0oo@h>@7olkKh`03okjje_nn
//ko_[;>00Oo_[;>0on_ZM85oj^Ja@SoU9?@1omdS]d6ogRMj@SoYK[X00?o`/?Joko`l_nol?800ono
l?84okOhk`Ooa<oS00?o`]W[okJVbOnfY/T01OnfY/T7ojRUe003ojVG`onKTl[oVi?:00KoVi?:2?nN
V<h5ok6WcP?o]jK82Oo4[L<00oo=^<GocK;0olfb`005olfb`0;oe[o41oo;//83om>ma@Koak751?oA
^/@Hooooo`03o`000?oooooooooo037ooooo000Nooooo`CoWL_g1_nmi_<3okgNl0GoWl3`1OmcS=d5
oei[b0CoMX;B1OmhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn0_nAPKd4oiN7`@OoVh[02?nPTL@3
oj>LcPKo_Jo<1Onh]MH5ol2`b`Oo[JSB00?o[Y[2oiRAbonHTL/01_nHTL/6ofR8gPGo;hG[1_n4^?L0
0ong`^;o/^3gok;Pm`08ok;Pm`03om3Pi?o>fn?oc]_S00Goc]_S0onn^]H9okjbcP03ojnYd_n[V/Go
Zi[500GoZi[51onDTm07ogB>g@OoN9gY1_nU^^P4oiWLoP;o_o3b1?ngn>l7olC?h`03okRSa?nfY/Wo
]ZK900Oo]ZK91OnXYM@3ojVG``OoVi?:2?nNV<h4ok6WcPCo]jK82?o4[L<2olfha@KocK;01?oF_l@6
ol^b`PCodkg51?o7/LD5om6ja1Wooooo00?o0000ooooooooool0<?ooool001oooooo00?oWL_gokgV
lonmi_<01Onmi_<5okgNl0GoWl3`1?mcS=d5oei[b0;oHFBo0_mfP]85ogQia`GoPgc31on>P/86oiF6
`@OoUhJo0onEQ;h3oiB9a0OoUhO11onKR/08oj2Aa003oj>Lc_nm[lco_Jo<00Ko_Jo<0onh]MH7ol2`
b`Go[JSB0on^V/88oiRAb`KoJ8SN1_l_QN/6oeRfo0So/^3g0_n^gOP5olkKh`Go_[[F2?nn//h00onc
W/;oZi[5oj^Ja@06oj^Ja@OoU9?@2?mdS]d7ogRMj@;oYK[X1onIg?h4ojCXn`03okOhkoo4cn?oa<oS
00Goa<oS0onhXl@8okJVb@?oZ:GD1OnYUl<8oi^CbPOoWYS>0onaYlh6okNVb0Koa:g30oo=^<D6olfb
`0Coe[o41Oo;//85om>ma@?oak751ooA^/@Gooooo`?o0000<Oooool0027ooooo1Onmi_<7okgNl0Co
Wl3`1?mcS=d5oei[b0CoHFBo1OmhNLL6oh=l``KoSX;21onEQ/45oiN6_`03oiF=b?nDRLCoU8W400Co
U8W41onGQl47oi^:`0OoX97400?o^Jg=okf_c?nm[l`02?nm[l`00onh]MKo`;3;ol2`b`06ol2`b`?o
[JSB1On^V/88oiRAb`OoJ8SN1_l_QN/6oeRfo0Co/^3g1_n^gOP3olkKh`Oo_[[F1_nn//h3ok>N`PSo
Zi[51onDTm04ogB>g@?oR:CW2Omg]_T4oiWLoPKoY>Sk00?o^LKTolC?hoo4cn<01Oo4cn<4okRSa0Wo
]ZK900?oZ:GDojVG`onYUl<01?nYUl<8oi^CbPSoWYS>00?o/JO>okNVb?ngY/P01OngY/P5olB]``Go
cKS51?o=//06omJoa0?obk;21_oC_LD3olNaa@OodK[46Oooool00ol0003oooooooooo`07ooooo`?o
00001?ooool2o`0001oooooo000Tooooo`03okgVlonmg_3o_Mk`00Oo_Mk`1?nO`?04og><g@GoGV_8
1?mQI;l5ogQia`GoPgc31_n>P/87oiF6`@;oUhJo1?nESLP7oiB9a0KoUhO11onKR/06oj2Aa0?o^Jg=
2Onm[l`:ol2`b`03ojfXd_n^V/;o[Y[200Go[Y[21onHTL/8ofR8gPKo;hG[1_mH]_`00onbh?Oo[]gh
ojkMn007ojkMn003olkKhonn^]Ko_[[F00Oo_[[F1?nn//h4ok>N`PSoZi[51_nDTm000onVX];oR:CW
ohRTi`06ohRTi`WoMkKi00?oVMcnojCXnonTj?/01?nTj?/4okW6i0Goa<oS1OnhXl@8okJVb@03okBJ
_OnYUl?oZIO300KoZIO31onKTlX7oijHcP03ojJNc_ngY/So]jK800Oo]jK81?o4[L<5olfha@?ocK;0
1ooF_l@3ol^b`POodkg500?oak75om6ja?oA^/@01_oA^/@00ooHa<Ooooooooooo`0Gooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`00
9_ooool7okgNl003oijlkOmUPmcoIH?L00;oIH?L00CoWl3`og><gOmcS=goLhcM1OmNJlP4of5T_`Co
L6fo00?oN7W7oh=l`on3O<<00on3O<<7ohj2`P?oUHK10onDS/X7oiF=b0KoU8W41onGQl46oi^:`0Co
X9741Oni[Ld8okf_c0;obKk?2Oo0/</8ojjJ`PSoV97;1?mXR=h3oiJFd@SoL9k]1_m/^od7ojkMn003
ojRnjOnn^]Ko_[[F00So_[[F0onn//h6ok>N`PSoZi[50_nDTm05ojJRdPSoR:CW1_mg]_T4oiCAo@Co
Y>Sk1_nia^@3olC?h`Oo^:?41_nfY/T2okBJ_@SoZIO32?nKTlX3oijHcPGoYYk>2?ngY/P3olB]``Ko
cKS50oo=//08omJoa003ol^b`_oC_LGodkg500Kodkg52?oA^/@2omS4aa[ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001kooooo000Xooooo`;o
_Mk`1OnN_>d4ofF3g0;o@UW40_mcS=d4oei[b0CoHFBo1Om`KKl4oh5ka0;oPgc30on>P/83ohj8b0Oo
U8k:1_nESLP6oiB9a0OoUhO11onKR/02oj2Aa0Oo^Jg=1_nm[l`3olVnc`So`;3;0_nkYlH7ojjJ`POo
V97;00?oZIC0oiJFdOnFU]401_nFU]48og2Nk@OoK;_m0_n^gOP5ojRnj@[o_[[F00?o_[;>ok>N`_nc
W/801OncW/87oj^Ja@03okFQa?nVX];oYZ;B00KoYZ;B2?n8Y>L2ogNfn@SoU=7m00?oY>SkokW6i?ni
a^@01onia^@00oo4cn?o^:?4okRSa006okRSa0Go]ZK91?ndV[d7ojVG``SoVi?:00?oWYS>ojJNc_nV
W/h01OnVW/h9okNVb003olB]`oo=^<GocKS500KocKS500?ocK;0omJoa?oF_l@01ooF_l@9om>ma@03
omO=d?oA^/CodK[400CodK[41?oHa<LIooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool0000Nooooo`00:Oooool6oijlk@GoIH?L0_m2FL@00omcS=go
GV_8oei[b002oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0OoU8W41_nGQl47oi^:`003
oj2Aa?ni[Lgo^Jg=00Oo^Jg=1?nm[l`5olVnc`Ko`;3;0onkYlH8ojjJ`PGoV97;0onYU<08oiJFd@So
L9k]0om/^od3ohVdlPSoZ;kY2?nn^]H00on/Wl[o/ik2ok>N`P06ok>N`PKoZi[50oneXL@8ojJRdPKo
R:CW0onXao07oiCAo@;o[/C[2?nia^@00on`X<So^:?4okRSa007okRSa0Co]ZK91OndV[d8ojVG``Go
Vi?:0_nTW/l8ojJNcPSo]jK800?o`[gFolfhaOo=^<D01oo=^<D9omJoa0;ogM_D1ooC_LD2omO=d0Go
dK[41OoHa<LJooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000Nooooo`00:_ooool6oijlk@CoIH?L0om2FL@5oei[b0CoHFBo1Om`KKl6oh5ka0Ko
SXS81_nDS/X7oiF=b0KoU8W41_nGQl46oi^:`003ojn]e_ni[Lgo^Jg=00So^Jg=0onm[l`7olVnc`Co
`;3;1?nkYlH8ojjJ`P?oV97;1OnYU<08oiJFd@KoL9k]0_nL[^@7ohVdlPOoZ;kY1_nn^]H3ojbObPWo
/ik21?n[V/D4okFQa0WoYZ;B0_n8Y>L8ojS7l0;oU=7m1_n^a>/6okW6i0?o/:382OnhXl@2okJVb@Ko
]9Zm2?nYUl<2oi^CbPKoY9k?2?nVW/h6okNVb0?o`[gF2?o=^<D00ooIf=Koe[o4omJoa005omJoa0?o
gM_D1_oC_LD4omO=d0CodK[41_oHa<LHooooo`?o00001Oooool2o`0000Cooooo00Co0000oooooooo
oooo00007_ooool002_ooooo1_nN_>d3ofF3g0Co@UW41?mNJlP4of5T_`GoL6fo1_n1Nl@7ohj8b0Ko
U8k:1_nESLP6oiB9a0OoUhO10onKR/04ojn]eP[o^Jg=00?o_Jo<olVncoo9_/l01_o9_/l3ol2`b`Ko
^jO62?n^V/800onHTL_oZIC0ojVD`005ojVD`0SoUYKA0_m`W^d6oib^i0OoRKCb1onX_^T4okjjePGo
[9o:2?ncW/83oj^Ja@Ko]J741onVX]800oo2a=coZ<O`ojS7l007ojS7l003okWCkOn^a>_o[/C[00Oo
[/C[0onia^@5ok2Pb0Wo^:?400?o]ZK9okBJ_OndV[d01_ndV[d6ojVG``03okBVbonTW/ooY9k?00Ko
Y9k?2?nVW/h4okNVb0Go`[gF1oo=^<D2omWHePKoe[o41OoMfm@4om>ma@Goelg@0ooA^/@7omS4aa_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`;o00007oooool002cooooo
1OnN_>d4ofF3g0?o@UW40_m4D[`2oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W4
1onGQl400onKR/3o[jgFojn]eP04ojn]ePWo^Jg=00?ob]KRolVncoo9_/l02?o9_/l00oo0/<_o^jO6
ok^WaP05ok^WaPOo[Y[200?o/9NmojVD`?nYU<001_nYU<07oiJFd@03okFXc?nL[^CoW:kT00OoW:kT
1on9]?87ojRnj@03okjje_n/Wl[o[9o:00Go[9o:2OncW/800on[V/Go]J74okFQa005okFQa0KoYZ;B
0oo2a=`6ojS7l0Co^M?]2On^a>/00onia^Co/:38ok2Pb005ok2Pb0So^:?42OndV[d5ojVG``?o]:K;
1onTW/l8ojJNcP?o]jK81oo2_MH5olfha@CofMSF1?oF_l@6omgKe0?odkg51ooGcM000ooA^/Cof<C7
omS4a`06omS4a`03om_?c?oooooooooo01Sooooo00?o0000ooooooooool0:_ooool002cooooo1?mS
RN82oijlk@?oIH?L1?m2FL@2odAB_003oei[b?mQI;ooHFBo00?oHFBo1Om`KKl6oh5ka0KoSXS81_nD
S/X6oiF=b0OoU8W41OnGQl400onL[nGo[jgFojn]eP06ojn]ePOo^Jg=0oo:e^88olVnc`03ol;3f_nk
YlKo^jO600Oo^jO61On^V/83ok2G_@SoZIC01OnFU]43okFXc0WoW:kT1on9]?83ojRnj@?oUYoK2?n/
WlX8ok>N`P03okBN`_neXLCo]J7400Oo]J741?nVX]85ol;4g0CoZ<O`1_nidnd7ojk4j`03ojJSdon`
X<So/:3800Ko/:381onhXl@00ondVK_o]9ZmokBJ_@07okBJ_@CoZIO31?ndY//8ojBNc`SoYYk>00?o
]jK8ol:me_o2_MH01_o2_MH4olfha@GofMSF0ooF_l@8omgKe003om>maOoGcM3oelg@00Goelg@00?o
c]gTomS4aooHa<L01_oHa<L3om_?c1[ooooo00?o0000ooooooooool0:Oooool002gooooo1OmSRN82
obM>a0;oIH?L0om2FL@3odAB_003oei[b?mQI;ooHFBo00;oHFBo1Om`KKl6oh5ka0OoSXS81_nDS/X6
oiF=b0KoU8W40_nGQl45oib_i@So[jgF1?ni[Ld6ol[FhPKobKk?0oo2`mX8ok^WaPCo[Y[21?n`Ukd8
ojVD`0?oUYKA1_neZ<`7oib^i003ojfki?n8Y^WoR:KY00GoR:KY1onFWm/8ojbObPKo/ik20ondW/88
okFQa0?oYZ;B1oo2a=`00onXao3o^M?]okWCk@06okWCk@Co[/C[1OnVXm<7ok2Pb0Ko^:?40ondVK/9
okBJ_@;oZIO31_ndY//7ojBNc`OoYYk>00?oZl;[ol:me_o2_MH01oo2_MH3olfha@OofMSF00?oe[o4
omgKe?oMfm@01_oMfm@00onmn>koelg@omO=d005omO=d0?oc]gT1_oHa<L4om_?c1_ooooo00?o0000
ooooooooool0:?ooool002kooooo1OmSRN82obM>a004ofF3g?m2FLCo@UW4od9Ia0CoA5:l1?mQI;l6
og1]_`KoPG_41_n>R<P6oiB>bPKoUHg80onDRL@3ohFdl`OoW:oU2?n_[MH3okV]c@Oob]KR1Oo9_/l4
ol;3fPSo^jO60on^V/85ok2G_@WoZIC000?oUYKAokFXc?neZ<`01_neZ<`4oib^i0Co[K_T1on8Y^T6
oiJOf`So[9o:1OncW/84okBN`PWo]J7400?oYZ;Bol;4g?o2a=`01_o2a=`2omCUh`So^M?]00?o[/C[
ojJSdonVXm<01OnVXm<8ok2Pb0Co^:?41?ndVK/9okBJ_@03ojVG`ondY/_o]:K;00Go]:K;1onTW/l4
ojJNcPGoZl;[2Oo2_MH00oo=^<GofMSFomWHeP05omWHeP03ojgjh?oMfmCogM_D00KogM_D0onmn>h5
omO=d0Coc]gT1OoHa<L6om_?c1_ooooo00?o0000ooooooooool09oooool002kooooo1OmSRN83obM>
a0Co@UW40om4D[`2oeUS``?oHFBo1Om`KKl6oh5ka0OoSXS80onDS/X4ohK5o0GoN[gk1_n5]?<7oib_
i@So[jgF00?o^Jg=ol[Fh_o:e^801oo:e^83olVnc`Ko`/?J2?nkYlH00on^V/;o/9Nmok2G_@05ok2G
_@SoZIC02_neZ<`00onL[^Co[K_Tojfki005ojfki0KoR:KY1onFWm/7ojbObPCo/ik21OndW/88okFQ
a003ol^oc_o2a=co`/CL00Ko`/CL1?oDiN<6okWCk@03oj^liOnVXm?oYZ?C00KoYZ?C2?n`X<P3okRS
a0Go]9Vk2?ndV[d00oo2[<Go]:K;okBVb`07okBVb`OoY9k?00?oYYk>oj_2jon[`^/01On[`^/8ol:m
eP03ok;bm?oIf=KofMSF00GofMSF0on]n^05omgKe0Go_OS^1?oGcM06olkMi0Cof<C71_oKcl`Joooo
o`?o0000:?ooool002oooooo1?mSRN84obM>a0?o@UW41?m4D[`4oeUS``GoL6fo1_n1Nl@6ohj8b0?o
T[ke1_n6aO`5ogZmn`KoQKCc1onL[nD6ojn]eP?oWnci2Oo:e^800oo9_/oo`/?Jol;3fP05ol;3fPOo
^jO600?o[io8ok2G_On`Ukd01_n`Ukd8ojVD`003okbS`?neZ<co]JS<00Oo]JS<2?n]^n@7ohRVj@Ko
UYoK2?n/WlX2ok>N`POo]9k21_neXL@3ol^ocPKo`/CL1_oDiN<2okWCk@GoZkcU2?nVXm<8ok2Pb003
okRSa?ndVK_o]9Vk00Go]9Vk1_ndV[d3ol:/a@So]:K;1_nTW/l00onVd?GoZl;[oj_2j`07oj_2j`Go
`[gF1?nbl_@5omWHePGo[O[P0ooMfm@6okghkP?oelg@1oo>gN@3omS4a`Koflo<0_oLem8Kooooo`03
o`000?oooooooooo02Kooooo000`ooooo`CoHhWR0olWC/@00olP@K[o@UW4od9Ia004odAB_0CoFF?3
1?mdPM82og1]_`KoPG_40_n>R<P7oi:nm@KoQ/Gl1Omj_O/6ohFdl`KoW:oU1?n_[MH6oio/n@Kob]KR
00?ooooooic[nOo2`mX02?o2`mX5ok^WaP;o[io82?n`Ukd7ojVD`0;o_:?02OneZ<`00oo<`<oo[K_T
ojfki006ojfki0KoR:KY1onFWm/7ojbObP03ok>N`_ndW/;o]9k200Ko]9k21OneXL@5ol^ocPCo`/CL
1_oDiN<00oo9jNgoZkcUoj^li@05oj^li@SoYZ?C1on`X<P00onYTkoo]9VkokBI^`06okBI^`Go]9Zm
1?o2[<D9okBVb`;oY9k?1OnVd?D8oj_2j`Co`[gF1_nbl_@3omWHePOo[O[P00?ogM_Dokghk_nmn>h0
1_nmn>h00ooGcM3oc]gTolkMi007olkMi003omS4aooKclcoflo<00Coflo<0ooLem8Looooo`03o`00
0?oooooooooo02Gooooo000`ooooo`;o65?=0_mSRN83obM>a0;o846j0_m2FL@3odAB_0GoFF?31Omd
PM88ohbTi@SoT[ke1_n6aO`5ogZmn`KoQKCc1_nL[nD00on_[MKoWncioio/n@07oio/n@;ob]KR00?o
oooooic[nOnLjoT00onLjoT8ol;3fP?o^jO61On_WlP8ok2G_@GoZIC01?nlXl07okFXc0?oc<3?2?n]
^n@5ohRVj@OoUYoK1_n/WlX00onRV<_o]9k2okBN`P07okBN`PCo]J741_o;_lh3ol;4g0Koe>GS0oo9
jNd7oj^li@OoYZ?C1On`X<P3ojVC_`So]9Vk1?ndV[d5ol:/a@So]:K;0_o6i^h7ojK@m@SoZl;[00?o
`[gFok;bm?nbl_@01onbl_@00ooIf=Ko[O[Pojgjh003ojgjh0Co[koV00?oclOCo`h00?nmn>h00_nm
n>h4objgc`Soc]gT00?o[=chom_?c?oKcl`01?oKcl`5omcGdQcooooo00?o0000ooooooooool09?oo
ool0037ooooo0_lHDld00omSRN;o9dk4obM>a002obM>a0;o846j00?o@UW4odAB_?m4D[`00_m4D[`4
oeUS``KoM87B2?n<Y>D6oi:nm@Ko/?3f1_n<[>/4oh26d0KoPX?;1OmlSm/4oio/n@?o=iSb0onDQl<0
0olcN>;oW>_ioic[n@03oic[n@So`/?J00?o^jO6ojnOb?n_WlP01?n_WlP8ok2G_@CoZIC01OnlXl06
okFXc0Goc<3?1_n]^n@00onXa^ooJ9CXofRDj002ofRDj0;oR:KY1onFWm/2ojbObPGoXYS;2OndW/82
okFQa0Sobko>00?o`/CLomCUhooDiN<00ooDiN<6olWYk@OoZkcU1onVXm<3ok2Pb0GoZI>o2?ndVK/2
okBJ_@Oo`Zc51_ndY//4olKVkPOoY]3e1?n[`^/6oc>ja`Co/_;d1?n^X/`8ojnoiPCoclOC1?lJR^T3
objgc`Coc]gT1On/g?P4om_?c0Kog=OB00?ogMkFooooooooool06Oooool00ol0003oooooooooo`0T
ooooo`00<Oooool3oaQCc@04of>9h_lWC/Co9dk4obM>a0?o846j1?m4D[`5oeUS``KoM87B2?n<Y>D2
oi:nm@03ofS?V?o8om?ob?oC00;ob?oC1On`l?H5ohb/j`GoP8K@1_n2Pl/7ogb?f`03oiam/?nDQl?o
U8O300GoU8O31?lcN>800ol0PLSoW>_iol;3fP03ol;3fP?oTkC^1on_WlP8ok2G_@?oZIC01onlXl04
okFXc0Ooc<3?0_n]^n@5ojS6k`GoJ9CX1omlSMT7oj:Hb`Wo]9k200?o]J74ol^oc_o;_lh01oo;_lh2
on;[f0?oe>GS1oo9jNd7oj^li@OoYZ?C00?o/:38ojVC_onYTkl01OnYTkl8okBI^`03okBJ_Oo2[<Go
`Zc500Ko`Zc51?ndY//7olKVkP?oY]3e00?oPnS[ojJHa_nOXmP02OnOXmP00omV`?ko[Z;<ojjRc006
ojjRc003olBR]_n__nKo[koV00Co[koV1Oo?am<4odRHlP;o6X[Y00?o04^gobjgcoo>gN@01on/g?P3
om_?c0Oog=OB0_oMg]HKooooo`03o`000?oooooooooo02?ooooo000booooo`?o65?=0olWC/@4ob11
^PCoA5:l1?mIHl<6ogB1dPOoS:CU0_mniml00onUm/Sob?oColSod`03olSod`03ok[Il?mcP=;oLh3B
00;oLh3B00?o/?3fohb/jon<[>/00_n<[>/5oh26d0OoPX?;1OmlSm/3oiam/0OoU8O31OlcN>88oi>d
kPOo[io82?n`Ukd00onYU<3o_:?0okbS`006okbS`0?o]JS<2?o<`<l00ooJf]OoZ<K_ojS6k`05ojS6
k`GoJ9CX1omlSMT7oj:Hb`So]9k22_o;_lh3on;[f003omCUhoo9jNgobNW]00OobNW]1on[_>D3ojJS
d`?oUXk92?nYTkl8okBI^`Wo`Zc50ondY//7olKVkP?oPnS[1?nVV<H8oinSf003ojf</_n^X/co[Z;<
00Ko[Z;<0oo4X[H4ojnoiPKoclOC00?oiMg=odRHl_m8V?800om8V?82o`1Bc@03o`1;]old003o[=ch
00Ko[=ch00?oflo<omcGd_oLem801OoLem84omgNeQ[ooooo0_l0000Tooooo`00<oooool2oaQCc@04
o`0_]OlWC/Co9dk4obM>a0?o846j0_loG<P2odAB_0CoFF?31omdPM84ohbTi@?oO^OO00?oYOK8olSo
doo8om<00_o8om<4ok[Il0CoLh3B0_m]H;83ohb/j`CoP8K@1on2Pl/3ogb?f`GoW7f`2?nDQl<5oc=h
hPOoTkC^1on_WlP7ok2G_@03okNQ`_nlXl3o_:?000So_:?000?o]JS<olc0coo<`<l01_o<`<l3om[J
e`OoZ<K_1?mXU>P7ogb=f@OoXYS;1ondW/82ol>hc`Sobko>1?oRjmP2omWnePOobNW]00?oW/;aohRF
f_n8U]X01On8U]X7oiJ>b@SoZI>o1ondVK/00oo1ZlCo`Zc5ol:/a@07ol:/a@03okBVboo6i^koa^K^
00Coa^K^0on3j>/6ojJHaPOoWj?H0on]S;86ojjRc0Coa::f0on__nH6olo7d`?oiMg=1Om8V?82o`1B
c@;o04^g0on/g?P3oh?6o@Oog=OB1OoMg]H00ooQi]Ooooooooooo`0Hooooo`03o`000?oooooooooo
02;ooooo000cooooo`?o65?=00?o02neobM>a?lWC/@01?lP@KX3ocmLb0GoFF?31omdPM801?n<Y>Go
O^OOogkWgonGe_d2ojGfb0?ob?oC1_njfO04og>0dPCoKF2b00?oS:c[oh26d?n0Q]000on0Q]07oh:3
b`03ogb?fonLOK3oW7f`00CoW7f`2OnDQl<5oc=hhPKoTkC^1on_WlP6ok2G_@?o]j722OnlXl08olc0
c`Gof][G1onXa^l4ofRDj0KoO8gI1onRV</6okBN`PCo`kS?1_o;_lh5on;[f0CofOkF0_o9jNd5oik2
l@OoR9KJ1_nFS/T8ojVC_`Ko]9Vk0_o1Zl@9ol:/a@;ogO7M1?o6i^h2oiS`aP03ojZMbOnVV<KoYYS6
00KoYYS61OnOXmP4ojf</PKo[Z;<1Oo4X[H00on__nKoclOColo7d`04olo7d`CoiMg=0omJT^`3odRH
lP?o05;=1on3a_d5omcGdPKogMkF0_oQi]LJooooo`03o`000?oooooooooo027ooooo000dooooo`;o
65?=0_l0;kD00olWC/Co846job11^P02ob11^PCo?ec81?mIHl<6ogB1dPCoUmKm0_nUm/P2olSod`03
omOnfOoPl=[oh?3J00Go^]W`1OmcP=85ofeP/PCoP8K@1_n2Pl/00onCLJ[oW7f`oiam/006oiam/0So
U8O31?n2RM82oc=hhPKoTkC^1_n_WlP4ok2G_@Go]j722OnlXl000ooB_LKoc<3?olc0c`04olc0c`Oo
f][G0onXa^l3ohJln0;o:G?Q0omXU>P6ogb=f@OoXYS;1?ndW/85ol>hc`Gobko>1OoRjmP4omWneP03
olSak_nN`_7oW/;a00GoW/;a1on8U]X6oiJ>b@SoZI>o1OndVK/4ol6[a0Oo`Zc51?oMlMd01?o6i^ko
V?36oiS`a_nHl<H3ojZMb@OoYYS61?nOXmP5ojf</PGo[Z;<1_o4X[H6olo7d`GoiMg=00?oj?7@oeZB
k?mJT^`00omJT^`01?m8V?;o05;=o`1BcOl0D/d7oh?6o@?og=OB1_oMg]H3on7Ve`?oi_7C6?ooool0
0ol0003oooooooooo`0Pooooo`00=?ooool00ol09K3o65?=oaQCc@02o`0_]@04obM>a?lP@K[o846j
ob11^PCo?ec81?m_T^@00omIHl?oM87BogB1dP06oiOFo@;oYOK81?oGo]T4on3`fPCo^]W`1?mcP=85
ofeP/PCoPFFZ00?oP8K@oh:3bon2Pl/01?nCLJX8oiam/0SoU8O300?o[hfboh:9d_n2RM800on2RM80
0ol01h_oTkC^oi>dkP03oi>dkPOo[io80_n`Ukd6okNQ`PSo_:?00ooB_LH4olc0c`Oof][G0_oFhn06
ohJln0?o:G?Q00?oJ9CXogb=fOmlSMT01?mlSMT7oj:Hb`?o]9k21oo3^<l3ol^ocPGoh^_H0ooIo]H4
olSakPOoW/;a1_n8U]X7oiJ>b@OoZI>o1?ndVK/5ol6[a0Ko`Zc51OoMlMd2oiS`aPGoZYg91onVV<H3
oinSf0Oo[Hbb1?n^X/`6olBR]P03omje[Oo?am?oclOC00;oclOC1OoUgLd3onSad0GoFY;/0_lMHmP2
o`1Bc@OoPlKm00?og=OBomgNe_oMg]H01?oMg]H4on7Ve`?oi_7C0_oWnlL2om_l]0;oaONZ4oooool0
0ol0003oooooooooo`0Oooooo`00=Oooool00ol09K3o65?=o`0_]@02o`0_]@Co846j1?loG<P6ofnB
i0GoUmKm00?oYOK8ok7]mooGo]T00ooGo]T4on3`fP03olKAh_m;L]SoBg;H00;o^]W`1?mcP=85ofeP
/PGoPFFZ1_nCLJX8oiam/0OoU8O30_n_SK86oh:9dP03o`07Rol9J]coTkC^00;oTkC^1on_WlP00on`
Ukgo]j72okNQ`P06okNQ`PKo_:?01?oB_LH3olc0c`Oof][G1?oFhn06ohJln0Co:G?Q1OmlSMT8oj:H
b`03okBN`_o3^<oo`kS?00Oo`kS?00?obko>on;[f?oRjmP00ooRjmP3omWnePKob?7^1_nN`_47ohRF
fPKoUXk92?nYTkl2okBI^`Oo`J_41?o2[<D5omgag@;oV?361_nZWLT8ojJHaP03oinSf?n]S;;o[Hbb
00Ko[Hbb0on^X/`6olBR]P;og[F]0oo?am<5onGMc@Goj?7@1OmJT^`3oaeSf003o`1BcOmd/oWoM;?i
00GoM;?i1OoMg]H4on7Ve`Coi_7C0_oWnlL2om_l]0;oaONZ00?o^O_7ooooooooool04?ooool00ol0
003oooooooooo`0Oooooo`00=_ooool01?l09K3o65?=o`0_]Ol0;kD2oaa?b0;o846j1OloG<P8ofnB
i003oiOFoOnakOOo/Ngg00CoeokI1?oPl=X3olKAhP?oBg;H1?mcP=85ofeP/PGoPFFZ1onCLJX8oiam
/0GoU8O30on_SK87oh:9dP03o`07Rol9J]co2F[L00;oTkC^1On_WlP00onJW]Oo]j72okNQ`P07okNQ
`PGo_:?01_oB_LH00oo<`<oof][Gom[Je`05om[Je`Koe^?P1On6_?P4obUch@?oD83Q0omlSMT5oj:H
b`;oWZOL2Oo3^<l3omWZh0?oh^_H0_oIo]H9olSakPGoW/;a1on8U]X7oiJ>b@OoZI>o00?o]9Vkol6[
a?o1Zl@01_o1Zl@3ol:/a@GogO7M00?o0000okBig?nZWLT01onZWLT6ojJHaP03ojF0[?n]S;;o[Hbb
00Oo[Hbb0_n^X/`7olBR]P?og[F]00?oclOConGMcOoUgLd00ooUgLd5onSad003oloViomRQ=koHXCN
00CoFY;/0olMHmP00ol0D/goM;?iogBcn@05ogBcn@?ogMkF1?oQi]L4onKad`;oio_70_oKo;@2olGg
ZP?o^O_74Oooool2o`00023ooooo000fooooo`;o02F`0ol0;kD2oaa?b003ob11^_loG<So?ec800?o
?ec81om_T^@3ok7]m`CoeokI1?oPl=X4olKAhPCoBg;H0omcP=85ofeP/PGoPFFZ1onCLJX8oiam/0Co
U8O31On_SK87oh:9dP04o`07Rol9J]co2F[Lo`UZg0;o[io81OnJW]L8okNQ`PCo_:?01ooB_LH2onCM
c@Gof][G1_oFhn000oo4cN7oJik^of^NkP02of^NkP;oQ[ch1?lYLn45oe20h@;oXYS;1_nNYm`7ol>h
c`GofN[P00?oh^_HomWne_oAom<00_oFn^07olSakP03ojBfiOm^RmkoKX_N00;oKX_N0_nN`_46ohRF
fPOoUXk91_nYTkl00on]X<[o`J_4ol6[a008ol6[a003ol:/aOoMlMgogO7M00?ogO7M1?nd^M`7ojZM
b@GoYYS60_nUP:`:ojf</P03ojjRc?o4X[Koa::f00Goa::f0ooN]Jd00oojeIooiMg=onGMc@03onGM
c@Coj?7@0oo?i^L4of:4gP03oeZBk?lMHmSo7F?H00?o7F?H1omd/oT00ooMg]KohNKGon7Ve`02on7V
e`Coi_7C0_oWnlL2om_l]0;oaONZ0oninlL00on]kOSoooooooooo`0Aooooo`03o`000?oooooooooo
01gooooo000gooooo`;o02F`0_l0;kD3oaa?b003ob11^_loG<So?ec800?o?ec81?m_T^@4ok7]m`Co
eokI1?oPl=X6olKAhP?oBg;H1?mcP=84ofeP/PKoPFFZ1_nCLJX8oiam/0?oU8O31_n_SK86oh:9dP;o
/:G=00?o02BUo`UZg?l9J]`01onJW]L9okNQ`P;o_:?02?oB_LH3onCMc@?of][G1_oFhn03olC=h@Go
Jik^0_l5Fm@2obUch@GoD83Q2?nNYm`6ol>hc`KofN[P0_oAom<5omKjh0;ob?7^1OnT]^D5ofj;gP?o
HWWC1?n8U]X6oiJ>b@CoZI>o1?n]X<X9ol6[a0;og_?L0ooMlMd5okBig0OoZYg91?nVV<H4ojF0[0Wo
[Hbb1oo4X[H4omje[@;on]FO0ooUgLd4onSad0CocnKW1_mRQ=h4oaeSf0SoP;7d0ooQi]L4onKad`;o
io_70_oKo;@2olGgZP;o^O_71?n]kOPCooooo`03o`000?oooooooooo01cooooo000hooooo`04o`0U
/?l0<[Wo03:io`0_]@?o74o81_loG<P00om_T^Co/Nggok7]m`03ok7]m`CoeokI1?oPl=X8olKAhP;o
Bg;H00Co4bJSog>0d_mcP=;oLh3B1Om]H;85oh5UZPKoTg6Z2OnLOK000onDQl?o[hfbojn=/P05ojn=
/PCoPXWB1On`YLd00ol09:Go2F[Lo`UZg007oiZNe`So]j7200?o_:?0om:ma_oB_LH01_oB_LH5onCM
c@03om[JeooFhn3oe^?P00Coe^?P1Oo4cN45of^NkP;o1E_D0_lYLn45oe20h@SoWZOL1?o3^<l6omWZ
h0;odOoC1OoFn^000oo9c]goY;KUojBfi@05ojBfi@KoKX_N1OmRNM<00on8U][oUXk9oiJ>b@05oiJ>
b@03ojVC_on]X<[o[J3:00Co[J3:2?o1Zl@4omkcg003omgagOnd^Mco];WL00Co];WL2?nZWLT2ojJH
aPGoYH2/2On]S;87olBR]PCog[F]0oojeIl00ooUgLgoj?7@onSad002onSad0KocnKW1OmRQ=h2odaf
f`?o7F?H2?n0/O@00ooQi]Ooi_7ConKad`03onKad`;oio_70_oKo;@00oo5mj[o^O_7ojg]n006ojg]
n1;ooooo00?o0000ooooooooool07?ooool003Sooooo00Go00fIo`0U/?l0<[Wo03:io`0_]@03oaa?
b0SoKYk^0_nakOL2omOnf@;o_NCb1?oMj=`2omcFdPOoa]7R0om;L]P00olC9Z?oLh3Bog>0dP05ofeP
/PGoPFFZ1_nCLJX9oiam/0Wo[hfb00?oPXWBok2UcOn`YLd01_n`YLd00ol09:Go2F[LoiZNe`06oiZN
e`Oo]j7200?oaKcBom:ma_oB_LH01_oB_LH6onCMc@;oi^[B1?oFhn07olC=h@GoJik^0ol5Fm@6oe20
h@OoWZOL0oo3^<l6omWZh0;odOoC1OoFn^03olW>g@OoY;KU1Om^Rmh6of9id`OoQX[@1on]X<X7ol6[
a0Cog_?L00?oaNg_okBig?nd^M`01_nd^M`7ojZMb@03ojJHa_nUP:coYH2/00CoYH2/2?n]S;82okfA
Z@Goa::f1?oN]Jd4oo[EW`?okMmb00?oj?7@oloVioo?i^L01Oo?i^L6of:4gPCoC7KK00?o7F?Hoh2a
m?n0/O@01?n0/O@3oi_0lP?oi_7C0_oWnlL2om_l]004olGgZ_nVhhWoYNfWojG]Y`Oo[Ngh4_ooool0
0ol0003oooooooooo`0Kooooo`00>Oooool01?l03IWo02F`o`0b^Ol0<[T4oaa?b0OoKYk^1Onmi?85
omgXg0?og=KB1oo6dN82od]bf003oa<VXomcP=;oLh3B00GoKF2b1On1IJX7oi=aZPSoW7f`2On_SK8:
ok2Uc@03o`0TYOl9J]coVYkG00GoVYkG1_ngXL83olFldPOod[g61_oTgLd4onKZdP03omKSh?o4cN7o
a<gQ00Ooa<gQ1Om[W^h3o`EKe0GoD83Q2?nNYm`00oo3^<oofN[PomWZh004omWZh0;odOoC1?oFn^06
olW>g@KoY;KU1_m^Rmh6of9id`OoQX[@1on]X<X5ol6[a0Cog_?L0oo5kNl7okBig0KoZYg900?oVGR]
ojF0[?nUP:`01_nUP:`7ojf</P;o_I6Y1Oo4X[H4omje[@Con]FO0oo]gg800onjcUKocnKWoloVi`06
oloVi`GoHXCN1_m<M]/2oh2am0OoVl3b00?oi_7ConOkaooWnlL00_oKo;@01Oo9nK3oY^>9ojG]YonU
kJOo/O?d00OoSKKb4oooool00ol0003oooooooooo`0Jooooo`00>_ooool01?l03IWo03:io`0b^Ol0
<[T4oaa?b0CoKYk^1_nmi?85omgXg0Gog=KB0oo6dN83ohZXj@;oBg;H0_lC9Z<00omcP=;oKF2bofeP
/P03ofeP/PGoPFFZ1onCLJX7oiam/0;o[hBW2?n_SK800oo:XZoo/:G=ok2Uc@07ok2Uc@;odLG>00?o
2F[LoiZNeonJW]L01?nJW]L4okNQ`PGoaKcB1OoB_LH6onCMc@Goi^[B0_oKf=@7olC=h@03ok:]e?me
S=coMHcL00;oMHcL0_m[W^h3o`EKe0;o8W[U0om@P>46oijWg0?oWm;j1?oIj^02om7od`Coe_[P2?o9
c]d6ojBfi@KoKX_N1OmRNM<7ohJ:d0Oo[J3:1?o1Zl@4omkcg0CoaNg_1ond^M`4ojZMb@?oVGR]2?nU
P:`6ojf</P?o_I6Y1Oo4X[H4omje[@Con]FO0oo]gg82ok[>EPCocnKW0onMZn03ofmodP;oHXCN1_m<
M]/8oi_0lP?o_=c`0_oFn^02olWi/0;oYNfW0onalo@7ohfflQ7ooooo00?o0000ooooool000002?oo
ool5o`0000?ooooo0_l00009ooooo`00>oooool00ol03IWo03:io`0b^@04oeNAk003oaa?b?m^W^ko
_NCb00Ko_NCb1OoMj=`6omcFdPOoRZSY00?oBg;Hoa<VXolC9Z<00_mcP=84ofeP/PGoPFFZ1onCLJX6
oiam/0?o[hBW1on_SK82olZR[`Wo/:G=0ooAaLh6oiZNe`?o]j721_o5_=84om:maPKoi=g=1_oVj]83
om_He0Coa<gQ1?nb[M@5ogF<g0;o=73M0_l5Fm@4ob9ji@03oe20hOnNYmcoWZOL00SoWm;j00?ofN[P
om7odoo9k^d00oo9k^d00ooFn^3obLkMolW>g@06olW>g@03ok>Yc_n?TM3oSi7@00CoSi7@0omQMm83
ofj;gPGoHWWC1on6R]07ojfPbP?o`J_41?oNlm`6olG]k`Oo];WL00?oZYg9oiUh[OnIN:d01?nIN:d7
ojF0[0Ko[Hbb1?nmTJT3olBR]PGog[F]0oojeIl3ongOLP?o^/iF2?nMZn05ofmodPKoC7KK1?nK`?85
okcLl0?oe_[P00?obOV`ojG]Yonalo@01Onalo@6ohfflQ?ooooo00?o0000ooooooooool01oooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo000looooo`03o`0=VOl0
<[Wo03:i00KoEi7/1Onmi?85omgXg0Kog=KB0_o@aLl6ohZXj@;oBg;H0_lC9Z<00omcP=;oKF2bofeP
/P02ofeP/PGoPFFZ1onCLJX5oiam/0Co[hBW1on_SK83olZR[`Oo/:G=1OoAaLh6oiZNe`03okNQ`_o5
_=;oaKcB00KoaKcB0ooB_LH5onCMc@Koi^[B1OoKf=@00oo4cN7o/ZgDok:]e004ok:]e0KoMHcL0old
L=d00ol5FmCo8W[Uob9ji@03ob9ji@SoWm;j0_nUl?H4olW^k@?ocLgI1_o9c]d3ok>YcPKoSi7@1OmQ
Mm800om^RmkoHWWCof9id`03of9id`OoQX[@1on]X<X00oo1ZlCog_?Lomkcg002omkcg004om3ngOo5
kNooaNg_olG]k`?oU8_71on?Mk@7oiUh[@OoYH2/1On]S;85okfAZ@?oa::f1?oN]Jd4oo[EW`?okMmb
0onjcUH00ooGolKoWJ_Poif[h005oif[h0GoKgoB1OmgT=l2odaff`03oi_0l_nlg?3o_=c`00Co_=c`
0ooFn^000oo9nK3oYNfWok7cm007ok7cm0GoSKKb5?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00002?ooool003cooooo00Co00jEo`aOeol<GmOo
03:i2?mGTN`00onmi?;ogNSLomgXg003omgXg0Kog=KB1?o@aLl5ohZXj@03o`00K?m;L]So4bJS00;o
4bJS1?m]H;86oh5UZPKoTg6Z1?nLOK05ojn4Y`Ko[hfb1?o:XZl6ok2Uc@KodLG>00?oAHCWof:QlomR
XO<00omRXO<:olFldP03om:ma_oTgLgoi=g=00Coi=g=1OoVj]86om_He0So/ZgD1_meS=`4ocA`g@Go
8W[U1?nOd_X4ojG`mPCobNk]1Oo=cMT3olW>g@Go/jW>1_n?TM06of5gdP;oAgCK0omRNM<7ohJ:d0Ko
[J3:1?nnj?<00ooNlmcod?kMokjofP06oiB;a`OoSgNd1onIN:d8ojF0[0Co[Hbb1OnmTJT2olBR]PGo
g[F]1?ojeIl2ongOLP?o^/iF0_oGolH8oif[h0GoKgoB1omgT=l5okcLl0?oe_[P00CobOV`oicDKon_
k9_o[nbK1?nalo@3oi>hl0CoOi[S0_n=]_8Dooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo00Kooooo000mooooo`04o`0>UOl<GmOo35oG
o`aOe`KoEi7/1?nXbO42omgXg0Kog=KB1_o@aLl5ohZXj@04od]bf?lC9Z?o4bJSoa<VX`CoKF2b1_n1
IJX7oi=aZP?oW7f`1On_Q:L6ojn=/PGobZ:_1?n`YLd7om75cP03omkHdOm5Q>OoHZ7c00CoHZ7c2?o5
_=83om3Wi`Coi=g=1OoVj]86om_He0;ob;[=1onb[M@6ogF<g0Ko=73M0_m4Vo@2ob9ji@03oioBn_nU
l?KoYO3f00?oYO3f1?o9k^d7olg=f@03olW>gOncZLko/jW>00Co/jW>1on?TM06of5gdP?oAgCK00?o
HWWCohJ:d?n6R]001On6R]05ojfPbPCo_^Sc0_o@o]d3okjofPKoU8_71_n?Mk@7oiUh[@SoYH2/0on]
S;87okfAZ@03olBR]_oN]Jgog[F]00?og[F]1?ojeIl2ongOLP;o^/iF1?oGolH7oif[h0GoKgoB2?mg
T=l3okcLl0?oe_[P00CobOV`oicDKonLe6oo[nbK0_o8m>d7oi>hl0GoOi[S5?ooool00ol0003ooooo
ooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00008oooo
o`00?_ooool01?l03YGo35oGo`aOeol<GmL2oeNAk0OoZ<Wa0oo6c=h4omcFdPSod<G?1?n:Z>T01Om;
L]So4bJSoa<VXolC9Z?oBCbO00?oKF2b1_n1IJX7oi=aZP;oW7f`1on_Q:L4ojn=/PKobZ:_0on`YLd7
om75cP?og]SA00?oAHCWof:QlomRXO<00omRXO<6olFldPKod>OW00?oi=g=onKZd_oVj]800ooVj]86
om_He0?ob;[=1onb[M@7ogF<g0Ko=73M1_m4Vo@2ojG`mPCobNk]2?o=cMT8ok>YcPKoSi7@1_mQMm85
odMdf`OoQX[@0_n]X<X5okkXl`03om3ngOnn_m[o_[oJ00?o_[oJ1_nDRlL7ohmg]0KoVGR]2?nUP:`3
ojf</POo_I6Y00?oa::fomje[OoN]Jd00ooN]Jd3oo[EW`?okMmb00?o^/iFomOoa_oGolH00ooGolH7
oif[h0KoKgoB2?mgT=l02?nlg?3oe_[PomKjh?oFn^3obOV`olGdY?nLe6oo[nbK1?o8m>d6oi>hl0Ko
Oi[S4_ooool3o`0000Gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000Sooooo000oooooo`03o`0>UOl<GmOo35oG00;o35oG1_nXbO46olK<gP03omcFd_o@aLood<G?
00Kod<G?0_o7^ll01?l]MN;oRZSYohZXjOl006`3oa<VX`;oBCbO0om]H;85oh5UZPOoTg6Z00?oW7f`
ojn4Yon_Q:L01_n_Q:L4ojn=/POobZ:_00?o/:G=om75c_oAaLh01OoAaLh5omkHd@03odF4iomRXO?o
HZ7c00;oHZ7c1Oo5_=86om3Wi`Cobo?[0_oVj]86om_He0Gob;[=1onb[M@3ogF<g0?oRHkA1OmhS]`2
ocA`g@?oA9_d1_nH^o000oo9k^gocLgIolg=f@06olg=f@;oa;O=1oncZLh7ohnAd0KoHGOB00?oAgCK
ooooooooool00_ooool4ofn[m@;oQX[@00?o[J3:okkXlonnj?<00onnj?<00oo@o]go_[oJokjofP04
okjofPKoU8_71on?Mk@7oiUh[@SoYH2/00?o[HbbokfAZOnmTJT01_nmTJT5omje[@Con]FO0_o]gg80
0onjcUKoeoo6omOoaP05omOoaPOoWJ_P1Om_Om86ogN@g`CoYKWX00Coe_[Pom?bi_o5m:CoW=A_1oo8
m>d5oi>hl0OoOi[S5?ooool00ol0003oooooooooo`03ooooo`?o00001?ooool2o`0000Wooooo0010
ooooo`03o`0>UOl<GmOo35oG00;o35oG0onXbO48olK<gP03ol[1dOo@aLood<G?00God<G?1?o7^ll3
obeehP04od]bf?lC9Z?o4bJSoa<VX`;oBCbO0_m]H;85oh5UZPOoTg6Z2On_Q:L4ojn=/POobZ:_00?o
il6^om75c_oAaLh01?oAaLh7omkHd@;oAHCW00?o0734of:QlomRXO<00oo5_=86om3Wi`Gobo?[0_o8
enD5om_He0Kob;[=1_nb[M@00on[XLgoRHkAohV>d@05ohV>d@KoN8kL2?nH^o02okZkfPOocLgI0oo4
]ld7ok>YcPOoSi7@1_mQMm86ooooo`OoKj_e0onnj?<00ooRl]So_[oJokjofP06okjofPGoU8_71on?
Mk@7oiUh[@SoYH2/00?o[HbbokfAZOnmTJT01_nmTJT00ooHZ:Kog[F]omje[@02omje[@Con]FO0_o]
gg85omOoaP?oWZSM1on7R<h4ohF;dP;oKgoB0_mgT=l6ojFij0?odo;V00?oW=A_olSdkOo8m>d01?o8
m>d2ojRnj@CoPY_S0_nC^?07ognJhaCooooo00?o0000ooooooooool05?ooool0043ooooo00?o01NO
oeJCkOmFTnd00_mFTnd00ol<GmOoZ<WaolK<gP07olK<gP?ob/7A1Oo@aLl6olNkc`;o;GGR00Co001/
oa<VXolC9Z?o4bJS0_m9?9l2ofeP/PGoPFFZ1_nCLJX00onOMZCo[hBWojn4Y`07ojn4Y`?o[hfb2?o:
XZl2onO1[PGodLG>1_oNf=400oo;cmcoGgWEoemie@02odF4i`;o073400?oaKcBom3Wioo@inL01?o@
inL2ooooo`;obo?[1Oo8enD3om_He0Oob;[=1?nb[M@4oj^Qc@KoRHkA1omhS]`6oiRkl0Co^[_J1Oo=
cMT5olBgc@Oo/jW>1on?TM04of5gdPSooooo1om_ZoD01?nnj??oh_;Hon;bf?oRgM07okjofPKoU8_7
1_n?Mk@7oiUh[@SoYH2/2OnmTJT00ooHZ:Kog[F]omje[@02omje[@?on]FO0_o]gg82o`001`03okcb
l_nNZ=goWZSM00GoWZSM1_n7R<h6ohF;dPOoYKWX0ooCl^H00onLe6oocOV_olgi[`02olSdk@KoZ;kY
1On2Vn<7ohBNiB_ooooo0011ooooo`03o`0GWomFTngoEY?]00?oEY?]1oo6c=h5ol[1d@?od<G?2?o7
^ll2obeehP?o4bJS0om9?9l00om]H;;oPFFZoh5UZP03oh5UZPGoTg6Z0_nOMZ@9ojn4Y`?o[hfb1oo:
XZl4onO1[P?odLG>1_oNf=43ol_?g0CoGgWE0_l0<[T00oooooood>OWom3Wi`02om3Wi`Cooooo1oo8
enD00ooKf=Cob;[=olRjc@07olRjc@03ok:]e?n[XLgoZj7=00CoZj7=1on9S]47ogR>g0?oV;_`1onj
^mX3olg=f@Koa;O=1_ncZLh00onYWLWoThg;oi>=b`05oi>=b`?oNH[H2_ooool3ofn[m@03o`000?oR
l]Soh_;H00;oh_;H0ooRgM06okjofPKoU8_71_n?Mk@7oiUh[@SoYH2/2?nmTJT2omRXYPCog[F]0ooj
eIl2ongOLP04oooooonll_;o_?;bokcblPKoWZSM1on7R<h6ohF;dPGoYKWX0ooCl^H01?o5m:CoVLeT
olgi[oo=nJl8ojRnj@KoPY_S1on4W^DZooooo`00@_ooool00ol05iooEY?]oeJCk@03oeJCk@Goa/cN
1oo:`M400oo@aLooak_?olNkc`07olNkc`03olNlcol;K=go001/00;o4bJS1?m9?9l6oh5UZP?oTg6Z
0onOMZ@:ojn4Y`03ojn=/_o:XZoobZ:_00KobZ:_1OoW`Jh00ooAaLkog]SAomkHd@04omkHd@CobloL
1?mONMD00oloGl_oooooooooo`02ooooo`03om3Wiooooooooooo00Cooooo1Oo8enD3ooooo`Oob;[=
00?o`;3:oj^QcOn[XLd01_n[XLd7ohV>d@OoN8kL00?oV;_`okZkf_nj^mX01onj^mX00oo=cMWoa;O=
olBgc@05olBgc@Co/jW>1?nYWLT7oi>=b`;oNH[H2oooool2ok7amPCoh_;H1?oRgM07okjofPGoU8_7
1_n?Mk@7oiUh[@OoYH2/00?o[X>VokfAZOnmTJT01_nmTJT3omRXYP;og[F]1?ojeIl00oo]gg;o0007
okcblP03okcblPOoWZSM1_n7R<h7ohF;dP?oYKWX0ooCl^H01?o5m:CoVLeTolgi[oo=nJl2omCXi0Oo
Z;kY1on2Vn<7ohBNi@Gooooo00Co[OJnolcji_o<n^Koc?[V8?ooool004?ooooo00?o01NOoeJCkOmF
Tnd00omFTnd3olK<gPSob/7A2Oo7^ll3olNlc`03o`00K?lC9Z?o4bJS00CoBCbO0omoGj<3oh5UZP;o
Tg6Z1OnOMZ@9ojn4Y`03ojn=/_o:XZoobZ:_00KobZ:_1OoW`Jh2oo_QZ0Cog]SA1Oo;cm`5oemie@_o
oooo1?o8enD5ooooo`Gob;[=0oo0/<X8oj^Qc@KoRHkA1_mhS]`00onPXmOo^[_JokZkfP07okZkfP03
ol>ldoo4]lgoa;O=00Ooa;O=00?o/jW>ojVMbOnYWLT01?nYWLT7oi>=b`;oNH[H2oooool00onalOKo
h_;Hon;bf002on;bf0Koh]g@1_nn_mX6oiB;a`KoSgNd1onIN:d5ojF0[0?o[X>V1onmTJT3omRXYP;o
g[F]1?ojeIl00oo]gg;o_?;bokcblP03okcblPOoWZSM1_n7R<h8ohF;dP03ojFij?oCl^Kodo;V00;o
do;V00?o/nB5olgi[oo=nJl01?oDj>@7ojRnj@KoPY_S1_n4W^D3oiS5mP03oooooonFjk;o[OJn00?o
c?[V00?ob>C[ooooooooool07_ooool004Cooooo00?o01NOoeJCkOmFTnd00omFTnd00oo6c=kob/7A
ol[1d@06ol[1d@;obK[<1oo7^ll5olNlc`;o4bJS1?m9?9l6ogmOX`03oi=aZ_nOMZCoWgJT00CoWgJT
2On_Q:L8olZR[`Koil6^1?okhJP00ooNf=7obloLol_?g005ol_?g0CoGgWE2oooool2olSGi@Sooooo
0oo8^/d4ol2`bPSoZj7=1on9S]42ogR>g0GoX:?G1onj^mX3ol>ld`Ooa;O=00?o_;;@ojVMbOnYWLT0
1_nYWLT7oi>=b`03ogV:f?oooooooooo00Wooooo1OoRl]P5on;Md003olo>fOn6Rm7oQX_A00CoQX_A
0_mVGkH4oiB;a`KoSgNd1onIN:d5ojF0[0?o[X>V1_nmTJT4omRXYP;og[F]0oojeIl2ongOLPKo_?;b
1_nNZ=d7ohN8cPGoQH_B0onZ/]h3om?biP03ok?TQOo=nJoocOV_00Koe>ST0onX_^T3oiJ/iPGoPZ?Y
0_n2Vn<2ohBNi@GoV<Gf00?oYoG^oiK[/_n]m[h00oo<n^H3olSTjaoooooo0014ooooo`03o`0IXon1
XnWoPJ?Y00CoPJ?Y1oo:`M44olVjc0Goak_?1_o7_<l00ol006co4bJSodTlW`03odTlW`KoOenS1onO
MZ@9ojn4Y`SobZ:_1OoW`Jh5oo_QZ0SobloL1?mONMD;ooooo`03olSGiOoooooooooo00Sooooo00?o
b;[=ol2`b_o0/<X01?o0/<X8oj^Qc@?oRHkA0onJW=@8oj2Se`Co^[_J1Oo3_=<6olBgc@?o_;;@1onY
WLT7oi>=b`03ogV:f?oooooooooo00Wooooo1?oRl]P5on;Md0?oclkI1On6Rm43ofIO]P?oU8_71_n?
Mk@7oiUh[@CoYH2/1?n^PjH6okfAZ@Gof:RV00Kog[F]oo[EWoojeIoon]FOongOL_nPX]H6ohV<d0Go
Q8?:0_nNZ=d6ohN8cP;oQH_B1onZ/]h01?oCl^Kof_KOoiW=I?o=nJl6omCXi003ok_6honF[>KoUZcV
00GoUZcV1on2XnT4oiS5mP;oYoG^00CoU^^bojgf__o<n^Koc?[V1_o8i>/Nooooo`00AOooool00ol0
6J?oPJ?Yoh6Sj@04oh6Sj@Gob/7A1_o9^/`3olNkc`Ooakc?00?oj88Koa<VXolC9Z<00om9?9l6ogmO
X`OoWgJT2?n_Q:L2olJIZ0KobZ:_1_oW`Jh5oo_QZ003ooCbZ?o;cmcobloL00GobloL1?mONMDFoooo
o`Oo`;3:1on[XLd00on/Z]GoVYcDoiZLe005oiZLe0OoX:?G0onj^mX7ol>ld`Coa;O=1?nl/]07ojVM
b@OoThg;0_miR]P9ooooo`;of=GE0_oRl]P5on;Md0CoclkI1_n6Rm44ofIO]P03oiB;aon?MkCo0000
00Co00001onIN:d4ojF0[0Co[X>V1_nmTJT5omRXYPCon]FO00?okMmboj2Re_nPX]H01_n9S=06ohB3
bPKoSXg>2?nZ/]h2om[fg`03ok?TQOnVgh3oh?[F00Coe>ST1?nka^<7oiJ/iPOoPZ?Y00KoV<GfojOe
k_nWmNkoYoG^oiK[/_n]m[h2olcjiPKob>C[7oooool004Kooooo00?o01VSoh6SjOn1XnT01?n1XnT3
ol[1d@SobK[<00?oak_?olNlcoo7_<l01oo7_<l2oa<VX`CoBCbO1OmoGj<7oimfY0So[hBW0_o6VJP6
olZR[`Koil6^1?okhJP3ooCbZ0OobloL1?mONMD9ooooo`03oh>AfOoooooooooo00Wooooo1oo0/<X4
oj^Qc@Go[:[E1_nJW=@8oj2Se`03okZkf_o3_=?o`kcC00Ko`kcC0oo4]ld5okbbd0SoZIg91onCSL/0
0omiR]So[[KOooooo`06ooooo`Cof=GE0_oXglX3on;Md0KoclkI1On6Rm45ofIO]POo00001_nIN:d3
ojF0[0Go[X>V1OnmTJT6omRXYP;ooM:E0_ojeIl00onf/b_oX:;Foj2ReP06ohV<d0OoQ8?:1_n>SLh6
ojZbgP;of_KO00?o/nB5ojKOP?ooool00_oPn]H00ooDj>Co^lKSok_6h`04ok_6h`SoUZcV0on2XnT5
ohW=oP04ojOek_mniL?o[oS/ojohk0;o_N;b1?o8i>/Qooooo`00Aoooool00ol06J?oPJ?Yoh6Sj@04
oh6Sj@03ol[1dOo9^/cobK[<00OobK[<2Oo7_<l00oo<_lgo001/oa<VX`04odTlW`GoOenS1onOMZ@8
ojn4Y`;oaYVX1Oo:XZl6onO1[PGonn6X1?odlZP3ol_?g0?oUj;L0omNJlP2oemie@Oooooo0_n3TMT;
ooooo`So`;3:00?oZj7=ojbZeOn/Z]D01On/Z]D7oiZLe0KoX:?G00?ooooool>ldoo3_=<02?o3_=<0
0oo4]lgo_;;@okbbd005okbbd0OoZIg91_nCSL/01?nWX=3o[[KOojjfgon^]]l5ooooo`Gof=GE0ooX
glX00ooRgM3oclkIolo>f@05olo>f@GoQX_A1?mVGkH9o`0000KoVGR]00?oYH2/ojj3Y_n^PjH01?n^
PjH5okfAZ@Kof:RV0oomdYD00oo]gg;oX:;Foj2ReP02oj2RePGoRHc@1on4PlX7ohj=cPCoZ[;N0ooJ
m]l01Onci8Goooooon3je_oPn]Kod=ON00So^lKS1?nF[>H3oi;0mPOoRLgn00CoN^GNojohk?n_n>co
[oS/1?nmh_800oo8i>_oooooooooo`0Qooooo`00B?ooool01?l06J?oPJ?Yoh6SjOn1XnT2oi2Ui0Wo
bK[<0_o;_<`7olNlc`?oc;o=00?o4bJSodTlWom9?9l00_m9?9l6ogmOX`KoWgJT1on_Q:L3olJIZ0Go
bZ:_1_oW`Jh4oo_QZ0Gom?:X1onGX]`5oei[b0Gooooo0on3TMT;ooooo`Oo`;3:00?o`KoGojbZeOn/
Z]D01_n/Z]D7oiZLe0GoX:?G0oooool8ol>ld`03ol?9gonl/]3o_;;@00Ko_;;@2?nYWLT2oi>=b`Go
Yj3@1_n^]]l5omSEe@Coj=o:2?o?c]T5ohJ;d@?oIUnf2_l00006oiUh[@03ojF0[?n^PjKo[X>V00Go
[X>V1?nmTJT6omRXYP?ooM:E00?o][<[oj2Re_nPX]H00_nPX]H6ohV<d0KoQ8?:1on>SLh3ojZbgP?o
f_KO00Co/nB5oooooooPn]Koh?[F0oo@emh6ok_6h`;o/lg]1onB`?H4ohW=oP03og[Ug_mniL?o[oS/
00;o[oS/1?nmh_8Uooooo`00B?ooool00ol03iWoT:GToi2Ui004oi2Ui0OobK[<1?o;_<`5olNlc`Co
c;o=00?o4bJSodTlWom9?9l00_m9?9l6ogmOX`OoWgJT1_n_Q:L4olJIZ0CobZ:_1OoW`Jh5oo_QZ0Co
m?:X0_oNm]/6oiNRg0GoGV_80_mRK/T3ocmOb`CoPi7I2Oooool2okb_c@Go`;3:0oo1_mL8ojbZe@Ko
VYcD0onPXmL6ooooo`Ko`kcC0oo3bMl7okbbd0OoZIg900?oYjCBojNPd?nWX=001_nWX=04ojjfg`Go
f=GE1OoXglX00ooXi<coclkIolo>f@06olo>f@CoQX_A0omVGkH9o`0000KoVGR]00?oUg>Xojj3Y_n^
PjH01_n^PjH4okfAZ@Gof:RV1?omdYD00onf/b_oX:;Foj2ReP02oj2RePKoRHc@1on4PlX7ohj=cP06
ojZbg_oJm]oof_KOom[fgonci8Gooooo0_oPn]H4om3GgPCo^lKS1OnccNd7oi;0mP03ohW=o_mjiMko
N^GN00?oQn_X00?o[oS/okgRl_nmh_800_nmh_8Vooooo`00BOooool00ol03iWoT:GToi2Ui004oi2U
i0GobK[<1_o;_<`3olNlc`Goc;o=00?o001/odTlWom9?9l00_m9?9l6ogmOX`OoWgJT1On_Q:L5olJI
Z0?obZ:_1_oW`Jh4oo_QZ0Com?:X1?oNm]/6oiNRg0GoGV_80omRK/T00oloGl_oPi7Ioh>Af@03oh>A
f@Oooooo0onl[ld4ol2`bPCo`KoG2?n/Z]D5oiZLe0;ooooo00?oX:?Gooooooooool01_ooool3ol>l
d`Go`lWO2?nl/]03ojVMb@GoYjCB1onWX=03ojjfg`Gof=GE1OoXglX3onSTc0KoclkI00?oW/KdohJ;
dOn6Rm400on6Rm42ofIO]PWo00000onIN:d4oiMcZ0So[X>V0onmTJT6omRXYPCooM:E1_nPX]H5ohV<
d0OoQ8?:1_n>SLh2ojnkh`?of_KO00?ob?o>on3je_oPn]H01_o@emh00onka^?o/lg]ok?=k@06ok?=
k@?oT/3f1?mlhOD4ohO[j0;oZMki0onmh_8Wooooo`00B_ooool00ol03iWoT:GToi2Ui004oi2Ui0?o
bK[<2?o;_<`00oo7_<ooc;o=olboc@05olboc@CoBCbO1_moGj<7oimfY0Go[hBW1Oo6VJP3olZR[`Ko
il6^1?okhJP3ooCbZ0Gog_KK1_nGX]`5oei[b0GoHVk90on3TMT2oiJFdPGooooo1?nl[ld3ol2`bPKo
`KoG1on/Z]D5oiZLe0_ooooo00?o];WMol>ldoo3bMl01_o3bMl7okbbd003ojVMbOnWY=;oYjCB00Go
YjCB2?nWX=000on^]]oof=GEomSEe@03omSEe@Goj=o:1OoXi<`2olo>f@GoW/Kd1?n6Rm42ofIO]PWo
000000?oVGR]oiMcZ?nGLjP01?nGLjP8ojj3YP?o_I6Y1_oHZ:H3oogBU@03okJc:onAS/goTHk=00Co
THk=0ommP/h3ohV<d0KoQ8?:1?n>SLh5ojnkh`04om[fgoo8olkoh?[Fon3jePKod=ON0_o9e^<7ok?=
k@?oXnog0_mlhOD01?mLdlCoQn_XohO[j?n7jnP6ojWNn@03okgRl_oooooooooo02Kooooo001;oooo
o`03o`0?VOn@YNCoT:GT00CoT:GT00?obK[<ol^lc?o;_<`01oo;_<`00oo@am7oc;o=olboc@05olbo
c@04oa<VXom9?9ooBCbOodTlW`KoOenS1onOMZ@4ojn4Y`KoaYVX0_o:XZl6onO1[PConn6X0oodlZP7
omkff`GoUj;L1OmNJlP5of9^b@OoUYKB2?nl[ld00oo0/<[o`KoGol6oe`06ol6oe`Oo[:[E0_nJW=@2
ojBhi`_ooooo00?o]]Wbol?9goo3bMl01_o3bMl6okbbd003oj^liOnWY=;oYjCB00OoYjCB1_nWX=02
ol?1f0Gof=GE1?oXglX6onSTc003on3[fOnNa_CoW/Kd00CoW/Kd00Co1D71ohJ;dOn6Rm7oQX_A0_mV
GkH9o`0000SoUg>X1on^PjH3okfAZ@Kof:RV0oomdYD00onf/b_o/Z?8oi6>c@05oi6>c@GoOH;>1on4
PlX00on>SLko[k_Sojnkh`05ojnkh`03olSoc_o9om_ocMSR00Kod=ON1?o9e^<4ok?=k@CoXnog0_mR
eKT2ofgNc@;oWn?l1_nYg_TZooooo`00C?ooool01?l03iWoT:GToi2Ui?n@YN@2oi>/i`Wobkc<0oo@
am45olboc@03oljoc?l003ooBCbO00;oBCbO1_moGj<7oimfY0Co[hBW1oo6VJP00oo:XZooil6^onO1
[P04onO1[PConn6X0_odlZP9omkff`GoUj;L1OmNJlP5of9^b@KoUYKB1onl[ld00oo5bMgo`KoGol6o
e`07ol6oe`Ko[:[E00?oY/WbojBhionT^>L00_nT^>L;ooooo`;o]]Wb2?o3bMl2okbbd0GoZkcU2?nW
Y=85ojNPd0Co`l7H0ooHeMD4onSObPOoj>C<0_oPjmT6oik6m003o`E1`On6Rm7oQX_A00?oIUnf2?l0
0008oiMcZ0Oo[X>V0_nmTJT7omRXYP?ooM:E00?o][<[ok:Sb?nAS/d01OnAS/d5ogf2cPOoR93D1on_
^n<00oo8olkobOoKolgHhP02olgHhP?od=ON1oo9e^<00onccNgoXnogoj?_m`02oj?_m`03of;E^Om]
g/goKMk=00KoWn?l0_nYg_T]ooooo`00C?ooool00ol03iWoTjcWoi>/i`04oi>/i`Oobkc<1Oo@am43
olboc@?oc[o<0om9?9l6ogmOX`OoWgJT1?n_Q:L7olJIZ003olZR[ooW`Jkoil6^00Coil6^0ookhJP2
ooCbZ0?o000000?oUNCmohVVion9Y^L01?n9Y^L3ofMid@;oUj;L1OmNJlP5of9^b@OoUYKB1Onl[ld3
olG9g@Wo`KoG0_n/Z]D5ojK9lP?oY;SW2oooool3okKIlPKo`lWO0_nRgo`7oj^li@OoYjCB0onWX=07
ol?1f003omSEeOoXgl[oj=o:00?oj=o:1_oXi<`4on3[f@GoW/Kd0_l5@L400on6Rm7oIUnfofIO]P02
ofIO]POo00002?nGLjP8ojj3YP03okfAZOoHZ:Kof:RV00Cof:RV1?omdYD2ok:Sb0KoTHk=1_mmP/h7
ohR@e0Go[k_S0_o8olh5olgHhP03om3Gg_o9e^?obMKS00GobMKS0oo5n>`00onSkoOoI<nNofC?WP03
oj;blP?oWn?l<_ooool004gooooo00?o00nIoi>/ionC[>L01?nC[>L5ol^lc0Ood<OA00?oc;o=oljo
c?o>_l`00_o>_l`4odTlW`GoOenS1onOMZ@3ojn4Y`SoaYVX1_oW`Jh4oo_QZ003ooCbZ?nX`DCoUNCm
00CoUNCm1_n9Y^L5ofMid@CoGV_81OmRK/T7oiJFdPCo_:o=1Oo5bMd7ol6oe`;o/^[h1onVbO83ojBh
i`Wooooo1OnffO82ol?9g`KoX]ol1_n[_>D8ojNTdP03ojNPd?o3`MSo`l7H00Ko`l7H0_oIgm/3onSO
bPKoj>C<1?oPjmT3om7`i`03o`23f?nNa_CoW/Kd00?o1D7100?oQX_AofIO]_mVGkH00_mVGkH5o`00
00;oNV:/1onGLjP8ojj3YP03okfAZOoHZ:Kof:RV00Cof:RV1?omdYD3ok:Sb0KoTHk=1OmmP/h8ohR@
e0?o[k_S0_o8olh6olgHhP03ol[Bh?o9e^?obMKS00CobMKS0oo5n>`00omkg:OoI<nNoj;blP03oj;b
lSKooooo001>ooooo`03o`0?VOnC[>OoTjcW00CoTjcW0oo;_<`7om37d@03om?HgOo>_lcoc[o<00?o
c[o<00Co0025odTlWom9?9ooBCbO1OmoGj<8oimfY0;o[hBW2?o6VJP00ooZ_jWoil6^onO1[P03onO1
[P?onn6X00Com?:XojS1A?mbRM_ooooo1OnEi?d5ohVVi`GoIgWA0_mIK/d3oei[b0GoHVk91_nFU]83
okb_c@OoaLWM1?o1_mL5ok;Zn0OoY/Wb0_nT^>L00on>f?ooooooooooo`05ooooo`Go]]Wb0omfg_@7
oj;Oo0KoZkcU1_nWY=800onU_>[o`l7Hol?1f006ol?1f0CofMoK00?oj=o:onSTc?oXi<`01?oXi<`4
on3[f@GodO3W0ol0PmP3o`E1`@GoIUnf1_mjHZ`7oiMcZ0So[X>V1ooHZ:H3oogBU@04okJc:onbXlSo
/Z?8ok:Sb0KoTHk=1_mmP/h8ohR@e003ojnkhoo8olkob?o>00KocMSR0oo:d^03olWFh`CoaOS/00Co
I<nNoj;bl_nRl_;oX_;b>Oooool004oooooo1onC[>L00oo;_<cod<OAom37d@05om37d@?odmSM1?o>
_l`01?l008GoBCbOodTlWom9?9l6ogmOX`OoWgJT00?o[hBWolJIZ?o6VJP01oo6VJP2onZoZ@?oil6^
1?okhJP00onX`DCo0000og:9f`02og:9f`?oI7kG0_nEi?d5ohVVi`GoIgWA1?mIK/d5of9^b@OoUYKB
00?o_:o=olG9gOo5bMd01oo5bMd00oo1_mOo/^[hok;Zn006ok;Zn0?oY/Wb1OmNc_H2ohkHo`Gooooo
00?oS]SookKIl_nffO801omfg_@7oj;Oo0KoZkcU0_nWY=85ojFljPKo`l7H1OoIgm/2omk]g0Coj>C<
1?oPjmT5om7`i`?oc^cZ00CoDP00o`E1`Ol5@L7o1D711OmVGkH6ogYR[0OoUg>X2?n^PjH7omRXYP?o
oM:E00Co][<[ok:Sb?nbXlSo/Z?81_nAS/d6ogf2cPKoR93D0onPfo`2ok79k0GocMSR1Oo:d^001Oo9
e^?oaOS/olGhk?o5n>coNmbW00;oXOKC??ooool0053ooooo0onC[>L5ohjnm`God<OA1OoCf=d3oljo
c004o`00?om9?9ooBCbOodTlW`KoOenS1onOMZ@00on_Q:OoaYVXolJIZ006olJIZ0Coj[nY0_oW`Jh2
oo_QZ003ooWVSOnX`DCoZ<5400GoLXWK1OmTO]L4ohVVi`GoIgWA1?mIK/d3og69f`;oHVk91_nFU]83
ojJhi@OoaLWM1?n[n>X3ok;Zn0Ko>;k91omNc_H3ohkHo`KoF/gc0omfg_@6objef0Go1IO61OmO_?d8
ojFljPCo`l7H1OoIgm/5omk]g003onSTc?oPjmWoh>_I00;oh>_I1?oAl>L4olk/jP?oe=cN0ol5@L45
ofIO]PGoNV:/2?nGLjP7ojj3YPOof:RV0oomdYD5ok:Sb0KoTHk=1_mmP/h2ohR@e0GoX=_l1?nabN`3
olgHhPGob];P0oo@m^L00oo5n>co0000oj7fd`0nooooo`00D_ooool7ohjnm`?od<OA1_oCf=d3oljo
c004olBmdol008GoBCbOodTlW`KoOenS1onOMZ@00on_Q:OoaYVXolJIZ006olJIZ0Goj[nY00Koil6^
ooWVSOoiiXgonNJ=ojS1A?n5S=<5og:9f`GoI7kG0_mLM=82ohVVi`GoIgWA1OmIK/d5og69f`;oUYKB
1onV^>D4olG9g@GoZoSZ0_m]g]/5odo7l0KoB[Oh1om@_?T3oe[=l`KoR<oo0onc_N86oeo5o003oi_0
l_l5UlKo1IO600GoGkcm1onU_>X3ol?1f0GofMoK1OoNkM`4om_]g`03on3[fOoAl>OodO3W00;odO3W
1?o>k>X4omCLgP04olY@0?l5@L7o1D71o`0OY@CoIUnf1OmjHZ`8oiMcZ0Ko[X>V0_o5V:T5omRXYPCo
oM:E1?nbXlP00onmc^OoQjg^ohN]kP04ohN]kPSoM:Sb0onPfo`7ok79k003olgHh_o:d^3ob];P00?o
b];P0oo@m^L00on9gigoXOKCooooo`0oooooo`00Doooool7ohjnm`03om37dOoCf=godmSM00KodmSM
00Coc[o<olBmdoo4_M?o00250_m9?9l6ogmOX`OoWgJT2Oo6VJP5onZoZ@?onNJ=00CoZ<54ohF<don5
S=?oQHcC1OmbRM/5ofAne`CoG7CB1OmWNM44oeU^c@KoLHWK2OnV^>D00oo5bMgoZoSZoj_hjP02oj_h
jP?oKMkK0_nFZnD4ohBCfP;oClO`1_m:]oP3oe2ln@KoOgmo1?n8col6ok>mhP;oGlGl1_nK`?800ol0
J]3oGkcmoenlo@03oenlo@OoYKcZ00?o`l7HomWOfooIgm/00ooIgm/5omk]g0CofngO0ooIiMh00ooA
l>Ooc^cZolk/jP03olk/jPGoe=cN00Cod/_Co`E1`Ol5@L7o01nU1?mVGkH5ogYR[0SoUg>X1_n^PjH2
olFHZ@Gof:RV0oomdYD01?nf/b_o/Z?8ok:Sb?nbXlP3okg>i`KoQjg^2?mdZ?800onPfoco/LW/ok79
k005ok79k003okK1h_o:d^3ob];P00?ob];P0oo@m^L00ol0003oooooooooo`10ooooo`00E?ooool3
ohjnm`GoE/Of1_oCf=d2okC]mP;oa;gC0_l008D00om9?9ooOenSogmOX`04ogmOX`OoWgJT2?o6VJP6
onZoZ@?onNJ=00CoZ<54ohF<don5S=?oQHcC1OmbRM/5ofAne`CoG7CB0_mHMmL3ofMid@GoFFk=1_ma
RM/7ojJhi@Oooooo1OnFZnD5ohBCfPGoR9GI2omoOgl00on8cooo/kgRok>mhP05ok>mhP;oa[W>2?nK
`?83o`1Zd0;oGkcm1_nU_>X3oi3FoP?ofMoK1OoNkM`4om_]g`CofNGN0_oKgMP3olk/jPGoe=cN0_oB
bm<01?o:D03o1D71o`E1`Ol07jD3ofIO]PKoNV:/1onGLjP6ojj3YP;oaIRY1OoHZ:H3oogBU@;o/Z?8
1Onmc^L7ohN]kPCoM:Sb00?o0@00oi6ck_nA/nh00_nA/nh4ok79k0Co]/7R0oo:d^03om3fi`03oi7[
^?oooooooooo047ooooo001Gooooo`KoE/Of0ooCf=d5okC]mP04olBmdol008Go0025odTlW`KoOenS
1_nOMZ@00oncRJWoaYVXolJIZ006olJIZ0Goj[nY0ooiiXd00onX`DCoQHcCohF<d`03ohF<d`CoLXWK
1_mTO]L4oeaddP?oF7OG00?oIgWAoeU^cOmIK/d01?mIK/d6og69f`CoY[SU2Oooool5oiJ[i@KoQ9?J
1?n8UMT;ogmoO`Oo/kgR1?o6^Lh6oi_0lP04ojjgh?m;R>WoBhSYod^8j@;o06[@00?o06FcojFlj_nU
_>X01on@e_h00ooIgm_og^gLomk]g003omk]g0CofngO1OoIiMh3om_Mf003olk/j_oDg=koe=cN00?o
e=cN1?oBbm<01?o:D03o1D71o`0OYOl07jD2ofIO]PKoNV:/1onGLjP5ojj3YPCoaIRY1?oHZ:H3oogB
U@03ok:Sb?nmc^Oo_LkW00Go_LkW0on7[Nh6oi:ck@OoTK?^00?o/LW/okK1h_nf`N801Onf`N801?o:
d^3od?KWom3fioo@m^M5ooooo`00G?ooool2oeK7mP03om?HgOndkOKo]>gf00Go]>gf00?o000oo`00
QOm9?9l01_moGj<5oimfY0?o/hVY1oo6VJP5onZoZ@?onNJ=1_nBSLX4og=mcP03og:9fomTO]OoI7kG
00?oI7kG1?mLM=85oeQge`GoFFk=1omaRM/00onV^>Goooooooooo`09ooooo`03ok[@jonFZnGoUZ_U
00?oUZ_U1_n4TmX3ohREf@_oOgmo00?o[Z7:ok>mh_nc_N800onc_N86olJicP;oVl3b1On^]n05od^8
j@03o`1A/_l0IK?oT=Kn00GoT=Kn0omje_h3omk]g0CofngO1OoIiMh4om_Mf0;ogm[A0ooDg=h6om;;
d`03olY@0?l5@L7o01nU00;oIUnf1_mjHZ`8oiMcZ0Co[X>V1?o5V:T4omRXYP?ooM:E1onmc^L4ok;7
j@OoT[?]0onA/nh3oif[h0Oo]/7R0oo3j?000oo@m^Ooooooooooo`14ooooo`00Hoooool01?n6_oWo
WJcRoif/h_ndkOH2o`00Q@03odTlWomoGj?oOenS00?oOenS1OnOMZ@3ok>9Z@KoaYVX1_oZ_jT3ooWV
S@03ojNFa?nBSL[oTXg:00CoTXg:1?mcOLh3oeidd@;oI7kG1OmLM=85oeQge`?oGY?[0_mIK/d3og69
f`CoMlko2oooool00onjd>_oUZ_UoiJ[i@04oiJ[i@GoQ9?J0on8UMT;ogmoO`;o[Z7:0onc_N87olJi
cPSo[[OP1Om;R>T2oaeji@;oT=Kn1omje_h00ooNkMcofngOom_]g`02om_]g`GofNGN1OoKgMP3omoJ
d@03omCLg_oBbm?od/_C00God/_C00GobLGFo`E1`Ol07jGo01nUofIO]P06ogYR[0SoUg>X1?n^PjH4
olFHZ@?of:RV1?omdYD00ooQhmKo_LkWokg>i`02okg>i`Oo//OY0onB/nd3oiNSg@OoWJ_P1Onf`N83
ol?Xl4Sooooo001Tooooo`?oWJcR0_l008D00om9?9ooOenSogmOX`03ogmOX`CoWgJT1?ncRJT6olJI
Z0Goj[nY0ooiiXd2ojNFa0KoTXg:1OmcOLh5oeidd@GoG7CB1OmHMmL6oejCj`CoMlko00?o^o[Zoooo
ooooool02Oooool2ok[@j`GoUZ_U1_n4TmX2ohREf@_oOgmo0on^XLX00onc_N;oa[W>olJicP06olJi
cP03omC4b_n^]n3o[[OP00Ko[[OP1Om;R>T4oaeji@?oN]Kn1_n?d?h00ooKkMoofNGNomWUgP03omWU
gPGofmgH1?oOf]47om;;d`?obLGF0_l07jD2ofIO]PGoNV:/2?nGLjP3ojj3YPKoaIRY0_oHZ:H3oogB
U@?ohN?F00?o_LkWol_Cgoo;dml01_nbanT00onZ[m_oUj?MoiNSg@05oiNSg@KoWJ_P0onf`N84ol?X
l4Wooooo001Uooooo`;oWJcR0_l008D00om9?9ooOenSogmOX`04ogmOX`?oWgJT1?ncRJT6olJIZ0Go
j[nY0ooiiXd3ojNFa0KoTXg:1?mcOLh5oeidd@?oHH7K0_mLM=86oeQge`KoGY?[00?oMlkooh7Ononk
n^X00_nkn^X9ooooo`?oW9kF1?n5PlT2oiJ[i@KoQ9?J0_n8UMT9ogmoO`Co[Z7:2?o6^Lh3omC4bPKo
[[OP00?o/KKMogB>g_mdS]h00_mdS]h2od^8j@Go7G[U1_n?d?h3ogmoO`?ofNGN1OoKgMP5omoJd@03
on;Pd_oBbm?od/_C00?od/_C1?o9aMH01?neY/[o01nUo`0OYOmVGkH6ogYR[0OoUg>X0on^PjH6olFH
Z@;of:RV0oomdYD2on7SePGobm?O0_nbanT5ojZ_f`KoUj?M1onMZn001Onf`N;o`nS`ol?Xl?o3j?3o
Q>6Y04[ooooo001Vooooo`04oif/h_l008Go0025o`00Q@KoOenS0_nOMZ@5ok>9Z@GoaYVX1_oZ_jT2
ooWVS@CoYiK41_nBSLX5og=mcPGoGWCA1OmQPM/6oeQge`?oGY?[0_n1go/4ok_jjP;od>;U1oooool5
oibNePGoQH?91_n9Ol83oib<`POoOgmo1On^XLX00oo3Zl;oa[W>olJicP04olJicPCoe<C:1?n^]n04
ok6fg@GoM8kN1?mZT>@2oaeji@;oSm3n1omoOgl00ooIiMkofmgHom_Mf003om_Mf0Gogm[A0ooRh=83
om;;d`KobLGF0ol07jD6ogYR[0OoUg>X0on^PjH6olFHZ@;of:RV0oomdYD00ooQhmKobm?Ool_Cg`03
ol_Cg`03ol;0f?nZ[m_oZZoK00GoZZoK1onGXmd3oif[h0GoZ<od00?o`nS`ooooooooool0B_ooool0
06Oooooo0ol008D3og]QZ@?oOenS00?oWgJTok>9ZOncRJT01OncRJT4olJIZ0Goj[nY0ooiiXd5ojNF
a0GoTXg:1OmcOLh5oeidd@GoHH7K2OmeZ?800on1go_o^o[Zok_jjP02ok_jjPCod>;U1Oooool6oibN
ePGoQH?91_n9Ol84oib<`PGoOgmo1On^XLX2ol>[`PGoa[W>1_oDa<X00on^]n3o/KKMok6fg@04ok6f
g@KoM8kN1OmZT>@00onZaNgoOgmoogmoO`07ogmoO`04okk4gooKgMSofmgHom_Mf0Gogm[A1OoRh=80
0ooBbm?obLGFolW5eP05olW5eP04okFVb_l07jGo01nUoe9>/0GoNV:/1onGLjP2ojj3YPSoaIRY00Co
f:RVoogBUOomdYGooM:E1Oo;dml3ol;0f0KoZZoK1_nGXmd2oiVolPKoZ<odC_ooool006Oooooo00?o
Vj;Jo`00QOl008D01_mkHJT00onOMZCo/hVYok>9Z@05ok>9Z@CoaYVX1OoZ_jT2ooWVS@KoYiK41_nB
SLX5og=mcPGoGWCA1OmQPM/7ogFXlPCo/^;g0oo>hnL3om3Ri@Go_;oL1_nLW]H6ohF3b@KoRGo21onL
S<85ojjQbPCo`j_21?o6^Lh6omC4bPSo/KKM1_mdS]h4ofZ@i0_oOgmo00?o_/COom_Mf?oOf]401?oO
f]46on;PdPSobLGF00?o]JK:o`0OYOl07jD00_mBC[04ogYR[0SoUg>X00?o[X>VolFHZOo5V:T01_o5
V:T4oogBU@?obm?O1Oo2`=P7ojZ_f`;oUj?M1_nI_o83ojS?m003of_K`Ooooooooooo04gooooo001X
ooooo`;o00251_mkHJT8ok>9Z@?oaYVX1_oZ_jT2ooWVS@OoYiK40onBSLX2oiBdk@?oIYGY0_mcOLh6
oeidd@GoHH7K1?meZ?85ok;Rm`Goc^?W00?od>;Uokbog?nl_m`01Onl_m`6oibNePGoQH?91_n9Ol87
oib<`PCo[Z7:1Oo3Zl83olJicPOoe<C:00?ogmcCok6fgOna]]d01Ona]]d6ogB>gPCoJY3T2omoOgl0
0onna=oocm7KomoJd@04omoJd@Goh^3B0_oJln08olW5eP03okFVb_l07jGo01nU00;oDTj`0omjHZ`8
oiMcZ003ojj3Y_o5V:WoaIRY00KoaIRY0ookfJ82oloAf`03ol_Cgoo2`=So`/3H00Go`/3H0onZ[m/4
ojK8l@SoVKob00?oZ<odooooooooool0Coooool006Sooooo0ol008D5og]QZ@So/hVY0oo6VJP5onZo
Z@?onNJ=1_nWU/@00onkc>OoU;C]oiBdk@04oiBdk@GoIYGY1OmNM=46of61f`03ogFXl_nbh_Oo/^;g
00Co/^;g1Oo>hnL2olW?g`Oo_;oL1_nLW]H5ohF3b@KoRGo21onLS<83ojjQbPOo`j_200?oa[W>omC4
b_oDa<X01OoDa<X3omoLd`Oo/KKM1_mdS]h3ofZ@i0_oOgmo00?o0000oloAfoo?dM/00ooOf]45on;P
dPCof_?P1_o9aMH01?n]cO7o/jS=o`0OYOl07jD3oe9>/0;oNV:/2?nGLjP9olFHZ@?onmVR00?ocm7K
olg9e_o2`=P01_o2`=P2ol;OkPOoY/Sa1_nI_o9Cooooo`00J?ooool3o`00Q@GoNf6Y2?ncRJT3olJI
Z0Goj[nY0_oiiXd00on]VL;oYiK4ojNFa003ojNFa0?o^lcW1_nD]>d4ofJEj@CoHY;Y0_mNM=43of61
f`CoQkGc1?nbh_L5olkSi`CobLoO1_nl_m`6oibNePKoQH?91_n9Ol87oib<`P03ojjQb_o3Zl;o`j_2
00Ko`j_21ooDa<X5omoLd`?o/KKM0onS^>L6oh:Dg0?oSikN2omoOgl01Ol0003ocm7KoloAfoo?dM_o
gm[A00Goh^3B1_oJln02olW5ePGo[Lga0_l07jD4oe9>/0;oNV:/1_nGLjP00onNOZooaIRYolFHZ@07
olFHZ@?onmVR0oo=bMH5ol;0f0Co`]o^1onVb?42oiVolUKooooo001Xooooo`?o00251OmkHJT8ok>9
Z@;oaYVX1_oZ_jT2ooWVS@;o[IW20_nWU/@6ok_<i`KoU;C]1?mVUNT6of:Bj@SoQkGc00?o/^;golkS
ioo>hnL00oo>hnL6olW?g`Ko_;oL1_nLW]H5ohF3b@KoRGo21_nLS<800on_V/;o`j_2ol>[`P07ol>[
`P03omc9a_oDa<[oe<C:00?oe<C:1OoOg=<00oo:n>WoXkSWoj>hi`05oj>hi`KoPYCL0_n?W]h;ogmo
O`04o`000?o?dM_ocm7KoloAf`;og>cN0ooRh=86om[ch0;oKmoB1_n]cO400oncZ<go01nUoe9>/004
oe9>/004ogYR[?nGLjSoUg>XoiMcZ0CoWWj_2?o5V:T4oo_IXPCocLWF0oo2`=P6ol;OkP?oY/Sa00?o
>[jlooooooooool0F?ooool006Wooooo0_l008D5og]QZ@Wo/hVY00?oaYVXonZoZOoZ_jT00ooZ_jT2
ooWVS@?o[IW200?oYiK4ok_<ionkc>L01_nkc>L6oiBdk@CoIYGY1_mRT^T6ohNel`?o[MWf0oo>hnL8
olW?g`?o_;oL0_nQ]^L4og><g@;oW9kF1On5PlT6ohUo`PGoW8c20on_V/87ol>[`P?og<W60ooDa<X5
omoLd`?ob_SY1_nS^>L6oh:Dg0?oSikN2OmoOgl2o`000003ogmoOoo?dM_ocm7K00?og>cN00?oh^3B
om[ch?oJln000ooJln05ofoOdPKo[Lga0_l07jD5oe9>/003oiMcZ?nNOZooWWj_00CoWWj_2?o5V:T3
oo_IXPKocLWF00?o`/3Hol;Ok_o2gnh01?o2gnh2o`0005gooooo001Yooooo`;o00251_mkHJT8ok>9
Z@03olJIZ?oZ_jWoj[nY00?oj[nY0_oiiXd2ojfI`P?oa=OX1_nkc>L3ojfjh`GoPY[R00Co@VWCoa80
0?l0QlgoIYGY1_mRT^T2ohNel`Oo[MWf00?oc^?WolW?goo9cml01_o9cml00onkbNGoXKKWoj6fi`04
oj6fi`GoLhcM0om/NLh3ohF3b@KoRGo20_nLS<85ojnJ`PKo`j_21OoLbLH00ooDa<[ogmcComoLd`03
omoLd`Gob_SY1_nS^>L6oh:Dg0;oSikN00?o0000ogmoOomoOgl01OmoOgl3o`0000;oOgmo0ooLk=h4
ol3nc`03om[ch?m_gm;oF]?N00Co[]Sf0_m_gm85ojg=l@03ok>XcOl07jGoDTj`00CoDTj`2?nNOZl7
olFHZ@?onmVR1Oo=bMH2om7`j0Co`]o^00?o0000ooooooooool0G_ooool006Wooooo0_l008D6og]Q
Z@So/hVY1_oZ_jT00ooiiXgo[IW2ojfI`P05olCGj0?o^lcW1_n]^^<5oh:JhP?o@VWC00?o7Dk7o`27
cOmJ^?`01OmJ^?`6ojgImP?o]]?_1_o9cml3ok_9i@KoXKKW1OmcS=d5ofaicPKoRGo200?oW8c2ojnJ
`_n_V/801On_V/84ol>[`PKog<W60_oXnlH3omoLd`Kob_SY1_nS^>L6oh:Dg0?oSikN00?o0000ogmo
OomoOgl00omoOgl3o`0000CoOgmo00?og>cNol3ncoo0o/l00_o0o/l3omS]hP;of=3A0on^f?H5ol38
h@03o`1g^On]cO7o[Lga00Go000000?oDTj`oiin[onNOZl01_nNOZl6olFHZ@ConmVR1?o=bMH4om7`
j003ol;Ok_oooooooooo067ooooo001Zooooo`03o`00QOmkHJWoNf6Y00CoNf6Y2?ncRJT00ooQ`;Oo
j[nYonZoZ@02onZoZ@;onNJ=2?o4enP00onkc>Oo^/CRojfjh`06ojfjh`CoPY[R1?m2JM<00olMC/Oo
05O?o`1Gc`05oeZho0?o[MWf1_nfdnl3olW?g`Ko^lWU1OnQ]^L5og><g@GoK7W>1_n=Q/L8ojnJ`PCo
`j_21_oLbLH3onSkaP03omoLdoo:n>Wob_SY00Kob_SY1_nS^>L6oh:Dg0;oSikN00?oYkOTo`000?l0
00001Ol00005ogmoO`?o`?k?00?o[?W?omS]h_oHkN800_oHkN83omS@d@03ojkHm_o0b>7o`<SQ00Go
`<SQ00?obM7Po`000?l000001?l00002oe9>/0OoWWj_1_o5V:T3oo_IXP?ocLWF1OoAl>QUooooo`00
J_ooool2o`00Q@GoNf6Y2?ncRJT2on70]`?oj[nY00?onNJ=olCGj?o4enP01_o4enP4ok[4hP?o[K[S
0onJW]L4ogMmc004oh:Jh_m2JM?o@VWCod9Yd`;o7Dk70_l0Ell3oeZio0;oF[Sl00?o[MWfokKCkonf
dnl01_nfdnl00oo9cmoo^lWUok_9i@05ok_9i@KoXKKW1?mcS=d6ofaicPKoSHK71on_V/83ol>[`PKo
g<W61?oXnlH3o`000004oj:NdOljR>co>XS/ocZ8k0CoA<CQ1Omg/?H6ohBRi`?oYkOT1Ol00006ogmo
O`03ol3ncon/nLoo[?W?00Cof>gR1?oHd=400ooLclco`<SQol38h@04ol38h@03olWAh?l0003o0000
00Go00000_mBC[07oiin[`KoaIRY0ookfJ800oo7bmgocLWFom7`j004om7`j6Kooooo001Zooooo`;o
00251OmkHJT7ok>9Z@CohL2g0_oZ_jT00ol0003oUmOmolCGj004olCGj0Go^/CR00?o/kkSoiZNeonJ
W]L01OnJW]L4ogMmc0;oEfG50_m2JM<2oae>a`;o05O?1_mJ^O`6okKCk`;o[lK[2?nkbND6oj6fi`Co
LhcM1Om/NLh6ohf6a`So[i[200?o`j_2omc9a_oLbLH01?oLbLH4onSkaP03o`000?nRW]7oXYkA00?o
XYkA1OljR>`2odC4h@GoMk3f1_n4X^L2ojNgi0_oOgmo0_n/nLl4omS]hPGof=3A0_oLcl`3ol38h@;o
bM7P2?l00002oe9>/0OoWWj_1Oo5V:T4oo_IXP;oa_O/0ooAl>QXooooo`00Joooool00ol008GoNf6Y
og]QZ@03og]QZ@Oo/hVY1OoQ`;L00ooiiXgoUmOmoiOGo@02oiOGo@03olCGj?n^_>Co[[cT00?o^/CR
1?nc_^<6oiZNe`GoMgg<0_mGILD01?m2JM?o7Dk7oae>aolMC/L2o`1Gc`KoF[Wl0_nfdnl6ojo6j`Ko
^lWU1?n[hoX5ocZdl0;oLhcM1Om/NLh6ohf6a`So[i[21_oLbLH4onSkaPSoXYkA1OljR>`00ol0E<Co
06FmogN`mP03ogN`mP03ogmoOon4X^OoQ:;W00CoQ:;W00?oYkOTogmoOomoOgl02OmoOgl00on/nLoo
f>gRomS]hP02omS]hPGof=3A1?oLcl`01?o0b>7obM7PolWAh?o9dN07o`0000?oDTj`2?nNOZl4olFH
Z@?onmVR1?o6mn`00ooAl>Soooooooooo`1Wooooo`00Joooool00ol008GoNf6Yog]QZ@03og]QZ@Ko
/hVY1_oQ`;L2oiOGo@Oo[[cT00?o^/CRok>nhonc_^<01?nc_^<5oiZNe`GoMgg<0omGILD3oae>a`;o
=FOE0_l0Ell5ofZUl`So[lK[0_nkbND6oj_SnP03og3OcOnMm>;oWOCR00Go/k_O1_m/NLh6ohf6a`Ko
[i[20_o?c]T5omc9aP?oj?_60_ndU;H8oj:Nd@Go>XS/0_l0E<@00ol0IKgo:i?_ogmoO`02ogmoO`Ko
Q:;W00?oYkOTogmoOomoOgl01omoOgl4omGJg003omS]h_oHd=7of=3A00?of=3A1OoLcl`01?oVjM;o
bM7PolWAh?o9dN07o`0000?oDTj`2?nNOZl4olFHZ@?onmVR0oo6mna[ooooo`00Joooool00ol008Go
Nf6Yog]QZ@03og]QZ@Ko/hVY1_oQ`;L2oiB/i`Ko[[cT0_nfe_46ok>nh`KoVYkG1?mgOL`4oeMUa@?o
7Dk70oleImD00ol0ElooJZGcofZUl`03ofZUl`Ko[lK[1?n_d_82oj_SnP?oL=o=00?oWOCRokkik?nn
nN`01_nc^ml5ofaicPKoSHK71On_V/84olo>f@?og<W60ooXnlH3okBD]POoXYkA0_no/lh3of:Ql`;o
>XS/0_l0E<@;ogmoO`03okWRlomoOgooOgmo00OoOgmo0ooEf]`00ooEb/oof=3AomS@d@02omS@d@Ko
g<o<0_oVjM82olWAh0Oo00001?mBC[07oiin[`?oaIRY1?okfJ800oo6mncoooooooooo`1[ooooo`00
K?ooool5og]QZ@Go/hVY1_oQ`;L4oiB/i`;o[[cT1_nfe_46ok>nh`GoVYkG1OmgOL`3oeMUa@;oAf;:
0_lMC/L4ocEWe@GoJZGc0_n_a^/7ojoBlP?o]_K`0_nbn]04okkik0Ko/k_O00CoW9W@ofaic_m/NLko
K7W>1_n=Q/L4ojnJ`PKoclkI00Cog<W6onSka_l0003oXI[=1OndU;H5oj:Nd@Co_k?>1_mRXO<;ogmo
O`03og^mo?nih_?oOgmo00OoOgmo0ooEf]`2omG:c`?of=3A1OoLcl`4onKYdP03olWAh?l0003o0000
00Co00001OmBC[07oiin[`?oaIRY0ookfJ800oo6mncoooooooooo`1/ooooo`00K?ooool5og]QZ@Co
/hVY1ooQ`;L2oiB/i`CoT=Oo1onfe_46ok>nh`CoVYkG1OmgOL`4oeMUa@;oAf;:00?o7Dk7ocEWeOle
ImD00_leImD7ogbTk@Ko[m;b0onfm_02ok;jd0Ko__W/1Onc^ml3oibId0;oK7W>1_n=Q/L2ojnJ`PKo
clkI0_l00002oj6Jc@Ko]9Bf0onRW]47oknccPGoHZ7c5OmoOgl2omGJg0CoeL[?00?of=3Aomc?c?oL
cl`00ooLcl`4onKYdP?oYo2]1_l00004oe9>/0OoWWj_0oo5V:T3oo_IXVoooooo001/ooooo`03o`00
QOmkHJWoNf6Y00?oNf6Y0oncRJT6on70]`;o9:;Y1on@eol3okKFl@CoBl[J1?mc`oh4ofbCiP03oiZN
eomgOLcoMgg<00;oMgg<1?mGILD4odMRbPCo=FOE1omlY>d3ojoBlP?o]_K`0onbn]08okkik0Go/k_O
0onLVM000onHNk7oSHK7ohf6a`04ohf6a`03ojnJ`_o?c]WoclkI00CoclkI00Co0000oj>7]_nSQkKo
XI[=2?ndU;H00onRW]7o_k?>oknccP06oknccP?oh_GG0_m4^o8EogmoO`03omGJg?oEb/ooeL[?00?o
eL[?1OoLcl`4onKYdP03ojO`[OlI003oYo2]00;oS9kO1_l00003oe9>/0OoWWj_0_o5V:T4oo_IXVoo
oooo001]ooooo`GoNf6Y0_ncRJT7on70]`;ooooo00?oPkSgobBRjOn@eol00_n@eol2oh>hm`03ogcF
o_nca^So/lKX00Go/lKX00CoBl[Jog?3o_mc`okoLl?n1?m/TnH2of1ie0?oMgg<1?mGILD4odMRbPCo
=FOE1omlY>d01on_d_;o]_K`okKfl?nfm_3o/_[@oj3ffol000000_o4`ML00ol@003oOJS_ogfXk`04
ogfXk`GoT82n1OnHNk400ol0@JkoM[[kogJjn`03ogJjn`GoclkI1?nSQkH9okBD]PWo_k?>0ooRmML2
o`0001GoOgmo1_oEb/l01?oLd/oog<o<omc?c?oLcl`4onKYdP;oYo2]00?oZ;STohbNgon<W]l00_n<
W]l5o`0000CoDTj`1onNOZl01?o5V:WonmVRoo_IX_okfJ9`ooooo`00KOooool5og]QZ@;o/hVY1_oQ
`;L4ooooo`GoPkSg0on/^>85ok?6j0?o_L3L00?oT[O`og?3o_mc`oh01?m/TnH4of1ie0CoEfG51?m7
H/X4oej8h`04ocEWeOmlY>goO:C]ogbTk@GoV/oj0onPm]/6olC1e`GoOJS_1On@P;h6oiQk/@03oiin
[omf^__oM[[k00?oM[[k0oo?c]T5oj>7]PWo]9Bf00?ocZVdokncc_no/lh01Ono/lh3on;ee`04olWT
jon7XNCoQj7TohNQi0WoOgmo00?oPLooogmoOomoOgl01omoOgl6omG:c`?og=;?00?og<o<onKYd_oV
jM800_oVjM82ojO`[@;oZ;ST1_n<W]l4ogJHi@?oDTj`1onNOZl01?o5V:WonmVRoo_IX_okfJ9`oooo
o`00KOooool2ocIki@?oNf6Y00?o/hVYon70]ooQ`;L01OoQ`;L5ooooo`03oh>hmon/^>;o[;SR00Go
[;SR0onca^P5okg0g0;oT[O`1?m/TnH4of1ie0;oFGKE0omGILD4odMRbPKoGXSS1OnJcoX2oj3ff`03
o`000?o4`MOoa<7G00Goa<7G00?o`kG=ogfXkommZ>l00ommZ>l4oi20_POoV7^a00?oWWj_ogJjnomf
^_/00omf^_/00oo?c]WoXhNfoj>7]P03oj>7]P;o/XZ/1ondU;H2oljY]0Ko_k?>0ooRmML2oiZ<``?o
Pg_200?oQj7TogmoOomoOgl01OmoOgl00ol<Rn;oZLgbojW=lP07ogmoO`KoeL[?1?oLd/l3onCidP03
onKYd_nWl:goZ;ST00CoZ;ST1_n<W]l3ogJHi@03oiZWgomBC[3oDTj`00OoWWj_1?okfJ9`ooooo`00
K_ooool4ocIki@03ok>9ZOoQ`;OohL2g00CohL2g1oooool8ojbhhP03ok?6j?nm`=co_L3L00Go_L3L
0_nB]o04ofbCiPCoH7WD0omIM]D00omGILGoAf;:odMRbP03odMRbPKoGXSS0onJcoX2oj3ff`03omcN
f?oC`<Sodl3800Goa<7G0oo3]Ld4ogfXk`GoT82n1_nHNk47oiin[`CoXhNf0onbRZ`7okBD]P?ocZVd
1?no/lh3on;ee`CoVXc31?n3Nl85ogmoO`03o`5dgOl<Rn;o38_R00;oZLgb1OmoOgl00on``^OoeL[?
omG:c`03omG:c`Gog=;?0ooTnM800ol0003oaNO_ojRhi002ojRhi0;oVIkH1_nEV]H5oiZWg`03oe9>
/?nNOZooWWj_00CoWWj_1?o4k?1aooooo`00Koooool3ocIki@OohL2g2?ooool6ojbhhP;o^L7P1_nm
`=`3ol?=h@;oU[gb0_m/TnH4of1ie0GoFGKE1?m7H/X7oej8h`04oi[?n_nPm]_og=kHomcNf0Codl38
0oo4`ML4ol>ec@CoOJS_1On@P;h6oiQk/@OoWWj_1?nSQkH3ok::[0Ko]9Bf1?o>ZK@3oknccP?oh_GG
1OnJS<<5oh=k`P;oGVW70_lWF<d01?l0;;Ko0GCMo`5dgOl1M=d2ojW=lPKo/<;W0ooEb/l5omcBc`?o
i?WB0onP/nH6oiVNf0KoUI[F1?nJYml00omBC[3oWWj_oiin[`03oiin[`Coa>c`L_ooool0073ooooo
0olfNnD5on70]`[ooooo0_n/^>86okW1h0?o_L3L1_o3cN42oiJmlP;o04B_1?mPNM@4oeUfe@CoH9?[
00CoAf;:oej8homNR>?oGXSS0on0eol3omcNf0Kodl3800?oa<7Gol>ecOo3]Ld01?o3]Ld4ogfXk`Co
T82n1_nHNk47oiin[`?oXhNf1?nbRZ`6okBD]PGocZVd00Co_k?>on;eeooRmMOoh_GG1_nJS<<5oh=k
`PCoGVW70_l0;;H00ol0GmGo0GCMok32i`08ok32i`03omG:cooLd/oog=;?00?og=;?0ooTnM85oj2c
iPKoVIkH1OnEV]H4oiZWg`04oooooomBC[3oWWj_oiin[`?o00000_o4k?1cooooo`00LOooool3ocIk
i@CohL2g2oooool8okW1h003okg0g?o3cN7o`lgQ00Co`lgQ0oo2i_02ogoAo`;o04B_0_mPNM@5oeUf
e@OoH9?[00?oP=Oook[me_oLg]P00_oLg]P7om?0b0Oo`kG=00Co02B^ogfXkommZ>ooOJS_1?n@P;h6
oiQk/@SoWWj_0_nSQkH5ok::[0Co]9Bf1_o>ZK@3ooSP[P03o`000?nJS<?oVXc300GoVXc31On3Nl84
oeiYa`;o02bf00?o05oEo`5dgOn``^L01_n``^L2ok3:k@Cog=;?0ooTnM800onIg?koX;?Voj2ciP03
oj2ciPKoVIkH1_nEV]H01_nJYmoooooooooooooooooo0000oiin[`Go0000M?ooool007?ooooo0_lf
NnD2on70]`gooooo1_ni`N02ok[Il0Go`lgQ1_o2i_02ogoAo`03o`14[olFO>GoFGKE00GoFGKE1OmP
Tn/2ok[mePCog=kH1ooC`<P00ooB_LGo`kG=ol>ec@04ol>ec@04olfnc?l09:koOJS_ogfXk`CoT82n
1onHNk47oiin[`03oj>7]_nbRZco/XZ/00Co/XZ/1?ndU;H6oljY]0?on>2^0_nSVLX6oiZ<``GoPg_2
1?mNJLL2ob=Tf003o`0/]_l0GmGo05oE00Co/<;W1On`b^d3omcBc`;oi?WB0onIg?h4oj2ciPOoVIkH
0onEV]H5ooooo`Wo0000Loooool007Kooooo00?ohL2gooooooooool03?ooool3okW1h0Go^]W`0oo3
cN46ol;Vl0?o/_;d0_ngj_H00olFO>GoFGKEoeUfe@04oeUfe@04of2Cjom>c<So^_gFoeS=k`Co]=3^
00?og=kHom?0b?oC`<P01OoC`<P3om:ma@Co`kG=0_o=_/`2o`0T[P03ogfXkon@P;koT82n00?oT82n
1_nHNk47oiin[`Oo/XZ/0ondU;H6oljY]0?on>2^0onSVLX6oiZ<``GoPg_21OmNJLL2ob=Tf004o`0/
]_l0HM?o05oEok32i`So/<[]00?og=;?onCid_oTnM802?ooool01?nP/nKoVIkHoiVNf?nIW]P:oooo
o`_o0000L_ooool008Kooooo00?o^L7Pok[Il?njfO001OnjfO000oo3cN7o`^K`ol;Vl003ol;Vl0?o
/_;d1Ongj_H2okcCj`05obP00?m>]?[oC[CjodW5[_mHcNl01_ndd>h00onm_][odl38om?0b005om?0
b0Cod[g50oo3]Ld3olfnc0?o02B^00?oOJS_oi20__n@P;h00_n@P;h6oiQk/@OoWWj_1onbRZ`3okBD
]PKocZVd0oohh:h3oj>IbPOoVXc31?n3Nl86oeiYa`?o8fCH0_l0HM<00ol0GmGo/<[]ok3:k@04ok3:
k@;oWNkf6?ooool;o`0007;ooooo0028ooooo`Go^]W`1?nBj_L00oo2i_3o/_;dok;bm002ok;bm0Co
]n[f1Onldn/4o`1UePGo]=3^0onm_]X5om?0b0Kod[g500?o`kG=olfnc?o=_/`00oo=_/`3o`0T[PCo
T82n1_nHNk46oiin[`03ojN0ZOnbRZco/XZ/00Ko/XZ/00?o]9BfoljY]?o>ZK@01Oo>ZK@3ooSP[PCo
XiW:1_nJS<<5oh=k`PGoGVW71?lSI=P3o`1Qd`;o/<[]0onMk_HJooooo`_o0000L_ooool008Wooooo
00?o^]W`oi;ZmonBj_L00onBj_L4odk<fPGoElg`00?o]n[fokcCjonldn/01?nldn/00onianGo_;cI
obQni`02o`1UeP?o]=3^1Onm_]X3om?0b0Ood[g51_o=_/`3o`0T[P04ofUM/_n@P;koT82noi20_PKo
V7^a1OnNOZl3ojN0Z@Oo/XZ/00?o]9BfoljY]?o>ZK@01?o>ZK@3ooSP[PGoThc91_nCRLH4ohn:bP03
oh=k`_mNJLOoGVW700CoGVW71?lSI=P00ol0003oooooob<00002o`1Qd`03oig^m_oooooooooo01Wo
oooo2ol0001booooo`00UOooool5og38o`?o_=?[1?nianD01Onl_=Wo:7kWobQniolXO^Oo]=3^00Oo
_KkJ00?odl38om:maOoB_LD01_oB_LD00ooIclkocKk<olfnc002olfnc0;ofLk?0_l09:h2ofUM/P;o
T82n1onHNk43oiin[`CoYh2Y1onbRZ`7oljY]0?on>2^00?oT8k>oi><bOnCS<T00onCS<T6oi>9aPCo
Sh[:2On7V=d00om]b_koooooooooo`0Oooooo`_o0000L_ooool009Kooooo1Om`b?l00onldn_o^LOU
okW7i@04okW7i@03okblfOlXO^Oo:7kW00Oo_KkJ00?o_lSRom:maOoB_LD01_oB_LD3omW?cP?ocKk<
0_oIc/l3o`0T[P;oJEfb0_n@P;h6oiQk/@;oWWj_1OnWP:T7ok::[003olZO[Oo>ZKCocZVd00CocZVd
0oohh:h00on@S/koThc9oi><b@03oi><b@KoThW61On?R/X7ohNHg@03oj?gh?oooooooooo027ooooo
2Ol0001cooooo`00VOooool4oeFin`Ko^LOU00?o_;cIoknnf?lXO^L01Onm_]X3oko8hPKod[g51OoI
clh00oo=_/cofLk?omW>c`02omW>c`;o02B^0omYGK800on@P;koV7^aoiQk/@04oiQk/@03oiin[onW
P:WoYh2Y00CoYh2Y1_nbRZ`2olZO[@GocZVd0oohh:h2oi2>cPGoThc91_nCRLH6ohn:bPGoQiSM00?o
XoOPooooooooool08oooool7o`0007Cooooo002Looooo`03och00?mE^O_o^LOU00;o^LOU0onYe?H2
oknnf004o`1?]?nm_][o_KkJokfnfPGo_lSR1?oB_LD5omW?cP?ofOGQ0ooIc/l2o`0T[PCoJEfb0onH
Nk43oiAcZ`OoYh2Y1_nbRZ`3olZO[@CocZVd0oohh:h3oi2>cPGoThc91_nCRLH5ohn:bP?oQiSM0_nS
mn0Wooooo`Go0000MOooool009kooooo0_ln0005ojWDmP?o_kkH00?o_KkJoko8h_nob>801?nob>83
om:ma@GofLo>1OoImN401?oIc/oog>7Io`0T[_l09:h4ofUM/PKoU7>[1onWP:T6ok::[0?obYn]1?o>
ZK@3ooSP[P?oT8k>1OnCS<T6oi>9aPKoSh[:00?oQiSMoj?gh?ooool0X_ooool00:7ooooo1OnYe?H0
0ono_]So^m[_ok_Jk`07oko8hP03om:maOoIclkofLo>00?ofLo>1OoImN43oeS<Z003omcQfOl09:ko
JEfb00?oJEfb1_nDLj/8ojN0Z@Co/XZ/1Oo:Wjd2oljY]0?on>2^1?n@S/h5oi><b@KoThW61On?R/X2
oikXnjCooooo002Vooooo`;o00000_nkf^l5oko8hP?oU>_g0ooIclh4omWeh@KoF<bX0_l09:h3ofUM
/POoU7>[1onWP:T4ok::[0GobYn]0_o>ZK@3ooSP[P03od^anOljYOGo>ZGe00;oT8k>1OnCS<T6oi>9
aP03ohn:b_nNj?_oW^Sk00;oW^SkYOooool00:Wooooo0_nkf^l00onob>;oU>_goiC[m`05oiC[m`05
omW?c_oImN7ofOGQomWehOmHc:P02?ooool00ol09:koJEfbofUM/P02ofUM/PKoU7>[1onWP:T4ok::
[0KobYn]00KocZVdooSP[_ohh:kon>2^oooooom;/OT5ocZUm@GoD[Ck1ommc_l00onNj?_ooooooooo
o`2Tooooo`00`?ooool00ol09:koJEfbofUM/P02ofUM/PKoU7>[1onWP:T3ok::[0OobYn]0ooif:L7
ooooo`;o>ZGe1OmB]?/3ogg>oj[ooooo0030ooooo`03oli^0?mYGK;oJEfb00;oJEfb1_nDLj/7ojN0
Z@?o/XZ/1oo:Wjd3ooWHYk_ooooo0031ooooo`CoJEfb1_nDLj/7ojN0Z@?o/XZ/1_o:Wjd3ooWHYkco
oooo0031ooooo`04o`0T[_mYGK;oJEfbofUM/PKoU7>[2?nWP:T00onbRZcobYn]olZO[@05olZO[@?o
nMRW_?ooool00<7ooooo00CocVh0ofUM/_mYGK;oJEfb1_nDLj/8ojN0Z@03ok::[?o:WjgobYn]00Go
bYn]0ooif:Nlooooo`00`_ooool4ofUM/PKoU7>[1onWP:T00onbRZcobYn]olZO[@04olZO[@?onMRW
_Oooool00<;ooooo00Co01RNofUM/_mYGK;oJEfb1_nDLj/7ojN0Z@OobYn]0ooif:Nmooooo`00`_oo
ool01?o>KP3oJEfbofUM/_mYGK86oiAcZ`OoYh2Y1oo:Wjd3ooWHYkgooooo0033ooooo`03o`0HW_mY
GK;oJEfb00KoU7>[1_nWP:T2okZB[@GobYn]0ooif:Nnooooo`00`oooool00ol069koJEfbofUM/P06
oiAcZ`GoYh2Y0onjTZd5olZO[@?onMRW__ooool00<?ooooo00?ocVh0o`0HW_mYGK801_nDLj/5ojN0
Z@?o^Y:]1Oo:Wjd3ooWHYkkooooo0034ooooo`03o`0HW_mYGK;oU7>[00GoU7>[1?nWP:T4okZB[@Co
bYn]0ooif:Noooooo`00a?ooool2o`0HWP03ofUM/_nDLj_oU7>[00CoU7>[0_nWP:T6okZB[@?obYn]
0ooif:Noooooo`00a?ooool2o`0HWP03ofUM/_nDLj_oU7>[00CoU7>[0_nWP:T6okZB[@?obYn]0ooi
f:Noooooo`00aOooool2o`0HWPKoU7>[00?oYh2YokZB[OnjTZd01OnjTZd2olZO[@?onMRW`?ooool0
0<Gooooo0_l069h6ohmg/`So^Y:]0_o:Wjd3ooWHYl3ooooo0035ooooo`;o01RN1_n?Mk<9okZB[@04
olZO[Ooif:OonMRWooWHYl3ooooo0036ooooo`;o01RN1_n?Mk<8okZB[@;onMRW00?omN6goooooooo
ool0_oooool00<Kooooo0_l069h6ohmg/`So^Y:]0ooehKO1ooooo`00a_ooool2o`0HWPKoSgNc2?nj
TZd2ooGQ]l;ooooo0037ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1onjTZd3ooGQ]l;ooooo0037oooo
o`03o`0HW_n?Mk?oSgNc00CoSgNc1onjTZd2ooGQ]l?ooooo0037ooooo`;o01RN1_n?Mk<5okZB[@?o
mN6g`oooool00<Sooooo00?o01RNohmg/on?Mk<01?n?Mk<5okZB[@;omN6ga?ooool00<Sooooo00?o
01RNohmg/on?Mk<01?n?Mk<4okZB[@?omN6ga?ooool00<Sooooo00?o01RNohmg/on?Mk<01?n?Mk<4
okZB[@?omN6ga?ooool00<Wooooo1_n?Mk<3okZB[@?omN6gaOooool00<Wooooo00?o01RNohmg/on?
Mk<01?n?Mk<2okZB[@?omN6gaOooool00<Wooooo00?o01RNohmg/on?Mk<01?n?Mk<01?njTZgomN6g
ooGQ]ooehKO6ooooo`00b_ooool6ohmg/`04okZB[OoehKOomN6gooGQ]lKooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo
003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo0000\
\>"],
  ImageRangeCache->{{{0, 409}, {299.688, 0}} -> {-0.0143873, 0.069822, \
0.00240695, 0.00240695}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.5 g
.03 w
.42019 .4947 Mdot
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.5 g
.65396 .45457 Mdot
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.5 g
.56555 .45228 Mdot
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
0 g
.62921 .43741 Mdot
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.5 g
.50331 .42857 Mdot
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.5 g
.57553 .43546 Mdot
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
0 g
.67533 .42906 Mdot
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
1 g
.52404 .42353 Mdot
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
1 g
.45213 .41413 Mdot
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
1 g
.42487 .39466 Mdot
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
1 g
.39776 .39109 Mdot
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
1 g
.60476 .37652 Mdot
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 300.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0001;2000`400?l00000o`00003ooooooonK
ooooo`00ooooool<ooooo`Go00000oooool2o`0008Gooooo003oooooo`gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00024ooooo`00ooooool>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool0P_ooool00?oooooo3?ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo0000Q?ooool00?oooooo3Oooool3o`0000Cooooo0_l0
0025ooooo`00oooooonKooooo`00oooooonKooooo`00oooooolWooooo`Go00000oooool2o`0006[o
oooo003oooooobSooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Yoooo
o`00oooooolHooooo`;o00001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0001Yooooo`00oooooolEooooo`?o000000?oooooo`000?ooool03oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool0Ioooool00?oooooo4_ooool3o`0000Go
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo0000JOooool00?oooooo3oooool4o`0000Sooooo00?o0000ooooooooool02Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000JOooool00?oooooo3?ooool3
o`0000?ooooo00?o0000ooooooooool01oooool2o`0000[ooooo0ol00004ooooo`;o0000J_ooool0
0?oooooo2Oooool3o`0000Kooooo00?o0000ooooooooool01Oooool3o`0007kooooo003oooooo`Ko
oooo0ol0000Dooooo`03o`000?oooooooooo07_ooooo003oooooo`?ooooo0ol0000Hooooo`03o`00
0?oooooooooo07[ooooo002;ooooo`;o000000?oooooo`000?l00000Koooool3o`000003ooooool0
003ooooo01Sooooo00?o0000ooooooooool0N_ooool008cooooo00?o0000ooooool00000KOooool3
o`0001oooooo00?o0000ooooooooool0NOooool008gooooo00?o0000ooooooooool0JOooool3o`00
02?ooooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooool00000Ioooool3o`0001[o
oooo0_nRb?<;ooooo`03o`000?oooooooooo07Oooooo002;ooooo`;o000000?oooooo`000?l00000
=oooool3o`0000Cooooo0_l0000Sooooo`?o00006Oooool7oj;8l`[ooooo00?o0000ooooooooool0
Moooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Oooooo`?o0000
0_ooool00ol0003oooooooooo`0Cooooo`;oUKW`2_nRb?<:ooooo`;o0000Moooool00<Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000Looooo`?o00006?ooool6oiFil0[oX/Sc
2_ooool00ol0003oooooooooo`1eooooo`00b?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001Wooooo0ol0000Gooooo`;oWjoR2OnE^O08oj;8l`03oj2biOoooooooooo00Wooooo
00?o0000ooooooooool0M?ooool00<Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Fooooo`?o00005oooool6oin_hPWoUKW`1?nRb?<5oj2bi@[ooooo00?o0000ooooooooool0
M?ooool00<Oooooo0_l00004ooooo`04o`000?ooooooooooo`0001?ooooo1?l0000Fooooo`03ojnY
d_nO[n;oWjoR00OoWjoR2OnE^O000onRb??oX;;Uoj2bi@05oj2bi@_ooooo00?o0000ooooooooool0
Loooool00<Sooooo00?o0000ooooooooool00oooool2o`00017ooooo0ol00003ooooo`03o`000?oo
oooooooo01;ooooo1?n_ZM88oin_hPOoUKW`0_nOYm`9oj2bi@_ooooo00?o0000ooooooooool0L_oo
ool00=kooooo0ol0000Jooooo`Go[jWB2OnO[n82oiFil0OoWjOL2?nP/^D<ooooo`03o`000?oooooo
oooo077ooooo003Kooooo`?o00006oooool8ojnYdPOoWjoR00?oZZ??oinWg?nOYm`01onOYm`9oj2b
i@_ooooo00?o0000ooooooooool0LOooool00=Sooooo0ol0000Looooo`03okNWbOn_ZM;o[jWB00Oo
[jWB1OnO[n84ojZSc`WoWjOL1onP/^D00onUZ=Soooooooooo`0:ooooo`;o0000LOooool00=Gooooo
0ol000000ooooooo0000ooooo`0Kooooo`?o]jO92?n_ZM84oin_hPGoZZ??2OnOYm`4oj2bi@GoYJSH
2oooool2o`00077ooooo003Booooo`?o00008?ooool4okNWb@Wo[jWB00?oWjoRojZSconZXll01_nZ
Xll9oinWg003oj2biOnUZ=SoYJSH00GoYJSH3?ooool00ol0003oooooooooo`1_ooooo`00coooool3
o`0002;ooooo1OngYlT8ojnYdP03okJSa_nZXlooZZ??00SoZZ??1onOYm`00onYY=7oYJSHojFXf007
ojFXf0cooooo00?o0000ooooooooool0K_ooool00<cooooo0ol0000Tooooo`Oo]jO91_n_ZM83okJS
aPWoZZ??1?nOYm`5ojVTd@WoYJSH3?ooool00ol0003oooooooooo`1]ooooo`00bOooool4o`0002Go
oooo2?ngYlT4ojnYdPGo]Z?62_nZXll00onOYmcoZJCAojVTd@05ojVTd@WoYJSH3Oooool00ol0003o
ooooooooo`1/ooooo`00a_ooool3o`0000?ooooo00?o0000ooooooooool08Oooool00onhYlOo]jO9
okNWb@07okNWb@?o[jWB1onfXlH8ojZSc`03okFVb_nYY=7oZJCA00OoZJCA2OnUZ=P<ooooo`03o`00
0?oooooooooo06cooooo0033ooooo`?o00001_ooool00ol0003oooooooooo`0Pooooo`?o^:O72Ong
YlT00on_ZM;o]Z?6okJSaP06okJSaPOoZZ??0oneY/X9ojVTd@OoYJSH00?o[:cGooooooooool02ooo
ool00ol0003oooooooooo`1[ooooo`00`Oooool2o`0002_ooooo1?nhYlL9okNWb@[o]Z?61?nZXll5
okFVbPWoZJCA1?nUZ=P5ojb/e`gooooo00?o0000ooooooooool0J_ooool00;kooooo0ol0000/oooo
o`Go^:O72?ngYlT2ok^U``Wo]Z?60onZXll6okFVbP[oZJCA00?oYJSHojb/eon/[=L01On/[=L=oooo
o`;o0000Joooool00;_ooooo0ol000000ooooooo0000ooooo`0[ooooo`Oo^:O71_ngYlT3ok^U``[o
]Z?600?oZZ??okFVb_neY/X01_neY/X8ojVTd@03ok>_e?n/[=Oo[:cG00Oo[:cG3Oooool00ol0003o
ooooooooo`1Yooooo`00^?ooool3o`00033ooooo2?nhYlL5okNWb@Co^jG32_nfXlH9okFVbPOoZJCA
0onc[m@8ojb/e`kooooo00?o0000ooooooooool0J?ooool00;Gooooo0ol0000aooooo`03ok:Vc?nh
YlOo^:O700Oo^:O71?ngYlT6ok^U``So]Z?600?o_j_6okFVb_neY/X01oneY/X5ojVTd@Go/joD2?n/
[=L?ooooo`03o`000?oooooooooo06Oooooo002;ooooo`;o00009Oooool3o`0003;ooooo1?nbY/`9
okRWa`;o]jO91onkYL<7okJSaP?o_j_62OneY/X2ojVTd@Oo/joD2On/[=L?ooooo`03o`000?oooooo
oooo06Kooooo002:ooooo`04o`000?ooooooooooo`00027ooooo1?l0000cooooo`Go/ZK<2OnhYlL0
0ongYlWo^jG3ok^U``07ok^U``Go]Z?61?noZlH9okFVbP03ojVTdOnc[mCo/joD00Oo/joD1on/[=L0
0ona^n7oooooooooo`0=ooooo`03o`000?oooooooooo06Kooooo002:ooooo`04o`000?oooooooooo
o`0001kooooo0ol00003ooooo`03o`000?oooooooooo02oooooo1onbY/`8okRWa`03okZWaonkYL?o
^jG300So^jG31?nfXlH5okn[aPSo]JK:00?o`;K@ok>_e?nc[m@02?nc[m@5ojb/e`Co/K_Q3oooool0
0ol0003oooooooooo`1Uooooo`00R_ooool01?l0003oooooooooool0000Kooooo`?o0000=_ooool0
0onWYM?o/ZK<ok:Vc007ok:Vc0Ko^:O70onjYlL9ok^U``?o]Z?61onoZlH6okFVbP?o`;K@2Onc[m@4
ojb/e`Go/K_Q4?ooool00ol0003oooooooooo`1Tooooo`00R_ooool01?l0003oooooooooool0000H
ooooo`?o0000=oooool4ojNUd`So/ZK<1OnhYlL4okZWa`[o^jG300?o]Z?6okn[a_noZlH01_noZlH5
okFVbPCo`;K@2_nc[m@00on/[=Oo/K_Qok6kh@06ok6kh@oooooo0_l0001Uooooo`00R_ooool01?l0
003oooooooooool0000Eooooo`?o0000>Oooool5ojNUd`So/ZK<1?nhYlL5okZWa`[o^jG32OnoZlH4
okFVbPKo`;K@2?nc[m@00onk`n3o/K_Qok6kh@07ok6khA3ooooo00?o0000ooooooooool0Hoooool0
08_ooooo0_l0000Cooooo`?o00000_ooool00ol0003oooooooooo`0eooooo`OoYjGC2OnbY/`2okRW
a`Oo^ZO72?nkYL<2ol>ab@Wo_j_60_neY/X8ol2fd0Go/joD1?nk`n09ok6khA3ooooo00?o0000oooo
ooooool03_ooool3o`0000Cooooo0_l0001;ooooo`00WOooool3o`0003[ooooo0_nQXmL9ojNUd`So
/ZK<00?o^:O7okZWaonjYlL01_njYlL7ok^U``?o`k792OnoZlH00oneY/[o`;K@ol2fd007ol2fd0Co
/joD1Onk`n08ok6kh@03ok3:kOoooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Jooooo`?o0000>_ooool6oj6Se`So
YjGC1onbY/`00on`ZM7o^ZO7okZWa`08okZWa`Go^jG31Oo3/LT8okn[aP_o`;K@00?o/joDok_3h?nk
`n001_nk`n05ok6kh@Co/<[]4?ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Gooooo`?o0000>_ooool00onVYMGo
XJ?Goj6Se`06oj6Se`SoYjGC1OnbY/`4ok2Yd@Wo^ZO71?nkYL<6ol>ab@Oo_j_60_o:`=49ol2fd003
olS>g_nk`n3o^l?P00Oo^l?P1?na^n46ok3:kA3ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0004[ooooo002Dooooo`?o000000?oooooo`000?oo
ool0=oooool5ojJUe@OoXJ?G2OnWYM<3ok:Vc0Go/:WA2OnjYlL3ok^U``Oo`k791_noZlH3ol[0d@So
`;K@0oo8c]h9ok_3h003ok6khOn`b^go/<[]00Oo/<[]4?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000B_ooool0097ooooo0ol00004ooooo`03
o`000?oooooooooo03Cooooo1onVYMD8oj6Se`SoYjGC00?o/ZK<ok2YdOn`ZM401_n`ZM49okZWa`03
ok^U`oo3/LWo`k7900Oo`k791?noZlH5ol[0d@Ko`;K@1?o8c]h8ok_3h003ok_Bjon`b^go/<[]00Wo
/<[]4?ooool00ol0003oooooooooo`0:ooooo`;o00001?ooool01?l0003oooooooooool0001:oooo
o`00S_ooool3o`0003cooooo00?o/:WAojJUeOnVYMD01onVYMD7oj6Se`OoYjGC00?oXZSJok2YdOn`
ZM401on`ZM48okZWa`03okjie_o3/LWo`k7900So`k790onoZlH7ol[0d@Co`;K@1_o8c]h5ok_3h0Co
^m;[2On`b^d00on[b_3oooooooooo`0>ooooo`;o00003?ooool00ol0003oooooooooo`03ooooo`;o
0000Boooool008_ooooo0ol0000mooooo`Co/:WA2?nVYMD7oj6Se`CoYjGC1OnRZ=X8ok2Yd@Oo^ZO7
0onn^MH:ol>ab@03okn[a_o:`=7ob/3A00Kob/3A0oo0]]07olS>gPCo^l?P1_nkd^/5ok3:k@GoZl[`
3_ooool00ol0003oooooo`00001Oooooo`00R?ooool3o`000003ooooool0003ooooo03cooooo1On`
ZM49ojJUe@OoXJ?G00?oYjGCoj:Xf_nRZ=X01OnRZ=X9ok2Yd@Co^ZO71Onn^MH9ol>ab@03ol[>g?o:
`=7ob/3A00Sob/3A00?o`;K@olS>g_o8c]h01oo8c]h00onk`n3o^m;[ok_Bj`07ok_Bj`03ok3:kOn[
b_3oZl[`00OoZl[`4?ooool00ol0003oooooooooo`1Looooo`00QOooool3o`0000Cooooo00?o0000
ooooooooool0>Oooool8ok2Yd@SoYZGE1_nQXmL00onOY]_oXZSJoj:XfP07oj:XfPSo/:WA0onjYlL7
okjiePOo`k790oo:c]`8ol[0d@03olkKh_o8c]kob<kN00Oob<kN00?oa]WXok_Bjonkd^/01onkd^/2
okK<jP[oZl[`4?ooool00ol0003oooooooooo`1Kooooo`00P_ooool3o`0000Oooooo00?o0000oooo
ooooool0=oooool00ong[m7o/:WAok2Yd@07ok2Yd@WoYZGE0_nQXmL5oinVf`SoXZSJ2On`ZM400onj
YlOo_[WFokjieP06okjiePKo`k791?o:c]`7ol[0d@?oc]_R1oo8c]h3olKIj0Ko^m;[1Onfc>X8oj_:
l003oj^li_oooooooooo00kooooo00?o0000ooooooooool0Foooool007oooooo0ol00013ooooo`?o
]joA2On`ZM47ojJUe@03ojRXe_nOY]_oWjKK00GoWjKK2OnRZ=X7ok2Yd@03oj^nionn^MKo_[WF00So
_[WF1?o3/LT6ol[>g0Gob/3A1Oo>fn84olS>gPKoa]WX1?nkd^/7okK<jPCoZl[`1On[_>H@ooooo`03
o`000?oooooooooo05[ooooo001looooo`?o000000?oooooo`000?ooool0@Oooool5okN_d@Wo/:WA
1?nVYMD5ojRXePOoWjKK2?nRZ=X4ok2Yd@GoZkkW2Onn^MH3ol>ab@Oob/kL1?o:`=46olkKhP?ob<kN
2?o6fNP00onkd^_o]/cZokK<jP08okK<jP03oj_:l?n[_>KoZkcV00KoZkcV4?ooool00ol0003ooooo
ooooo`1Iooooo`00NOooool3o`0000?ooooo00?o0000ooooooooool0@?ooool7okN_d@Wo/:WA00?o
YZGEojRXe_nXZ=H01OnXZ=H8oinVf`SoXZSJ00?o/:WAoj^nion[_^L01On[_^L:okjieP03ol>abOo:
c]cob/kL00Kob/kL0oo:`=48olkKhP03olS>g_o6fNSoa]WX00Koa]WX0_nob^<9okK<jP03okFigOn[
_>KoZkcV00OoZkcV4?ooool3o`0005Wooooo001?ooooo`?o00001?ooool2o`0001kooooo0ol00018
ooooo`So]joA2?n`ZM400onaZM3oZ:SFojRXeP07ojRXePOoWjKK1_nRZ=X2oiRll0WoZkkW2?nn^MH0
0ongfo;ob/kLol[>g008ol[>g003ol[0dOo>fn;oc]_R00Koc]_R0oo5gN/6olKIj0Co_l[S1_nfc>X4
okFig@WoZkcV3oooool2o`0005[ooooo001@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00006_ooool3o`0004Wooooo00?o]KKJokN_dOng[m402?ng[m45ok2Yd@Co/JW@2?nXZ=H8
oinVf`;oXZSJ1_nH_?09oj^ni`Go_[WF1?ngfo88ol[>g0;o`>Ka1_o>fn86olGMj`?oa]WX1onob^<4
okK<jPGo]KWM2?n[_>H00on^/=Woooooooooo`0?ooooo`03o`000?oooooooooo05Oooooo0018oooo
o`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Oooooo1?l00019
ooooo`Co]KKJ2Ong[m44ok2Yd@Go/JW@2?nXZ=H6oinVf`;oWkW[2OnH_?08oj^ni`Co_[WF1_ngfo85
ol[>g0Go`>Ka1?o>fn88olGMj`03olKIj?nob^?o_l[S00Oo_l[S00?o]/cZokFigOne^Md01_ne^Md5
oj^liPCo[[3I4Oooool00ol0003oooooooooo`1Fooooo`00D?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0001Cooooo0ol00003ooooo`03o`000?oooooooooo04Kooooo1One]]X:
okN_d@03ok2YdOnaZM3o/JW@00Go/JW@2OnXZ=H2oinVf`KoWkW[2OnH_?08oj^ni`03okjie_ngfo;o
]m_b00Ko]m_b1?o:c]`7ol3Vl@03olkKh_o5gN_oaMg[00OoaMg[00?o_<?Poko:honob^<01onob^<0
0onk]]Co]KWMokFig@07okFig@CoZkcV1On^/=TAooooo`03o`000?oooooooooo05Kooooo001@oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004Oooool3o`0004gooooo2?ne]]X8
okN_d@03ok:Zd?naZM3o/JW@00Oo/JW@1onXZ=H00on`]mkoWkW[oinij`07oinij`WoV;c`1?n[_^L4
ohSEo`Wo]m_b00?ob/kLol3VlOo0i_401_o0i_42ok3Im@SoaMg[0onl`n07oko:h`?o^kKD2One^Md0
0on[_>Ko[[3Iojj`f@06ojj`fA7ooooo00?o0000ooooooooool0EOooool004oooooo0_l00004oooo
o`04o`000?ooooooooooo`0000oooooo0_l0001>ooooo`03ojJljOne]][o]KKJ00Oo]KKJ1ong[m43
ok:Zd0So/JW@1OnXZ=H4ok2ggPWoWkW[1_nH_?03ogk=o`SoR=Go1_ngfo83ohoOoPKo`>Ka1On`fOD5
olGMj`Ko_<?P1?nob^<5ok^fe0So]KWM00?o]k3Bojj`fOn^/=T01on^/=TBooooo`03o`000?oooooo
oooo05Cooooo001@ooooo`03o`000?oooooooooo00?ooooo0_l0000=ooooo`?o0000C_ooool4ojJl
j@Wo]KKJ1?ng[m45ok:Zd0So/JW@1?nXZ=H6ok2ggPWoWkW[0_nH_?07ogk=o`SoR=Go0_ngfo87ohoO
oPCo`>Ka1on`fOD3olGMj`Oo_<?P0onob^<7ok^fe0Go]KWM1?ng/=89ojj`fA;ooooo00?o0000oooo
ooooool0Doooool006;ooooo0ol00002ooooo`03o`000?oooooooooo04[ooooo1_nV_>T9okFffP?o
]joA1onbZ]08ok6Yd003ojRXe_n`]mko/;ON00Oo/;ON1_nO^N/4ojG?mPSoO/go1?n8eOl5ofS:o@So
Smon00?o`>Kaok3ImOn`fOD02?n`fOD00oo5gN_o_<?Pokc3h007okc3h003oko:honk]]Co^kKD00Ko
^kKD1?ne^Md5okN`dPSo[[3I00?o/ZoEooooooooool04?ooool2o`0005Cooooo001Oooooo`?o0000
C_ooool3oh^jm@SoY[cY2One]]X00ong[m7o/Z[@ok:Zd006ok:Zd0Oo/JW@00?o^;CEok2gg_n`]mh0
2On`]mh2oinij`SoYLof1?mncOl5oh[<o@SoJ<[m1?n?goh5oi35nPSo/=We00?o[;GOokc3h?nl`n00
1onl`n000onh[/oo^kKDok^fe008ok^fe003okFigOng/=;o]k3B00Ko]k3B1On^/=T4ok:_eA;ooooo
00?o0000ooooooooool0D_ooool005cooooo0ol0001:ooooo`CoQK?c1on;^_D8ojJlj@Oo]KKJ00?o
YjSGok:Zd?nbZ]002?nbZ]05ok6Yd0?o^;CE2On`]mh00onnb>;oYLofojG?mP07ojG?mP?o]L[Z2On:
c?d3ofS:o@CoRkCa2On@aOX4ok3Im@Go[;GO1onl`n03okR^c`So^kKD00?o_K3<okN`d_ng/=801ong
/=84ojj`f@Go/ZoE4oooool00ol0003oooooooooo`1Aooooo`00FOooool4o`0004Oooooo0_nK/NL8
ohFcl`OoRk[e1onV_>T4okFffPGoYjSG2OnbZ]03ok6Yd0Ko^;CE1on`]mh3okk8hPKoYLof1_neb^X6
oh[<o@;oY;3Q2?n;]?49oi35nP03ok3ImOn/]Moo[;GO00Ko[;GO1?nl`n05okR^c`Oo^kKD0onm/<`9
okN`dP03ojj`fOnb[mGo/ZoE00Ko/ZoE4oooool00ol0003oooooooooo`1@ooooo`00E_ooool3o`00
00;ooooo00?o0000ooooooooool0@oooool6oi^ai`SoQK?c1on;^_D7ojJlj@03okFff_nWZ=OoYjSG
00GoYjSG2_nbZ]000onaZM3o^;CEokRde@05okRde@Go/;ON1_nnb>84ojG?mPSo]L[Z0_n:c?d6ojB`
h@SoRkCa1_n@aOX2oibTf`Wo[;GO0onl`n07okR^c`Go^kKD1?nm/<`8okN`dP03okbed_nb[mGo/ZoE
00Oo/ZoE4oooool00ol0003oooooooooo`1@ooooo`00Doooool3o`0004Sooooo00?o[jkGoi^aionK
/NL01onK/NL8ohFcl`OoRk[e0onV_>T3oi>Pg@WoYjSG2?nbZ]000onc/=Go^;CEokRde@07okRde@?o
/;ON2?nnb>800onUcoKo]L[ZokG:jP07okG:jP03okVadOnT/>7oY;3Q00OoY;3Q2?n;]?42oi35nPKo
W:CK2On/]Ml00onl`n3o^:k?okR^c`06okR^c`Co^kKD1_nm/<`6okN`dP?o_;GB2?nb[mDDooooo`03
o`000?oooooooooo04oooooo001@ooooo`?o0000B?ooool5ojn^e`WoVk7W1?n5/o<3ohnDe0OoQYKL
1onCX=d9ojNXe`Go/Z[@1?nc/=D9okRde@03ok2gg_nnb>;o_/SR00Ko_/SR0_o6a]T8okG:jP?o^K7A
2?nT/>46oh^dl@;oW9_B2?nLY=/8ojbeg`03ojfTc_nh[/oo^:k?00Oo^:k?0onk]]@7okf`c0Co]k3B
1Onl]M89ok:_eACooooo00?o0000ooooooooool0C_ooool004gooooo1?l00018ooooo`So[jkG1onK
/NL00onRV<[oSiCDohnDe006ohnDe0OoQYKL1_nCX=d9ojNXe`Co/Z[@1Onc/=D8okRde@;o`l?J1onn
b>84olK6f@Go]L[Z1Oni/M49ojB`h@;oRkCa1_nLVm88oibTf`Go[;GO1?n]Y<h9okR^c`03ok^fe?nm
/<co_K3<00Ko_K3<0ong/=87okbedPOo/ZoE00?o][[Mooooooooool04_ooool2o`0002[ooooo0ol0
000Rooooo`00B_ooool3o`0000?ooooo00?o0000ooooooooool0A?ooool00onj[/go[jkGojn^e`08
ojn^e`CoVk7W1?nRV<X7ohnDe0OoQYKL1onCX=d9ojNXe`03ok:Zd?nc/=Go/k3E00Ko/k3E1_nh]=D4
ol?3fPGo_/SR1_o6a]T3okG:jPOo^K7A1onT/>400on[WLWoW9_BoibKdP06oibKdPSoW:CK1?n/]Ml5
ojfTcPSo^:k?00?o_:g:okf`c?nm/<`02?nm/<`00ong/=;o_;GBokbedP06okbedPGo/ZoE1?nf^]dC
ooooo`;o0000:oooool00ol0003oooooooooo`0Qooooo`00Aoooool3o`0000Kooooo00?o0000oooo
ooooool0@oooool3okZ^c@[o[jkG00?oVk7Woj:Hb_nRV<X01?nRV<X8ohnDe0OoQYKL1onCX=d7ojNX
e`03oj>WfOnc/=Go/k3E00Oo/k3E1?nh]=D7ol?3fP?o_/SR2?o6a]T00oneb^[o^K7AokVad@06okVa
d@GoY;3Q1?n[WLT8oibKdPSoW:CK00?o[;GOojfTc_n]Y<h01On]Y<h7okR^c`?o_:g:2?nm/<`00oo5
^/oo_;GBokbedP07okbedPCo/ZoE1Onf^]dEooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool08?ooool004Cooooo0ol0001>ooooo`Co^Zk=2On_[]L00onaW/GoXYS:oj:HbP06oj:HbPOo
SiCD1on6U]`7oi>Pg@CoYjSG1OnSYmT8ok>`e@?o^;CE2Oo3`mX00onnb>;oa/KIolK6f@07olK6f@Wo
^K7A1?nT/>45oj^Mb@SoW9_B1onLY=/00onSV/co[JC>ojfTcP07ojfTcPGo^:k?1?nl[LX7okf`c0?o
aK[?2Onl]M800onb[mGo][[MokJjg@06okJjgAGooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Pooooo`00@Oooool4o`0004oooooo1_nj[/d7ojn^e`?o/Ik51onRV<X8ohnDe0KoQYKL
2?nCX=d00onWZ=OoXjOIoj>Wf@05oj>Wf@Wo/k3E00?o^;CEol?3f_o3`mX01oo3`mX00oo9amOoa/KI
olK6f@07olK6f@;oa;C;2Oni/M400onT/>7oZig9oj^Mb@05oj^Mb@SoW9_B1?nLY=/5oj>Jc0So[JC>
1?nh[/l6okb]bPGo_K3<1?o5^/l8okbedP03ol;7g_nf^]go][[M00Oo][[M5Oooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooo0000027ooooo000Gooooo`Go00000oooool2o`0001gooooo0ol0
0003ooooo`03o`000?oooooooooo04cooooo2?nj[/d4ojn^e`Go/Ik51onRV<X8ohnDe0OoQYKL1?nC
X=d3ohnIf@WoXjOI1onc/=D00onl_mgo`l?Jol?3fP07ol?3fP?obLOG1oo6a]T3olBdb`So^K7A00?o
^:;3oj^MbOn[WLT01on[WLT8oibKdP03oibTfonSV/coXi[<00GoXi[<2?n]Y<h3okR^c`Oo_:g:1?nm
/<`6olFjc`Ko_;GB0oo2amh8okJjgAKooooo00?o0000ooooooooool09_ooool00ol0003oooooo`00
000Qooooo`006?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Wooooo
0ol0001Cooooo`03okf`cOnj[/go^Zk=00Oo^Zk=0on_[]L6ok6Na@SoXYS:2?n?U=@3ohJFg0?oS8oA
2?n?VMT8oj>Wf@Go/k3E1?nl_md7ol?3fPCobLOG1_o6a]T5olBdb`Ko^K7A0onhX/<8oj^Mb@OoW9_B
00?oYIS8oj>Jc?nSV/`01onSV/`8ojfTcP03okR^conl[L[o_:g:00Ko_:g:0onm/<`7olFjc`Co_;GB
1Oo2amh9okJjgAKooooo00?o0000ooooooooool09?ooool2o`000003ooooool0003o0000023ooooo
000Aooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Kooooo
0ol0001Eooooo`?o_K3=2Onj[/d00on_[]Oo/Ik5ok6Na@06ok6Na@OoXYS:1_n?U=@2oiV?b0OoS8oA
1on?VMT8oj>Wf@Co/k3E1_nl_md5ol?3fPKobLOG1?o6a]T6olBdb`Co^K7A1OnhX/<8oj^Mb@CoW9_B
1OnUV<P8oj>Jc0Oo[JC>00?o]:S<okb]b_nl[LX02?nl[LX00onm/<coaK[?olFjc`06olFjc`?o_;GB
1oo2amh7okJjg@03ojo>l?oooooooooo01Gooooo0_l00019ooooo`006_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool04Oooool3o`000003ooooool0003ooooo05Cooooo
1?nm/<d9okZ^c@Wo/Ik52?nRV<X2ohnDe0KoVHo81_n<Sm48ohnIf@SoXjOI00?o/k3EokbogOnl_md0
1onl_md3ol?3fPOobLOG0oo6a]T7olBdb`?o^K7A1onhX/<8oj^Mb@03oibKd_nUV<SoYIS800GoYIS8
2OnSV/`5ojfTcP?o]:S<2Onl[LX:olFjc`03okbed_o2amko`/ON00Ko`/ON1?nf^]d5ojo>l1Gooooo
0_l0001:ooooo`005oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00004?ooool3o`0000Cooooo00?o0000ooooooooool0D_ooool6okf`c@Oo^Zk=0_njYlH9ok6Na@Ko
XYS:00?oYiC1oiV?b?nISlP01_nISlP7ohb?d@SoSiWI1_nSYmT00onW^>Go_;oMokbog@09okbog@03
ol?3f_o9amOobLOG00OobLOG00?oa/KIolBdboo4]</01oo4]</00oni/M7o^:;3okRR``06okRR``Oo
Zig900?o/Ig4ojFHb?nUV<P01onUV<P8oj>Jc0?o[JC>1OndZ<`9okb]bP03olJldOo5^/ooaK[?00Oo
aK[?2_o2amh00onf^]go[lk`ojo>l006ojo>l1Kooooo00?o0000ooooooooool02Oooool2o`0003co
oooo000Gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000=oooo
o`?o0000Foooool7okf`c@Ko^Zk=0onjYlH9ok6Na@GoXYS:0onWU<48oiV?b0KoS8oA2?n?VMT4oj>W
f@CoYkSU2Onl_md00oo0c>?obLOGolW7e`08olW7e`[oa;C;2OnhX/<6oj^Mb@?o/Ig42?nUV<P9oj>J
c003ojfTc_ndZ<co]:S<00Go]:S<1onl[LX2olJld@SoaK[?0_o>dM`8ol;7gP03okkNl?n_c_3o[lk`
00Oo[lk`5oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0003_ooooo000Hoooo
o`?o00001?ooool2o`0000_ooooo0ol0001Mooooo`Wo_K3=1?nj[/d4okZWaPWo/Ik50onRV<X5ojND
`@SoVHo81on<Sm48ohnIf@03oj>WfOnW^>GoYkSU00GoYkSU1onl_md3ol3<h`SobLOG0_o4^m49olBd
b`03okfW`onhX/?o^:;300Oo^:;31?n[WLT4ok6Ma0SoYIS82?nSV/`00on]YLoo]:S<okBXc006okBX
c0Ko_:g:1?o6_=46olFjc`Coc]7L1_o2amh3okkNl0Wo[lk`5oooool00ol0003oooooooooo`06oooo
o`04o`000?ooooooooooo`0003_ooooo000Yooooo`?o00000_ooool00ol0003oooooooooo`1Ioooo
o`03okZee?nm/<go_K3=00So_K3=0onj[/d6okZWaPWo/Ik500?oXYS:ojND`OnWU<401?nWU<49oiV?
b0KoS8oA1_n?VMT2oiJZi0SoYkSU1Onl_md6ol3<h`KobLOG0oo4^m48olBdb`;o_JO32OnhX/<3oj^M
b@Go/Ig42OnUV<P5oj>Jc0Co[JG?2?ndZ<`4okb]bPKoa[cA1?o5^/l6olkAg0?o`/ON1_nng_06ojo>
l0?oT=Ko5_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0003_ooooo000Voooo
o`?o00001Oooool00ol0003oooooooooo`1Hooooo`?o^[GD2_nm/<d00onj[/go^ZO6okZWaP05okZW
aPSo/Ik500?o/I_1ojND`OnWU<401_nWU<48oiV?b0OoS8oA0_n?VMT6oiJZi0SoYkSU0onl_md7ol3<
h`GobLOG1Oo4^m46olBdb`?o_JO32_nhX/<00on[WLWo/Ig4ok6Ma005ok6Ma0SoYIS81?nSV/`5ojfU
c`So]:S<0onl[LX7olJld@?oaK[?2?o>dM`00oo2amko_]k`okkNl006okkNl0;o[lk`1on@e_lFoooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000>oooool002?ooooo0ol0001Qoooo
o`Go^[GD2Onm/<d00onn]M7o^ZO6okZWaP07okZWaPKo/Ik50_naVl48ojND`@WoVHo80on<Sm43oi^R
f@WoUZ[T2?nW^>D00onl_mgo`<cSol3<h`07ol3<h`?obLOG1oo4^m44olBdb`Go_JO32?nhX/<00onk
Y<?o/Ig4ok6Ma006ok6Ma0WoYIS800?oXi[<ojfUcon]YLl01On]YLl9okBXc003okb]b_o6_=7oa[cA
00Ooa[cA00?oaK[?olkAg?o>dM`01_o>dM`00oo=iNSo_]k`okkNl006okkNl0?o/^;g2?n@e_lFoooo
o`;o00001Oooool01?l0003oooooooooool0000kooooo`008?ooool4o`0006;ooooo1onj]M@7okf`
c@?o_[GA2?njYlH4ok6Na@Go/I_12?nWU<47oiV?b003ojVPcOnKX]WoVj;I00GoVj;I2?nFZ^@7ojNh
i@;oZLgc2_o0c><00oo9amOoa;_AolBkd@06olBkd@?oa;C;1_nmYl<7okRR``;o^jC32OnaWL@7ojFH
b003ojnYdOn]YLoo[JG?00Oo[JG?1ondZ<`00onn_m[oa[cAolJld@07olJld@03olkHhOo>dMcoc]7L
00Koc]7L0oo=iNP4okkNl0Oo/^;g1?n@e_l5ogk:oa;ooooo0ol00007ooooo`;o0000??ooool001go
oooo0ol00003ooooo`03o`000?oooooooooo05kooooo00?oZkORokZee?nj]M@01onj]M@4okf`c@Go
_[GA2?njYlH3ok6Na@Ko/I_12?nWU<45oiV?b0CoZJ3=1onKX]T8oiJZi0CoYkSU1OnYcO<8ol3<h`03
okS5i?o4^m7oa;_A00Soa;_A00?oa;C;okfW`onmYl<01_nmYl<5okRR``Co^jC32?naWL@5ojFHb0Co
[jWA2?n]YLl5okBXc0Co_[oJ1oo6_=43olkHh@Goc]7L1_o=iNP00onng_3o/^;gok;Rm`06ok;Rm`;o
]Lk]2Omnb_lDooooo`03o`000?oooooooooo04;ooooo000Jooooo`?o0000I?ooool5oj^ghPSo^[GD
0onm/<d7okjed@So^ZO600?o/Ik5ok6K`OnaVl401OnaVl48ojND`@CoVHo81OnYX<d7oi^Rf@WoUZ[T
00?oYkSUojW=lonYcO<01_nYcO<4ol3<h`Go^<GT2?o4^m400onh[Lko_JO3okfW``07okfW``Co^:;3
1OnkY<<8ok6Ma0CoYIS81On_ZM48ojfUc`Co]:S<1Onn_mX6olJld@Goc]SQ0oo>dM`6olgUj0;ob]gW
1_nbh_L5okG>k@KoO/[o0onD_?8Dooooo`03o`000?oooooooooo047ooooo000Gooooo`?o0000IOoo
ool7oj^ghPWo^[GD00?o_K3=okjedOnn]M401_nn]M47okZWaP03okFVb_naVl7o/I_100Oo/I_12?nW
U<400onISlSoZJ3=ojVPc@05ojVPc@SoVj;I1_nFZ^@3oig9mPWoZLgc00?o`<cSokS5i?nhaN@01Onh
aN@7olBkd@?o^:g>2?nmYl<3okRR``Ko^jC32OnaWL@00onUV<So[jWAojnYd@05ojnYd@Wo[JG?00?o
]:S<okjof_nn_mX01_nn_mX4olJld@Ooc]SQ00?oc]7LolgUj?o=iNP01?o=iNP4ol[Mi`Co/^;g1one
c^d2ogk:o`OoU;cb5?ooool00ol0003oooooooooo`10ooooo`005?ooool3o`000003ooooool0003o
oooo04?ooooo0onATm86ohB>e@KoM8_K1?mYS^<;ooooo`?oSJo]2On[]n87okZee003okS6iOnn]M7o
_[GA00Oo_[GA1_njYlH3okFVbPSo/I_11onWU<400onbXLOoZJ3=ojVPc@07ojVPc@SoVj;I0_nFZ^@7
oig9mPKoZLgc0_nKcOT9okS5i0Coa;_A1Onh[Lh9okfW``03okRR`onkY<?o^jC300Ko^jC31onaWL@0
0onl]=;o[jWAojnYd@07ojnYd@Oo[JG?00?o]<GWokjof_nn_mX01onn_mX3olJld@Ooc]SQ0_o<iNT5
olgUj0Kob]gW00?o/^;gokG>kOnec^d01_nec^d00onl^=KoU;cboiBllP08oiBllQ?ooooo00?o0000
ooooooooool0@?ooool001?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0noooo
o`03oiZIdOnATm;oTI?B00GoTI?B1_n4S]D6ogB;f`GoJHkS1_m`W>/7ohf_k@WoZkOR1Onj]M@3okS6
i@Wo_[GA1?njYlH4okFVbPSo/I_11_nWU<43ok:Qa`SoZJ3=1onKX]T3ok36j`SoWLWf0_nYcO<6oi_=
n@So^<GT0oo4^m46okR]cPSo_JO300?o_:W7ok^T`onkY<<01onkY<<6ok6Ma0?o_;CB2?n_ZM45ojfU
c`Co]<GW2Onn_mX00oo6_=7oc]SQolkHh@05olkHh@Coc>GY0oo=iNP6ol[Mi`;oal;F1_nec^d4okbh
ePSoU;cb00?oZk3Kooooooooool04_ooool00ol0003oooooooooo`0oooooo`006?ooool00ol0003o
ooooooooo`0kooooo`GoVYWA1_nATm86ohB>e@KoM8_K1_mYS^<6og2Lj`OoSJo]2?n[]n83okZee0Go
^<KU2Onn]M43okZWaPGo]JK:2?naVl44ojND`@Go/Z772?nYX<d4oi^Rf@Oo/<K[1_nMbOH2oiSEo@So
Vlgi2?nhaN@00oo4^m7o^:g>okR]cP06okR]cPKo_JO30onlZLL8ok^T``Co/Ig41Onl]=88ojnYd@Co
[JG?1OndaNL8okjofP;o_mo_1Oo>f>47olcUj@03olgUj?o:gNOob]gW00Cob]gW1?o7`]H4okG>k@Ko
_;SF1?nD_?85oj^`faCooooo0_l0000oooooo`00Doooool00onMVm7oVYWAoiZId@05oiZId@OoTI?B
1_n4S]D6ogB;f`KoJHkS1_m`W>/6ohf_k@WoZkOR00?o^[GDokS6iOnha^D01Onha^D9okjed@03okZW
a_neY/[o]JK:00Go]JK:2?naVl42ojND`@Oo/Z772?nYX<d00onKX]Wo/<K[ok36j`08ok36j`;oWLWf
1_nHeOd7oi_=n@Ko^<GT0_nR[n49okR]cPGo_JO31?nlZLL9ok^T``;o/Ig41onl]=88ojnYd@03ojfU
condaNOo]<GW00Ko]<GW1Onn_mX5okoOk`?oc]SQ1oo<iNT2olO@h@Gob]gW1_o7`]H00onec^go_;SF
okbheP07okbheP03oiBll_n[/=_oZk3K00GoZk3K4oooool00ol0003oooooo`00000oooooo`00D?oo
ool5oifKd@OoVYWA1_nATm87ohB>e@KoM8_K1_mYS^<6og2Lj`KoSJo]1_n[]n83oi_<n@So^<KU1onn
]M400on`^N3o]JK:okFVbP06okFVbPSo/I_100?oYiC1ok:QaonbXLL01_nbXLL7ojVPc@;o`<;L2On`
a^/2ok_OlPSoV=Gm1onKcOT2okS5i0KoXZoQ2?nh[Lh4okfW``Ko_:W72?nkY<<00onaWLCo_;CBokbd
dP06okbddPOo[jWA00?o]=CaokC5iondaNL01ondaNL4okjofPOo_mo_00?oc]SQolcUjOo<iNT01Oo<
iNT4olO@h@?ob]gW1oo7`]H9okbheP03ol>_aon[/=_oZk3K00OoZk3K5?ooool00ol0003ooooooooo
o`0mooooo`00COooool00onKV];oWI_AoifKd@05oifKd@OoVYWA1onATm86ohB>e@KoM8_K1omYS^<6
og2Lj`KoSJo]0_n[]n87oi_<n@Oo^<KU1?nn]M45ok2ih0So]JK:1_naVl400oncYL_o/Z77ok:Qa`08
ok:Qa`GoZJ3=1?o0`]`6ok36j`Go^mob2?nHeOd3oi_=n@?oQ:oa2?nR[n49okR]cP;o_JO31onlZLL7
ok^T``03olJnd_nl]=;o_;CB00Oo_;CB1?n_ZM45okCDl@Wo]<GW00?o_[oJokoOkonognl01_nognl2
okCQmPGoc>GY1oo7d>400oo:gNOoal;FolO2eP06olO2eP03olNbaOnl^=Ko_;SF00Go_;SF0oo3[lL7
oj^`f`03ok^]c?oooooooooo01?ooooo00?o0000ooooooooool0??ooool004[ooooo1OnKV]87oifK
d@OoVYWA1_nATm87ohB>e@KoM8_K0omYS^<3oh:=e@OoNZ3Z1oml^_X8oi_<n@Oo^<KU00?o_[GAok2i
h?n`^N001On`^N08okFVbPGo/I_10oncYL/9ok:Qa`?oZJ3=1oo0`]`4ok36j`Oo^mob1?nHeOd3oi6m
m0OoQ:oa2?nR[n48okR]cP03okfW`onlZLOo_:W700Ko_:W71_nkY<<3olJndPWo_;CB00?o[jWAokCD
lOnde?401_nde?46okC5i`?oWN?m1_nognl5okCQmP?oc>GY1oo7d>400oo3]/goal;FolO2eP06olO2
eP;oak;51_nl^=H4ol>_a`KoZk3K0onk[L`Eooooo`03o`000?oooooooooo03_ooooo0015ooooo`?o
TiSE1onKV]87oifKd@OoVYWA1onATm83ohB>e@?oSGno1_n8PlL7oh:=e@OoNZ3Z2?ml^_X7oi_<n@?o
^<KU0onBc?`8ok2ih0So]JK:0onaVl45ok>Ub`[o/Z7700?oZJ3=ol32g?o0`]`01oo0`]`00on`a^_o
^mobok_OlP06ok_OlP;o^/gY1onA_O@7ohB_l@SoXZoQ1_nh[Lh00on]ZM?o_:W7okbYa`08okbYa`Co
^jC31Oo6_]87okbddP;o`NK`2Onde?42okC5i`OoWN?m1?nognl7okCQmP03olcUjOo7d>7oam3Q00Go
am3Q0oo3]/d6olO2ePCoak;51?nl^=H6ol>_a`CoZk3K1Onk[L`Eooooo`03o`000?oooooooooo03[o
oooo0010ooooo`;oRYSK1onCV=D7oi^JdPOoWI_A1onJVM43oi6CdP?oTH6m1on=Okl6ohR3a`OoPXgE
1omjX>X8ogbjnP?oVlci1Om^b?l5oi;<o0So/;WP2?neY/X00onaVl7o/jG;ok>Ub`05ok>Ub`So/Z77
00?oa<7Gol32g?o0`]`01oo0`]`3om3Oh`Ko^mob1?njcNT7oi6mm0KoQ:oa2?nR[n44okR]cPCo[JWC
2OnlZLL3ok^T``Koa[kB1_nl]=84ol7Vl0Oo]=Ca0on1hoH8oigSo@03okoOkondhOKo]>7f00Ko]>7f
00?o/[oTolO@hOo7d>401Oo7d>44ol>fc@Goal;F1Oo7//D3okbhePOo`jo70on[/=/6ok^]c1Gooooo
00?o0000ooooooooool0>_ooool003Cooooo0on?_?D6ohJSi`KoRYSK1_nCV=D7oi^JdPOoWI_A1_nJ
VM400onEQ;koTH6moi61_@05oi61_@KoSGno1_n8PlL7oh:=e@SoNZ3Z1?ml^_X5ohG3o0OoK/So1OnB
c?`7ok2ih0Oo]JK:00?oYjgLok>UboncYL/01_ncYL/7ok:Qa`?oa<7G1oo0`]`5om3Oh`?o^mob1onj
cNT7oi6mm0KoQ:oa2?nR[n400onh[Lko[JWCojfYd`04ojfYd`[o_:W700?o^jC3olJnd_o6_]801_o6
_]83okbddPOo`NK`1?nde?47oh7SmP?oWN?m1On:dol4okCQmPGo/[oT1Oo7d>46ol>fc@Coal;F1_o7
//D00onl^=Ko`jo7ol>_a`07ol>_a`03oj^`fonk[Lco^jg<00Ko^jg<5?ooool3o`0003[ooooo000`
ooooo`?oXM_l1On?_?D6ohJSi`GoRYSK1onCV=D7oi^JdPOoWI_A0_nJVM44oiF4_POoTH6m1_n=Okl7
ohR3a`OoPXgE1_mjX>X3oij_h`WoQL?l1_m^b?l5oi;<o0Ko/;WP1?neY/X5ojN]g0Oo/jG;1_nbXLL4
olC1e`Ko`<;L1oo@gn<00onkgo;o^/gYok[=j@07ok[=j@?oTKgd0on>W=d5ogBBhP;oQ:oa1?nR[n43
ohZMh0So[JWC2?nlZLL00oo2`m[oa[kBolJndP08olJndP03okbdd_o1i_3o`NK`00Oo`NK`00?o]=Ca
oh7Sm_n1hoH01On1hoH3ogo?o`SoR]?o00?o]>7fok:oi?nb_n@01_nb_n@3olO@h@Oo`kK=0oo7`]H7
olNba@[o`jo72Onk[L`Fooooo`03o`000?oooooooooo03Sooooo000]ooooo`OoXM_l1On?_?D5ohJS
i`KoRYSK1_nCV=D7oi^JdPKoWI_A00?oUhJooiF4__nEQ;h01OnEQ;h6oi61_@OoSGno1_n8PlL8oh:=
e@;oNZ3Z1onN[n<6ohG3o0?oXKc/1_mR/_/3od6SmP;oT/cl1_n`^N000oneY/[oYjgLojN]g005ojN]
g0So/jG;1?nbXLL6olC1e`Co`<;L1oo@gn<00oo>e=ko^/gYok[=j@07ok[=j@03ojnYd_n>W=goSYcM
00GoSYcM1_mdT^88ohZMh0Oo[JWC1onlZLL3ol;3fPSoa[kB0_o;lN`8ol7Vl0CoTno[0_n1hoH7ogo?
o`KoR]?o00?oUjcUok:oi?nb_n@02?nb_n@00oo7d>7o`kK=ol>fc@07ol>fc@03olO2e_o7//Goak;5
00Koak;500?ocK;0ol>_aoo3[lL01oo3[lL00oo;//;o^jg<ok^]c006ok^]c003olNaaOoooooooooo
01?ooooo00?o0000ooooooooool0>?ooool002_ooooo0onajoP7oj7Ko0CoSkce1_n6XnL5ohZHf`Oo
TiSE1onKV]82oifKd@GoUhJo1_nEQ;h7oi61_@KoSGno1on8PlL6oh:=e@03oj>Lc_nN[n?oWZoS00So
WZoS0_n5`o`7oj6lk0KoH[;k1?m1XoH6ogbam@WoYjgL1oncYL/3ok:Qa`Ooa<7G0oo0`]`7om3Oh`?o
c]CN1_njcNT4ojnYdPKoSYcM1omdT^87ohZMh0So[JWC1?nlZLL5ol;3fPOoa[kB1?o;lN`4ol7Vl0Go
Tno[1?nUfoX8ogo?o`;oR]?o1OnG[>D8ok:oi003ok6Wc_o3]/go`kK=00So`kK=2?o7//D2olfb`0So
`jo70_o;//87ok^]c0;oak755_ooool00ol0003oooooooooo`0gooooo`00:_ooool5ok7[n0OoXM_l
1?n?_?D6ohJSi`GoRYSK1_nCV=D6oi^JdP03oiF6`OnGQ[ooUhJo00GoUhJo1_nEQ;h7oi61_@OoSGno
1_n8PlL4oh:=e@CoXic>2?nN[n<00onh]MKoXKc/oj6lk008oj6lk0KoH[;k1?m1XoH6ogbam@SoYjgL
2?ncYL/00onbXLOoa<7GolC1e`07olC1e`03ol32g?o@gn?od=oS00Cod=oS1_o>e=h4ok[=j@Go[jWB
1on>W=d6ogBBhPOoRYgP2?n]ZM<3okbYa`Oo`/?J1?o6_]87ol_ak003ol7Vl?nCkn_oTno[00;oTno[
2?nUfoX4ogo?o`?oU:?O2?nG[>D6ok:oi0?o/JO>2?o3]/d2olB]``Koak;50oo=//07ol>_a`Cobk;2
1Onk[L`4olNaaAKooooo00?o0000ooooooooool0=_ooool002Sooooo2?najoP3oj7Ko0?oQ:3V1?mf
P]800on?_?GoQZ?WohJSi`03ohJSi`GoRYSK1onCV=D2oi^JdPGoUHK11_nGQ[l7oiF4_PKoTH6m1on=
Okl7ohR3a`03oh:=eOnSW<koXic>00GoXic>1_nN[n<3okReeP[oXKc/1_mR/_/4od6SmPKoO;7e1onW
[M`7ok>Ub`03okO2h_o4`MOoa<7G00Ooa<7G0oo@h>@4om3Oh`Soc]CN00?o^/gYojnYd_n_ZM801_n_
ZM87ohjLg@KoM9;R1on:WN08ojfYd`03okbYaoo2`m[o`/?J00Ko`/?J0oo6_]87ol_ak0?o/O[W0_o2
fN/8ojGKnP03ojRUe?nDXmooU:?O00KoU:?O2?nG[>D3ok:oi0Go/JO>1oo3]/d3olB]``Koak;51?o=
//05ol>_a`Gobk;21?nk[L`5olNaaAOooooo00?o0000ooooooooool0=Oooool002Oooooo2?najoP0
0onSc?GoQ:3VohBPiP05ohBPiPCoMX;B1?mhNLL2ohJSi`GoRYSK0onCV=D3ohj2`POoUHK11onGQ[l6
oiF4_POoTH6m1_n=Okl6ohR3a`03oj2Aa?nSW<koXic>00KoXic>1OnN[n<5okReePSoXKc/00?o[JSB
oh2Li?n0W>@01On0W>@2oc>3j@;o@J?f1Oml/OD8ojN]g0Go/jG;0ong`^87olC1e`Kod>3T00?od=oS
olkDg_o>e=h01_o>e=h00onn//ko[jWBojnYdP07ojnYdPOoSYcM1omdT^86ohZMh0Oo[JWC00?oYK[X
ol;3f_o2`mX02?o2`mX00oo6_];obo7/ol_ak004ol_ak0?o/O[W1Oo2fN/4ojGKnPGoZ:GD2?nDXml8
oiN/i@03ok:oi?naYlko/JO>00Go/JO>1Oo3]/d5olB]``Coak;51Oo=//04ol>_a`Kobk;20onk[L`7
olNaaAKooooo0_l0000fooooo`009Oooool5ok?Wm`;o/N_h1OnSc?D6ohBPiPGoMX;B1OmhNLL5oh=l
``OoSX;21_nEQ/47oiN6_`KoUHBn1onAPKd7oheo_`;oR8?71OnPTL@8oj>LcP?oWZoS1onh]MH4oj6l
k0Go[JSB1on0W>@4oc>3j@GoO;7e1onW[M`3ok>Ub`Ko]l;R1Oo4`ML7om3Pi003olkKhoo>e=koc]CN
00Goc]CN0onn//h8ojnYdPSoSYcM1_mdT^86ohZMh0Co[JWC1OnU^^P8ol;3fP?o_o3b1?o;lN`3ok7j
i`Oo`]W[00?oYM_jojRUe?nXYM@01OnXYM@8oiBSg`KoUjcU0_nNV<h8ok6WcPCo`kK=1_o4[L<3olNb
a@KocK;00oo3[lL8ol^b`P03ok^]c?o7/LGoak7500Koak755_ooool2o`0003Kooooo000Sooooo`Oo
/nOg0onki_@5oj?<m@KoQ:3V1?mfP]85ogQia`KoPgc31_n>P/87oiF6`@KoUhJo1onEQ;h6oi61_@Ko
SGno00?oVh[0oj2Aa?nPTL@01OnPTL@9oj>LcP03oij_honh]MKo^;GF00Oo^;GF00?oXKc/ojfXd_n]
Z=801On]Z=88oh2Li0Go<h?Y0_l/Rnd2ogbam@OoYjgL00?o/jG;okO2h_ng`^801_ng`^83olC1e`Oo
d>3T0oo>fn<5olkDgPCo_[;>2On_ZM84ohjLg@?oU9?@1OmdS]d2ogBBhPKoRYgP00?o[JWCojFjj?nU
^^P01OnU^^P7ol;3fPGo_o3b00Cobo7/ok7jionan^Oo/O[W2?o2fN/00onfY/WoZ:GDojRUe007ojRU
e0SoU:?O0_nG[>D6oijHcPOo/JO>0oo3]/d7olB]``?oak;51oo=//000oo3[lOobk;2ol^b`P07ol^b
`PWoak7500?odK[4ooooooooool05Oooool00ol0003oooooooooo`0cooooo`008Oooool7ok?Wm`Ko
^nKd1OnSc?D5ohBPiPCoMX;B1_mhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn1onAPKd3oheo_`?o
Vh[02?nPTL@7oj>LcP03okf_c?nh]MKo^;GF00So^;GF2On]Z=88oh2Li0Go<h?Y1?l/Rnd6ohBhm`[o
]l;R00?oa<7Gom3Pi?o@h>@01Oo@h>@5olkKh`?oc]CN1_nn//h7ojnYdP03oj^JaOnDTm3oU9?@00Ko
U9?@1_mdS]d6ogRMj@WoYK[X1?o2`mX6oko`lP?o]oS_0oo4cn<6ol;Ij`?o]ZK92?nXYM@6oiBSg`;o
Vi?:2?nNV<h8ok6WcP03ol>fcOo4[L?oa:g300Ooa:g300?oak;5olfb`?o=//001_o=//0:ol^b`P03
om>maOo7/LGoak7500Goak750_oA^/@Hooooo`03o`000?oooooooooo03;ooooo000Mooooo`OoWL_g
0_ncioL9ok_Vm0GoXlce1On4X>H4ogJ2dPGoN7W71On3O<<7ohj2`PKoUHK11onGQ[l6oiF4_POoTH6m
00?oSGnooi^:`?nKR/001?nKR/07oj2Aa0KoXic>0onm[l`8okReeP;o`;3;2?n]Z=86oh2Li0;oV97;
1?mXR=h2oc>3j@Co;8_]1_n4^?L8okO2hP?o/^3g1Oo@h>@7olkKh`03olkDg_nn//ko_[;>00Ko_[;>
1On_ZM83oj^Ja@OoU9?@1omdS]d6ogRMj@SoYK[X0oo2`mX6oko`lP?o]oS_1Oo4cn<3ol;Ij`Go]ZK9
2OnXYM@2oiBSg`KoVi?:1onNV<h7ok6WcP03okNVb?o4[L?oa:g300Soa:g32Oo=//000ooF_lCobk;2
ol^b`P06ol^b`P;odkg51_o7/LD4om6ja1Oooooo00?o0000ooooooooool0<_ooool001cooooo2?nM
boL4okgVl`Co^nKd0onO`?05og><g@?oGV_80_n4X>H4ogJ2dPGoN7W71_n3O<<6ohj2`POoUHK11_nG
Q[l7oiF4_PGoTH6m00?oUhO1oi^:`?nKR/001OnKR/08oj2Aa0CoXic>1Onm[l`6okReeP?o`;3;2On]
Z=82oh2Li0KoV97;1OmXR=h3obn5j`;o;8_]1_n4^?L4okO2hPOo/^3g0oo@h>@7olkKh`03okjje_nn
//ko_[;>00Oo_[;>0on_ZM85oj^Ja@SoU9?@1omdS]d6ogRMj@SoYK[X00?o`/?Joko`l_nol?800ono
l?84okOhk`Ooa<oS00?o`]W[okJVbOnfY/T01OnfY/T7ojRUe003ojVG`onKTl[oVi?:00KoVi?:2?nN
V<h5ok6WcP?o]jK82Oo4[L<00oo=^<GocK;0olfb`005olfb`0;oe[o41oo;//83om>ma@Koak751?oA
^/@Hooooo`03o`000?oooooooooo037ooooo000Nooooo`CoWL_g1_nmi_<3okgNl0GoWl3`1OmcS=d5
oei[b0CoMX;B1OmhNLL5oh=l``KoSX;21onEQ/47oiN6_`KoUHBn0_nAPKd4oiN7`@OoVh[02?nPTL@3
oj>LcPKo_Jo<1Onh]MH5ol2`b`Oo[JSB00?o[Y[2oiRAbonHTL/01_nHTL/6ofR8gPGo;hG[1_n4^?L0
0ong`^;o/^3gok;Pm`08ok;Pm`03om3Pi?o>fn?oc]_S00Goc]_S0onn^]H9okjbcP03ojnYd_n[V/Go
Zi[500GoZi[51onDTm07ogB>g@OoN9gY1_nU^^P4oiWLoP;o_o3b1?ngn>l7olC?h`03okRSa?nfY/Wo
]ZK900Oo]ZK91OnXYM@3ojVG``OoVi?:2?nNV<h4ok6WcPCo]jK82?o4[L<2olfha@KocK;01?oF_l@6
ol^b`PCodkg51?o7/LD5om6ja1Wooooo00?o0000ooooooooool0<?ooool001oooooo00?oWL_gokgV
lonmi_<01Onmi_<5okgNl0GoWl3`1?mcS=d5oei[b0;oHFBo0_mfP]85ogQia`GoPgc31on>P/86oiF6
`@OoUhJo0onEQ;h3oiB9a0OoUhO11onKR/08oj2Aa003oj>Lc_nm[lco_Jo<00Ko_Jo<0onh]MH7ol2`
b`Go[JSB0on^V/88oiRAb`KoJ8SN1_l_QN/6oeRfo0So/^3g0_n^gOP5olkKh`Go_[[F2?nn//h00onc
W/;oZi[5oj^Ja@06oj^Ja@OoU9?@2?mdS]d7ogRMj@;oYK[X1onIg?h4ojCXn`03okOhkoo4cn?oa<oS
00Goa<oS0onhXl@8okJVb@?oZ:GD1OnYUl<8oi^CbPOoWYS>0onaYlh6okNVb0Koa:g30oo=^<D6olfb
`0Coe[o41Oo;//85om>ma@?oak751ooA^/@Gooooo`?o0000<Oooool0027ooooo1Onmi_<7okgNl0Co
Wl3`1?mcS=d5oei[b0CoHFBo1OmhNLL6oh=l``KoSX;21onEQ/45oiN6_`03oiF=b?nDRLCoU8W400Co
U8W41onGQl47oi^:`0OoX97400?o^Jg=okf_c?nm[l`02?nm[l`00onh]MKo`;3;ol2`b`06ol2`b`?o
[JSB1On^V/88oiRAb`OoJ8SN1_l_QN/6oeRfo0Co/^3g1_n^gOP3olkKh`Oo_[[F1_nn//h3ok>N`PSo
Zi[51onDTm04ogB>g@?oR:CW2Omg]_T4oiWLoPKoY>Sk00?o^LKTolC?hoo4cn<01Oo4cn<4okRSa0Wo
]ZK900?oZ:GDojVG`onYUl<01?nYUl<8oi^CbPSoWYS>00?o/JO>okNVb?ngY/P01OngY/P5olB]``Go
cKS51?o=//06omJoa0?obk;21_oC_LD3olNaa@OodK[46Oooool00ol0003oooooooooo`07ooooo`?o
00001?ooool2o`0001oooooo000Tooooo`03okgVlonmg_3o_Mk`00Oo_Mk`1?nO`?04og><g@GoGV_8
1?mQI;l5ogQia`GoPgc31_n>P/87oiF6`@;oUhJo1?nESLP7oiB9a0KoUhO11onKR/06oj2Aa0?o^Jg=
2Onm[l`:ol2`b`03ojfXd_n^V/;o[Y[200Go[Y[21onHTL/8ofR8gPKo;hG[1_mH]_`00onbh?Oo[]gh
ojkMn007ojkMn003olkKhonn^]Ko_[[F00Oo_[[F1?nn//h4ok>N`PSoZi[51_nDTm000onVX];oR:CW
ohRTi`06ohRTi`WoMkKi00?oVMcnojCXnonTj?/01?nTj?/4okW6i0Goa<oS1OnhXl@8okJVb@03okBJ
_OnYUl?oZIO300KoZIO31onKTlX7oijHcP03ojJNc_ngY/So]jK800Oo]jK81?o4[L<5olfha@?ocK;0
1ooF_l@3ol^b`POodkg500?oak75om6ja?oA^/@01_oA^/@00ooHa<Ooooooooooo`0Gooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`00
9_ooool7okgNl003oijlkOmUPmcoIH?L00;oIH?L00CoWl3`og><gOmcS=goLhcM1OmNJlP4of5T_`Co
L6fo00?oN7W7oh=l`on3O<<00on3O<<7ohj2`P?oUHK10onDS/X7oiF=b0KoU8W41onGQl46oi^:`0Co
X9741Oni[Ld8okf_c0;obKk?2Oo0/</8ojjJ`PSoV97;1?mXR=h3oiJFd@SoL9k]1_m/^od7ojkMn003
ojRnjOnn^]Ko_[[F00So_[[F0onn//h6ok>N`PSoZi[50_nDTm05ojJRdPSoR:CW1_mg]_T4oiCAo@Co
Y>Sk1_nia^@3olC?h`Oo^:?41_nfY/T2okBJ_@SoZIO32?nKTlX3oijHcPGoYYk>2?ngY/P3olB]``Ko
cKS50oo=//08omJoa003ol^b`_oC_LGodkg500Kodkg52?oA^/@2omS4aa[ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001kooooo000Xooooo`;o
_Mk`1OnN_>d4ofF3g0;o@UW40_mcS=d4oei[b0CoHFBo1Om`KKl4oh5ka0;oPgc30on>P/83ohj8b0Oo
U8k:1_nESLP6oiB9a0OoUhO11onKR/02oj2Aa0Oo^Jg=1_nm[l`3olVnc`So`;3;0_nkYlH7ojjJ`POo
V97;00?oZIC0oiJFdOnFU]401_nFU]48og2Nk@OoK;_m0_n^gOP5ojRnj@[o_[[F00?o_[;>ok>N`_nc
W/801OncW/87oj^Ja@03okFQa?nVX];oYZ;B00KoYZ;B2?n8Y>L2ogNfn@SoU=7m00?oY>SkokW6i?ni
a^@01onia^@00oo4cn?o^:?4okRSa006okRSa0Go]ZK91?ndV[d7ojVG``SoVi?:00?oWYS>ojJNc_nV
W/h01OnVW/h9okNVb003olB]`oo=^<GocKS500KocKS500?ocK;0omJoa?oF_l@01ooF_l@9om>ma@03
omO=d?oA^/CodK[400CodK[41?oHa<LIooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool0000Nooooo`00:Oooool6oijlk@GoIH?L0_m2FL@00omcS=go
GV_8oei[b002oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0OoU8W41_nGQl47oi^:`003
oj2Aa?ni[Lgo^Jg=00Oo^Jg=1?nm[l`5olVnc`Ko`;3;0onkYlH8ojjJ`PGoV97;0onYU<08oiJFd@So
L9k]0om/^od3ohVdlPSoZ;kY2?nn^]H00on/Wl[o/ik2ok>N`P06ok>N`PKoZi[50oneXL@8ojJRdPKo
R:CW0onXao07oiCAo@;o[/C[2?nia^@00on`X<So^:?4okRSa007okRSa0Co]ZK91OndV[d8ojVG``Go
Vi?:0_nTW/l8ojJNcPSo]jK800?o`[gFolfhaOo=^<D01oo=^<D9omJoa0;ogM_D1ooC_LD2omO=d0Go
dK[41OoHa<LJooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000Nooooo`00:_ooool6oijlk@CoIH?L0om2FL@5oei[b0CoHFBo1Om`KKl6oh5ka0Ko
SXS81_nDS/X7oiF=b0KoU8W41_nGQl46oi^:`003ojn]e_ni[Lgo^Jg=00So^Jg=0onm[l`7olVnc`Co
`;3;1?nkYlH8ojjJ`P?oV97;1OnYU<08oiJFd@KoL9k]0_nL[^@7ohVdlPOoZ;kY1_nn^]H3ojbObPWo
/ik21?n[V/D4okFQa0WoYZ;B0_n8Y>L8ojS7l0;oU=7m1_n^a>/6okW6i0?o/:382OnhXl@2okJVb@Ko
]9Zm2?nYUl<2oi^CbPKoY9k?2?nVW/h6okNVb0?o`[gF2?o=^<D00ooIf=Koe[o4omJoa005omJoa0?o
gM_D1_oC_LD4omO=d0CodK[41_oHa<LHooooo`?o00001Oooool2o`0000Cooooo00Co0000oooooooo
oooo00007_ooool002_ooooo1_nN_>d3ofF3g0Co@UW41?mNJlP4of5T_`GoL6fo1_n1Nl@7ohj8b0Ko
U8k:1_nESLP6oiB9a0OoUhO10onKR/04ojn]eP[o^Jg=00?o_Jo<olVncoo9_/l01_o9_/l3ol2`b`Ko
^jO62?n^V/800onHTL_oZIC0ojVD`005ojVD`0SoUYKA0_m`W^d6oib^i0OoRKCb1onX_^T4okjjePGo
[9o:2?ncW/83oj^Ja@Ko]J741onVX]800oo2a=coZ<O`ojS7l007ojS7l003okWCkOn^a>_o[/C[00Oo
[/C[0onia^@5ok2Pb0Wo^:?400?o]ZK9okBJ_OndV[d01_ndV[d6ojVG``03okBVbonTW/ooY9k?00Ko
Y9k?2?nVW/h4okNVb0Go`[gF1oo=^<D2omWHePKoe[o41OoMfm@4om>ma@Goelg@0ooA^/@7omS4aa_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`;o00007oooool002cooooo
1OnN_>d4ofF3g0?o@UW40_m4D[`2oei[b0GoHFBo1Om`KKl5oh5ka0OoSXS81_nDS/X6oiF=b0KoU8W4
1onGQl400onKR/3o[jgFojn]eP04ojn]ePWo^Jg=00?ob]KRolVncoo9_/l02?o9_/l00oo0/<_o^jO6
ok^WaP05ok^WaPOo[Y[200?o/9NmojVD`?nYU<001_nYU<07oiJFd@03okFXc?nL[^CoW:kT00OoW:kT
1on9]?87ojRnj@03okjje_n/Wl[o[9o:00Go[9o:2OncW/800on[V/Go]J74okFQa005okFQa0KoYZ;B
0oo2a=`6ojS7l0Co^M?]2On^a>/00onia^Co/:38ok2Pb005ok2Pb0So^:?42OndV[d5ojVG``?o]:K;
1onTW/l8ojJNcP?o]jK81oo2_MH5olfha@CofMSF1?oF_l@6omgKe0?odkg51ooGcM000ooA^/Cof<C7
omS4a`06omS4a`03om_?c?oooooooooo01Sooooo00?o0000ooooooooool0:_ooool002cooooo1?mS
RN82oijlk@?oIH?L1?m2FL@2odAB_003oei[b?mQI;ooHFBo00?oHFBo1Om`KKl6oh5ka0KoSXS81_nD
S/X6oiF=b0OoU8W41OnGQl400onL[nGo[jgFojn]eP06ojn]ePOo^Jg=0oo:e^88olVnc`03ol;3f_nk
YlKo^jO600Oo^jO61On^V/83ok2G_@SoZIC01OnFU]43okFXc0WoW:kT1on9]?83ojRnj@?oUYoK2?n/
WlX8ok>N`P03okBN`_neXLCo]J7400Oo]J741?nVX]85ol;4g0CoZ<O`1_nidnd7ojk4j`03ojJSdon`
X<So/:3800Ko/:381onhXl@00ondVK_o]9ZmokBJ_@07okBJ_@CoZIO31?ndY//8ojBNc`SoYYk>00?o
]jK8ol:me_o2_MH01_o2_MH4olfha@GofMSF0ooF_l@8omgKe003om>maOoGcM3oelg@00Goelg@00?o
c]gTomS4aooHa<L01_oHa<L3om_?c1[ooooo00?o0000ooooooooool0:Oooool002gooooo1OmSRN82
obM>a0;oIH?L0om2FL@3odAB_003oei[b?mQI;ooHFBo00;oHFBo1Om`KKl6oh5ka0OoSXS81_nDS/X6
oiF=b0KoU8W40_nGQl45oib_i@So[jgF1?ni[Ld6ol[FhPKobKk?0oo2`mX8ok^WaPCo[Y[21?n`Ukd8
ojVD`0?oUYKA1_neZ<`7oib^i003ojfki?n8Y^WoR:KY00GoR:KY1onFWm/8ojbObPKo/ik20ondW/88
okFQa0?oYZ;B1oo2a=`00onXao3o^M?]okWCk@06okWCk@Co[/C[1OnVXm<7ok2Pb0Ko^:?40ondVK/9
okBJ_@;oZIO31_ndY//7ojBNc`OoYYk>00?oZl;[ol:me_o2_MH01oo2_MH3olfha@OofMSF00?oe[o4
omgKe?oMfm@01_oMfm@00onmn>koelg@omO=d005omO=d0?oc]gT1_oHa<L4om_?c1_ooooo00?o0000
ooooooooool0:?ooool002kooooo1OmSRN82obM>a004ofF3g?m2FLCo@UW4od9Ia0CoA5:l1?mQI;l6
og1]_`KoPG_41_n>R<P6oiB>bPKoUHg80onDRL@3ohFdl`OoW:oU2?n_[MH3okV]c@Oob]KR1Oo9_/l4
ol;3fPSo^jO60on^V/85ok2G_@WoZIC000?oUYKAokFXc?neZ<`01_neZ<`4oib^i0Co[K_T1on8Y^T6
oiJOf`So[9o:1OncW/84okBN`PWo]J7400?oYZ;Bol;4g?o2a=`01_o2a=`2omCUh`So^M?]00?o[/C[
ojJSdonVXm<01OnVXm<8ok2Pb0Co^:?41?ndVK/9okBJ_@03ojVG`ondY/_o]:K;00Go]:K;1onTW/l4
ojJNcPGoZl;[2Oo2_MH00oo=^<GofMSFomWHeP05omWHeP03ojgjh?oMfmCogM_D00KogM_D0onmn>h5
omO=d0Coc]gT1OoHa<L6om_?c1_ooooo00?o0000ooooooooool09oooool002kooooo1OmSRN83obM>
a0Co@UW40om4D[`2oeUS``?oHFBo1Om`KKl6oh5ka0OoSXS80onDS/X4ohK5o0GoN[gk1_n5]?<7oib_
i@So[jgF00?o^Jg=ol[Fh_o:e^801oo:e^83olVnc`Ko`/?J2?nkYlH00on^V/;o/9Nmok2G_@05ok2G
_@SoZIC02_neZ<`00onL[^Co[K_Tojfki005ojfki0KoR:KY1onFWm/7ojbObPCo/ik21OndW/88okFQ
a003ol^oc_o2a=co`/CL00Ko`/CL1?oDiN<6okWCk@03oj^liOnVXm?oYZ?C00KoYZ?C2?n`X<P3okRS
a0Go]9Vk2?ndV[d00oo2[<Go]:K;okBVb`07okBVb`OoY9k?00?oYYk>oj_2jon[`^/01On[`^/8ol:m
eP03ok;bm?oIf=KofMSF00GofMSF0on]n^05omgKe0Go_OS^1?oGcM06olkMi0Cof<C71_oKcl`Joooo
o`?o0000:?ooool002oooooo1?mSRN84obM>a0?o@UW41?m4D[`4oeUS``GoL6fo1_n1Nl@6ohj8b0?o
T[ke1_n6aO`5ogZmn`KoQKCc1onL[nD6ojn]eP?oWnci2Oo:e^800oo9_/oo`/?Jol;3fP05ol;3fPOo
^jO600?o[io8ok2G_On`Ukd01_n`Ukd8ojVD`003okbS`?neZ<co]JS<00Oo]JS<2?n]^n@7ohRVj@Ko
UYoK2?n/WlX2ok>N`POo]9k21_neXL@3ol^ocPKo`/CL1_oDiN<2okWCk@GoZkcU2?nVXm<8ok2Pb003
okRSa?ndVK_o]9Vk00Go]9Vk1_ndV[d3ol:/a@So]:K;1_nTW/l00onVd?GoZl;[oj_2j`07oj_2j`Go
`[gF1?nbl_@5omWHePGo[O[P0ooMfm@6okghkP?oelg@1oo>gN@3omS4a`Koflo<0_oLem8Kooooo`03
o`000?oooooooooo02Kooooo000`ooooo`CoHhWR0olWC/@00olP@K[o@UW4od9Ia004odAB_0CoFF?3
1?mdPM82og1]_`KoPG_40_n>R<P7oi:nm@KoQ/Gl1Omj_O/6ohFdl`KoW:oU1?n_[MH6oio/n@Kob]KR
00?ooooooic[nOo2`mX02?o2`mX5ok^WaP;o[io82?n`Ukd7ojVD`0;o_:?02OneZ<`00oo<`<oo[K_T
ojfki006ojfki0KoR:KY1onFWm/7ojbObP03ok>N`_ndW/;o]9k200Ko]9k21OneXL@5ol^ocPCo`/CL
1_oDiN<00oo9jNgoZkcUoj^li@05oj^li@SoYZ?C1on`X<P00onYTkoo]9VkokBI^`06okBI^`Go]9Zm
1?o2[<D9okBVb`;oY9k?1OnVd?D8oj_2j`Co`[gF1_nbl_@3omWHePOo[O[P00?ogM_Dokghk_nmn>h0
1_nmn>h00ooGcM3oc]gTolkMi007olkMi003omS4aooKclcoflo<00Coflo<0ooLem8Looooo`03o`00
0?oooooooooo02Gooooo000`ooooo`;o65?=0_mSRN83obM>a0;o846j0_m2FL@3odAB_0GoFF?31Omd
PM88ohbTi@SoT[ke1_n6aO`5ogZmn`KoQKCc1_nL[nD00on_[MKoWncioio/n@07oio/n@;ob]KR00?o
oooooic[nOnLjoT00onLjoT8ol;3fP?o^jO61On_WlP8ok2G_@GoZIC01?nlXl07okFXc0?oc<3?2?n]
^n@5ohRVj@OoUYoK1_n/WlX00onRV<_o]9k2okBN`P07okBN`PCo]J741_o;_lh3ol;4g0Koe>GS0oo9
jNd7oj^li@OoYZ?C1On`X<P3ojVC_`So]9Vk1?ndV[d5ol:/a@So]:K;0_o6i^h7ojK@m@SoZl;[00?o
`[gFok;bm?nbl_@01onbl_@00ooIf=Ko[O[Pojgjh003ojgjh0Co[koV00?oclOCo`h00?nmn>h00_nm
n>h4objgc`Soc]gT00?o[=chom_?c?oKcl`01?oKcl`5omcGdQcooooo00?o0000ooooooooool09?oo
ool0037ooooo0_lHDld00omSRN;o9dk4obM>a002obM>a0;o846j00?o@UW4odAB_?m4D[`00_m4D[`4
oeUS``KoM87B2?n<Y>D6oi:nm@Ko/?3f1_n<[>/4oh26d0KoPX?;1OmlSm/4oio/n@?o=iSb0onDQl<0
0olcN>;oW>_ioic[n@03oic[n@So`/?J00?o^jO6ojnOb?n_WlP01?n_WlP8ok2G_@CoZIC01OnlXl06
okFXc0Goc<3?1_n]^n@00onXa^ooJ9CXofRDj002ofRDj0;oR:KY1onFWm/2ojbObPGoXYS;2OndW/82
okFQa0Sobko>00?o`/CLomCUhooDiN<00ooDiN<6olWYk@OoZkcU1onVXm<3ok2Pb0GoZI>o2?ndVK/2
okBJ_@Oo`Zc51_ndY//4olKVkPOoY]3e1?n[`^/6oc>ja`Co/_;d1?n^X/`8ojnoiPCoclOC1?lJR^T3
objgc`Coc]gT1On/g?P4om_?c0Kog=OB00?ogMkFooooooooool06Oooool00ol0003oooooooooo`0T
ooooo`00<Oooool3oaQCc@04of>9h_lWC/Co9dk4obM>a0?o846j1?m4D[`5oeUS``KoM87B2?n<Y>D2
oi:nm@03ofS?V?o8om?ob?oC00;ob?oC1On`l?H5ohb/j`GoP8K@1_n2Pl/7ogb?f`03oiam/?nDQl?o
U8O300GoU8O31?lcN>800ol0PLSoW>_iol;3fP03ol;3fP?oTkC^1on_WlP8ok2G_@?oZIC01onlXl04
okFXc0Ooc<3?0_n]^n@5ojS6k`GoJ9CX1omlSMT7oj:Hb`Wo]9k200?o]J74ol^oc_o;_lh01oo;_lh2
on;[f0?oe>GS1oo9jNd7oj^li@OoYZ?C00?o/:38ojVC_onYTkl01OnYTkl8okBI^`03okBJ_Oo2[<Go
`Zc500Ko`Zc51?ndY//7olKVkP?oY]3e00?oPnS[ojJHa_nOXmP02OnOXmP00omV`?ko[Z;<ojjRc006
ojjRc003olBR]_n__nKo[koV00Co[koV1Oo?am<4odRHlP;o6X[Y00?o04^gobjgcoo>gN@01on/g?P3
om_?c0Oog=OB0_oMg]HKooooo`03o`000?oooooooooo02?ooooo000booooo`?o65?=0olWC/@4ob11
^PCoA5:l1?mIHl<6ogB1dPOoS:CU0_mniml00onUm/Sob?oColSod`03olSod`03ok[Il?mcP=;oLh3B
00;oLh3B00?o/?3fohb/jon<[>/00_n<[>/5oh26d0OoPX?;1OmlSm/3oiam/0OoU8O31OlcN>88oi>d
kPOo[io82?n`Ukd00onYU<3o_:?0okbS`006okbS`0?o]JS<2?o<`<l00ooJf]OoZ<K_ojS6k`05ojS6
k`GoJ9CX1omlSMT7oj:Hb`So]9k22_o;_lh3on;[f003omCUhoo9jNgobNW]00OobNW]1on[_>D3ojJS
d`?oUXk92?nYTkl8okBI^`Wo`Zc50ondY//7olKVkP?oPnS[1?nVV<H8oinSf003ojf</_n^X/co[Z;<
00Ko[Z;<0oo4X[H4ojnoiPKoclOC00?oiMg=odRHl_m8V?800om8V?82o`1Bc@03o`1;]old003o[=ch
00Ko[=ch00?oflo<omcGd_oLem801OoLem84omgNeQ[ooooo0_l0000Tooooo`00<oooool2oaQCc@04
o`0_]OlWC/Co9dk4obM>a0?o846j0_loG<P2odAB_0CoFF?31omdPM84ohbTi@?oO^OO00?oYOK8olSo
doo8om<00_o8om<4ok[Il0CoLh3B0_m]H;83ohb/j`CoP8K@1on2Pl/3ogb?f`GoW7f`2?nDQl<5oc=h
hPOoTkC^1on_WlP7ok2G_@03okNQ`_nlXl3o_:?000So_:?000?o]JS<olc0coo<`<l01_o<`<l3om[J
e`OoZ<K_1?mXU>P7ogb=f@OoXYS;1ondW/82ol>hc`Sobko>1?oRjmP2omWnePOobNW]00?oW/;aohRF
f_n8U]X01On8U]X7oiJ>b@SoZI>o1ondVK/00oo1ZlCo`Zc5ol:/a@07ol:/a@03okBVboo6i^koa^K^
00Coa^K^0on3j>/6ojJHaPOoWj?H0on]S;86ojjRc0Coa::f0on__nH6olo7d`?oiMg=1Om8V?82o`1B
c@;o04^g0on/g?P3oh?6o@Oog=OB1OoMg]H00ooQi]Ooooooooooo`0Hooooo`03o`000?oooooooooo
02;ooooo000cooooo`?o65?=00?o02neobM>a?lWC/@01?lP@KX3ocmLb0GoFF?31omdPM801?n<Y>Go
O^OOogkWgonGe_d2ojGfb0?ob?oC1_njfO04og>0dPCoKF2b00?oS:c[oh26d?n0Q]000on0Q]07oh:3
b`03ogb?fonLOK3oW7f`00CoW7f`2OnDQl<5oc=hhPKoTkC^1on_WlP6ok2G_@?o]j722OnlXl08olc0
c`Gof][G1onXa^l4ofRDj0KoO8gI1onRV</6okBN`PCo`kS?1_o;_lh5on;[f0CofOkF0_o9jNd5oik2
l@OoR9KJ1_nFS/T8ojVC_`Ko]9Vk0_o1Zl@9ol:/a@;ogO7M1?o6i^h2oiS`aP03ojZMbOnVV<KoYYS6
00KoYYS61OnOXmP4ojf</PKo[Z;<1Oo4X[H00on__nKoclOColo7d`04olo7d`CoiMg=0omJT^`3odRH
lP?o05;=1on3a_d5omcGdPKogMkF0_oQi]LJooooo`03o`000?oooooooooo027ooooo000dooooo`;o
65?=0_l0;kD00olWC/Co846job11^P02ob11^PCo?ec81?mIHl<6ogB1dPCoUmKm0_nUm/P2olSod`03
omOnfOoPl=[oh?3J00Go^]W`1OmcP=85ofeP/PCoP8K@1_n2Pl/00onCLJ[oW7f`oiam/006oiam/0So
U8O31?n2RM82oc=hhPKoTkC^1_n_WlP4ok2G_@Go]j722OnlXl000ooB_LKoc<3?olc0c`04olc0c`Oo
f][G0onXa^l3ohJln0;o:G?Q0omXU>P6ogb=f@OoXYS;1?ndW/85ol>hc`Gobko>1OoRjmP4omWneP03
olSak_nN`_7oW/;a00GoW/;a1on8U]X6oiJ>b@SoZI>o1OndVK/4ol6[a0Oo`Zc51?oMlMd01?o6i^ko
V?36oiS`a_nHl<H3ojZMb@OoYYS61?nOXmP5ojf</PGo[Z;<1_o4X[H6olo7d`GoiMg=00?oj?7@oeZB
k?mJT^`00omJT^`01?m8V?;o05;=o`1BcOl0D/d7oh?6o@?og=OB1_oMg]H3on7Ve`?oi_7C6?ooool0
0ol0003oooooooooo`0Pooooo`00=?ooool00ol09K3o65?=oaQCc@02o`0_]@04obM>a?lP@K[o846j
ob11^PCo?ec81?m_T^@00omIHl?oM87BogB1dP06oiOFo@;oYOK81?oGo]T4on3`fPCo^]W`1?mcP=85
ofeP/PCoPFFZ00?oP8K@oh:3bon2Pl/01?nCLJX8oiam/0SoU8O300?o[hfboh:9d_n2RM800on2RM80
0ol01h_oTkC^oi>dkP03oi>dkPOo[io80_n`Ukd6okNQ`PSo_:?00ooB_LH4olc0c`Oof][G0_oFhn06
ohJln0?o:G?Q00?oJ9CXogb=fOmlSMT01?mlSMT7oj:Hb`?o]9k21oo3^<l3ol^ocPGoh^_H0ooIo]H4
olSakPOoW/;a1_n8U]X7oiJ>b@OoZI>o1?ndVK/5ol6[a0Ko`Zc51OoMlMd2oiS`aPGoZYg91onVV<H3
oinSf0Oo[Hbb1?n^X/`6olBR]P03omje[Oo?am?oclOC00;oclOC1OoUgLd3onSad0GoFY;/0_lMHmP2
o`1Bc@OoPlKm00?og=OBomgNe_oMg]H01?oMg]H4on7Ve`?oi_7C0_oWnlL2om_l]0;oaONZ4oooool0
0ol0003oooooooooo`0Oooooo`00=Oooool00ol09K3o65?=o`0_]@02o`0_]@Co846j1?loG<P6ofnB
i0GoUmKm00?oYOK8ok7]mooGo]T00ooGo]T4on3`fP03olKAh_m;L]SoBg;H00;o^]W`1?mcP=85ofeP
/PGoPFFZ1_nCLJX8oiam/0OoU8O30_n_SK86oh:9dP03o`07Rol9J]coTkC^00;oTkC^1on_WlP00on`
Ukgo]j72okNQ`P06okNQ`PKo_:?01?oB_LH3olc0c`Oof][G1?oFhn06ohJln0Co:G?Q1OmlSMT8oj:H
b`03okBN`_o3^<oo`kS?00Oo`kS?00?obko>on;[f?oRjmP00ooRjmP3omWnePKob?7^1_nN`_47ohRF
fPKoUXk92?nYTkl2okBI^`Oo`J_41?o2[<D5omgag@;oV?361_nZWLT8ojJHaP03oinSf?n]S;;o[Hbb
00Ko[Hbb0on^X/`6olBR]P;og[F]0oo?am<5onGMc@Goj?7@1OmJT^`3oaeSf003o`1BcOmd/oWoM;?i
00GoM;?i1OoMg]H4on7Ve`Coi_7C0_oWnlL2om_l]0;oaONZ00?o^O_7ooooooooool04?ooool00ol0
003oooooooooo`0Oooooo`00=_ooool01?l09K3o65?=o`0_]Ol0;kD2oaa?b0;o846j1OloG<P8ofnB
i003oiOFoOnakOOo/Ngg00CoeokI1?oPl=X3olKAhP?oBg;H1?mcP=85ofeP/PGoPFFZ1onCLJX8oiam
/0GoU8O30on_SK87oh:9dP03o`07Rol9J]co2F[L00;oTkC^1On_WlP00onJW]Oo]j72okNQ`P07okNQ
`PGo_:?01_oB_LH00oo<`<oof][Gom[Je`05om[Je`Koe^?P1On6_?P4obUch@?oD83Q0omlSMT5oj:H
b`;oWZOL2Oo3^<l3omWZh0?oh^_H0_oIo]H9olSakPGoW/;a1on8U]X7oiJ>b@OoZI>o00?o]9Vkol6[
a?o1Zl@01_o1Zl@3ol:/a@GogO7M00?o0000okBig?nZWLT01onZWLT6ojJHaP03ojF0[?n]S;;o[Hbb
00Oo[Hbb0_n^X/`7olBR]P?og[F]00?oclOConGMcOoUgLd00ooUgLd5onSad003oloViomRQ=koHXCN
00CoFY;/0olMHmP00ol0D/goM;?iogBcn@05ogBcn@?ogMkF1?oQi]L4onKad`;oio_70_oKo;@2olGg
ZP?o^O_74Oooool2o`00023ooooo000fooooo`;o02F`0ol0;kD2oaa?b003ob11^_loG<So?ec800?o
?ec81om_T^@3ok7]m`CoeokI1?oPl=X4olKAhPCoBg;H0omcP=85ofeP/PGoPFFZ1onCLJX8oiam/0Co
U8O31On_SK87oh:9dP04o`07Rol9J]co2F[Lo`UZg0;o[io81OnJW]L8okNQ`PCo_:?01ooB_LH2onCM
c@Gof][G1_oFhn000oo4cN7oJik^of^NkP02of^NkP;oQ[ch1?lYLn45oe20h@;oXYS;1_nNYm`7ol>h
c`GofN[P00?oh^_HomWne_oAom<00_oFn^07olSakP03ojBfiOm^RmkoKX_N00;oKX_N0_nN`_46ohRF
fPOoUXk91_nYTkl00on]X<[o`J_4ol6[a008ol6[a003ol:/aOoMlMgogO7M00?ogO7M1?nd^M`7ojZM
b@GoYYS60_nUP:`:ojf</P03ojjRc?o4X[Koa::f00Goa::f0ooN]Jd00oojeIooiMg=onGMc@03onGM
c@Coj?7@0oo?i^L4of:4gP03oeZBk?lMHmSo7F?H00?o7F?H1omd/oT00ooMg]KohNKGon7Ve`02on7V
e`Coi_7C0_oWnlL2om_l]0;oaONZ0oninlL00on]kOSoooooooooo`0Aooooo`03o`000?oooooooooo
01gooooo000gooooo`;o02F`0_l0;kD3oaa?b003ob11^_loG<So?ec800?o?ec81?m_T^@4ok7]m`Co
eokI1?oPl=X6olKAhP?oBg;H1?mcP=84ofeP/PKoPFFZ1_nCLJX8oiam/0?oU8O31_n_SK86oh:9dP;o
/:G=00?o02BUo`UZg?l9J]`01onJW]L9okNQ`P;o_:?02?oB_LH3onCMc@?of][G1_oFhn03olC=h@Go
Jik^0_l5Fm@2obUch@GoD83Q2?nNYm`6ol>hc`KofN[P0_oAom<5omKjh0;ob?7^1OnT]^D5ofj;gP?o
HWWC1?n8U]X6oiJ>b@CoZI>o1?n]X<X9ol6[a0;og_?L0ooMlMd5okBig0OoZYg91?nVV<H4ojF0[0Wo
[Hbb1oo4X[H4omje[@;on]FO0ooUgLd4onSad0CocnKW1_mRQ=h4oaeSf0SoP;7d0ooQi]L4onKad`;o
io_70_oKo;@2olGgZP;o^O_71?n]kOPCooooo`03o`000?oooooooooo01cooooo000hooooo`04o`0U
/?l0<[Wo03:io`0_]@?o74o81_loG<P00om_T^Co/Nggok7]m`03ok7]m`CoeokI1?oPl=X8olKAhP;o
Bg;H00Co4bJSog>0d_mcP=;oLh3B1Om]H;85oh5UZPKoTg6Z2OnLOK000onDQl?o[hfbojn=/P05ojn=
/PCoPXWB1On`YLd00ol09:Go2F[Lo`UZg007oiZNe`So]j7200?o_:?0om:ma_oB_LH01_oB_LH5onCM
c@03om[JeooFhn3oe^?P00Coe^?P1Oo4cN45of^NkP;o1E_D0_lYLn45oe20h@SoWZOL1?o3^<l6omWZ
h0;odOoC1OoFn^000oo9c]goY;KUojBfi@05ojBfi@KoKX_N1OmRNM<00on8U][oUXk9oiJ>b@05oiJ>
b@03ojVC_on]X<[o[J3:00Co[J3:2?o1Zl@4omkcg003omgagOnd^Mco];WL00Co];WL2?nZWLT2ojJH
aPGoYH2/2On]S;87olBR]PCog[F]0oojeIl00ooUgLgoj?7@onSad002onSad0KocnKW1OmRQ=h2odaf
f`?o7F?H2?n0/O@00ooQi]Ooi_7ConKad`03onKad`;oio_70_oKo;@00oo5mj[o^O_7ojg]n006ojg]
n1;ooooo00?o0000ooooooooool07?ooool003Sooooo00Go00fIo`0U/?l0<[Wo03:io`0_]@03oaa?
b0SoKYk^0_nakOL2omOnf@;o_NCb1?oMj=`2omcFdPOoa]7R0om;L]P00olC9Z?oLh3Bog>0dP05ofeP
/PGoPFFZ1_nCLJX9oiam/0Wo[hfb00?oPXWBok2UcOn`YLd01_n`YLd00ol09:Go2F[LoiZNe`06oiZN
e`Oo]j7200?oaKcBom:ma_oB_LH01_oB_LH6onCMc@;oi^[B1?oFhn07olC=h@GoJik^0ol5Fm@6oe20
h@OoWZOL0oo3^<l6omWZh0;odOoC1OoFn^03olW>g@OoY;KU1Om^Rmh6of9id`OoQX[@1on]X<X7ol6[
a0Cog_?L00?oaNg_okBig?nd^M`01_nd^M`7ojZMb@03ojJHa_nUP:coYH2/00CoYH2/2?n]S;82okfA
Z@Goa::f1?oN]Jd4oo[EW`?okMmb00?oj?7@oloVioo?i^L01Oo?i^L6of:4gPCoC7KK00?o7F?Hoh2a
m?n0/O@01?n0/O@3oi_0lP?oi_7C0_oWnlL2om_l]004olGgZ_nVhhWoYNfWojG]Y`Oo[Ngh4_ooool0
0ol0003oooooooooo`0Kooooo`00>Oooool01?l03IWo02F`o`0b^Ol0<[T4oaa?b0OoKYk^1Onmi?85
omgXg0?og=KB1oo6dN82od]bf003oa<VXomcP=;oLh3B00GoKF2b1On1IJX7oi=aZPSoW7f`2On_SK8:
ok2Uc@03o`0TYOl9J]coVYkG00GoVYkG1_ngXL83olFldPOod[g61_oTgLd4onKZdP03omKSh?o4cN7o
a<gQ00Ooa<gQ1Om[W^h3o`EKe0GoD83Q2?nNYm`00oo3^<oofN[PomWZh004omWZh0;odOoC1?oFn^06
olW>g@KoY;KU1_m^Rmh6of9id`OoQX[@1on]X<X5ol6[a0Cog_?L0oo5kNl7okBig0KoZYg900?oVGR]
ojF0[?nUP:`01_nUP:`7ojf</P;o_I6Y1Oo4X[H4omje[@Con]FO0oo]gg800onjcUKocnKWoloVi`06
oloVi`GoHXCN1_m<M]/2oh2am0OoVl3b00?oi_7ConOkaooWnlL00_oKo;@01Oo9nK3oY^>9ojG]YonU
kJOo/O?d00OoSKKb4oooool00ol0003oooooooooo`0Jooooo`00>_ooool01?l03IWo03:io`0b^Ol0
<[T4oaa?b0CoKYk^1_nmi?85omgXg0Gog=KB0oo6dN83ohZXj@;oBg;H0_lC9Z<00omcP=;oKF2bofeP
/P03ofeP/PGoPFFZ1onCLJX7oiam/0;o[hBW2?n_SK800oo:XZoo/:G=ok2Uc@07ok2Uc@;odLG>00?o
2F[LoiZNeonJW]L01?nJW]L4okNQ`PGoaKcB1OoB_LH6onCMc@Goi^[B0_oKf=@7olC=h@03ok:]e?me
S=coMHcL00;oMHcL0_m[W^h3o`EKe0;o8W[U0om@P>46oijWg0?oWm;j1?oIj^02om7od`Coe_[P2?o9
c]d6ojBfi@KoKX_N1OmRNM<7ohJ:d0Oo[J3:1?o1Zl@4omkcg0CoaNg_1ond^M`4ojZMb@?oVGR]2?nU
P:`6ojf</P?o_I6Y1Oo4X[H4omje[@Con]FO0oo]gg82ok[>EPCocnKW0onMZn03ofmodP;oHXCN1_m<
M]/8oi_0lP?o_=c`0_oFn^02olWi/0;oYNfW0onalo@7ohfflQ7ooooo00?o0000ooooool000002?oo
ool5o`0000?ooooo0_l00009ooooo`00>oooool00ol03IWo03:io`0b^@04oeNAk003oaa?b?m^W^ko
_NCb00Ko_NCb1OoMj=`6omcFdPOoRZSY00?oBg;Hoa<VXolC9Z<00_mcP=84ofeP/PGoPFFZ1onCLJX6
oiam/0?o[hBW1on_SK82olZR[`Wo/:G=0ooAaLh6oiZNe`?o]j721_o5_=84om:maPKoi=g=1_oVj]83
om_He0Coa<gQ1?nb[M@5ogF<g0;o=73M0_l5Fm@4ob9ji@03oe20hOnNYmcoWZOL00SoWm;j00?ofN[P
om7odoo9k^d00oo9k^d00ooFn^3obLkMolW>g@06olW>g@03ok>Yc_n?TM3oSi7@00CoSi7@0omQMm83
ofj;gPGoHWWC1on6R]07ojfPbP?o`J_41?oNlm`6olG]k`Oo];WL00?oZYg9oiUh[OnIN:d01?nIN:d7
ojF0[0Ko[Hbb1?nmTJT3olBR]PGog[F]0oojeIl3ongOLP?o^/iF2?nMZn05ofmodPKoC7KK1?nK`?85
okcLl0?oe_[P00?obOV`ojG]Yonalo@01Onalo@6ohfflQ?ooooo00?o0000ooooooooool01oooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo000looooo`03o`0=VOl0
<[Wo03:i00KoEi7/1Onmi?85omgXg0Kog=KB0_o@aLl6ohZXj@;oBg;H0_lC9Z<00omcP=;oKF2bofeP
/P02ofeP/PGoPFFZ1onCLJX5oiam/0Co[hBW1on_SK83olZR[`Oo/:G=1OoAaLh6oiZNe`03okNQ`_o5
_=;oaKcB00KoaKcB0ooB_LH5onCMc@Koi^[B1OoKf=@00oo4cN7o/ZgDok:]e004ok:]e0KoMHcL0old
L=d00ol5FmCo8W[Uob9ji@03ob9ji@SoWm;j0_nUl?H4olW^k@?ocLgI1_o9c]d3ok>YcPKoSi7@1OmQ
Mm800om^RmkoHWWCof9id`03of9id`OoQX[@1on]X<X00oo1ZlCog_?Lomkcg002omkcg004om3ngOo5
kNooaNg_olG]k`?oU8_71on?Mk@7oiUh[@OoYH2/1On]S;85okfAZ@?oa::f1?oN]Jd4oo[EW`?okMmb
0onjcUH00ooGolKoWJ_Poif[h005oif[h0GoKgoB1OmgT=l2odaff`03oi_0l_nlg?3o_=c`00Co_=c`
0ooFn^000oo9nK3oYNfWok7cm007ok7cm0GoSKKb5?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00002?ooool003cooooo00Co00jEo`aOeol<GmOo
03:i2?mGTN`00onmi?;ogNSLomgXg003omgXg0Kog=KB1?o@aLl5ohZXj@03o`00K?m;L]So4bJS00;o
4bJS1?m]H;86oh5UZPKoTg6Z1?nLOK05ojn4Y`Ko[hfb1?o:XZl6ok2Uc@KodLG>00?oAHCWof:QlomR
XO<00omRXO<:olFldP03om:ma_oTgLgoi=g=00Coi=g=1OoVj]86om_He0So/ZgD1_meS=`4ocA`g@Go
8W[U1?nOd_X4ojG`mPCobNk]1Oo=cMT3olW>g@Go/jW>1_n?TM06of5gdP;oAgCK0omRNM<7ohJ:d0Ko
[J3:1?nnj?<00ooNlmcod?kMokjofP06oiB;a`OoSgNd1onIN:d8ojF0[0Co[Hbb1OnmTJT2olBR]PGo
g[F]1?ojeIl2ongOLP?o^/iF0_oGolH8oif[h0GoKgoB1omgT=l5okcLl0?oe_[P00CobOV`oicDKon_
k9_o[nbK1?nalo@3oi>hl0CoOi[S0_n=]_8Dooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo00Kooooo000mooooo`04o`0>UOl<GmOo35oG
o`aOe`KoEi7/1?nXbO42omgXg0Kog=KB1_o@aLl5ohZXj@04od]bf?lC9Z?o4bJSoa<VX`CoKF2b1_n1
IJX7oi=aZP?oW7f`1On_Q:L6ojn=/PGobZ:_1?n`YLd7om75cP03omkHdOm5Q>OoHZ7c00CoHZ7c2?o5
_=83om3Wi`Coi=g=1OoVj]86om_He0;ob;[=1onb[M@6ogF<g0Ko=73M0_m4Vo@2ob9ji@03oioBn_nU
l?KoYO3f00?oYO3f1?o9k^d7olg=f@03olW>gOncZLko/jW>00Co/jW>1on?TM06of5gdP?ooooo00?o
HWWCohJ:d?n6R]001On6R]05ojfPbPCo_^Sc0_o@o]d3okjofPKoU8_71_n?Mk@7oiUh[@SoYH2/0on]
S;87okfAZ@03olBR]_oN]Jgog[F]00?og[F]1?ojeIl2ongOLP;o^/iF1?oGolH7oif[h0GoKgoB2?mg
T=l3okcLl0?oe_[P00CobOV`oicDKonLe6oo[nbK0_o8m>d7oi>hl0GoOi[S5?ooool00ol0003ooooo
ooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00008oooo
o`00?_ooool01?l03YGo35oGo`aOeol<GmL2oeNAk0OoZ<Wa0oo6c=h4omcFdPSod<G?1?n:Z>T01Om;
L]So4bJSoa<VXolC9Z?oBCbO00?oKF2b1_n1IJX7oi=aZP;oW7f`1on_Q:L4ojn=/PKobZ:_0on`YLd7
om75cP?og]SA00?oAHCWof:QlomRXO<00omRXO<6olFldPKod>OW00?oi=g=onKZd_oVj]800ooVj]86
om_He0?ob;[=1onb[M@7ogF<g0Ko=73M1_m4Vo@2ojG`mPCobNk]2?o=cMT8ok>YcPKoSi7@1OmQMm86
ooooo`OoQX[@0_n]X<X5okkXl`03om3ngOnn_m[o_[oJ00?o_[oJ1_nDRlL7ohmg]0KoVGR]2?nUP:`3
ojf</POo_I6Y00?oa::fomje[OoN]Jd00ooN]Jd3oo[EW`?okMmb00?o^/iFomOoa_oGolH00ooGolH7
oif[h0KoKgoB2?mgT=l02?nlg?3oe_[PomKjh?oFn^3obOV`olGdY?nLe6oo[nbK1?o8m>d6oi>hl0Ko
Oi[S4_ooool3o`0000Gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000Sooooo000oooooo`03o`0>UOl<GmOo35oG00;o35oG1_nXbO46olK<gP03omcFd_o@aLood<G?
00Kod<G?0_o7^ll01?l]MN;oRZSYohZXjOl006`3oa<VX`;oBCbO0om]H;85oh5UZPOoTg6Z00?oW7f`
ojn4Yon_Q:L01_n_Q:L4ojn=/POobZ:_00?o/:G=om75c_oAaLh01OoAaLh5omkHd@03odF4iomRXO?o
HZ7c00;oHZ7c1Oo5_=86om3Wi`Cobo?[0_oVj]86om_He0Gob;[=1onb[M@3ogF<g0?oRHkA1OmhS]`2
ocA`g@?oA9_d1_nH^o000oo9k^gocLgIolg=f@06olg=f@;oa;O=1oncZLh7ohnAd0?oHGOB2?ooool4
ofn[m@;oQX[@00?o[J3:okkXlonnj?<00onnj?<00oo@o]go_[oJokjofP04okjofPKoU8_71on?Mk@7
oiUh[@SoYH2/00?o[HbbokfAZOnmTJT01_nmTJT5omje[@Con]FO0_o]gg800onjcUKoeoo6omOoaP05
omOoaPOoWJ_P1Om_Om86ogN@g`CoYKWX00Coe_[Pom?bi_o5m:CoW=A_1oo8m>d5oi>hl0OoOi[S5?oo
ool00ol0003oooooooooo`03ooooo`?o00001?ooool2o`0000Wooooo0010ooooo`03o`0>UOl<GmOo
35oG00;o35oG0onXbO48olK<gP03ol[1dOo@aLood<G?00God<G?1?o7^ll3obeehP04od]bf?lC9Z?o
4bJSoa<VX`;oBCbO0_m]H;85oh5UZPOoTg6Z2On_Q:L4ojn=/POobZ:_00?oil6^om75c_oAaLh01?oA
aLh7omkHd@;oAHCW00?o0734of:QlomRXO<00oo5_=86om3Wi`Gobo?[0_o8enD5om_He0Kob;[=1_nb
[M@00on[XLgoRHkAohV>d@05ohV>d@KoN8kL2?nH^o02okZkfPOocLgI0oo4]ld7ok>YcPOoSi7@0_mQ
Mm8:ooooo`OoKj_e0onnj?<00ooRl]So_[oJokjofP06okjofPGoU8_71on?Mk@7oiUh[@SoYH2/00?o
[HbbokfAZOnmTJT01_nmTJT00ooHZ:Kog[F]omje[@02omje[@Con]FO0_o]gg85omOoaP?oWZSM1on7
R<h4ohF;dP;oKgoB0_mgT=l6ojFij0?odo;V00?oW=A_olSdkOo8m>d01?o8m>d2ojRnj@CoPY_S0_nC
^?07ognJhaCooooo00?o0000ooooooooool05?ooool0043ooooo00?o01NOoeJCkOmFTnd00_mFTnd0
0ol<GmOoZ<WaolK<gP07olK<gP?ob/7A1Oo@aLl6olNkc`;o;GGR00Co001/oa<VXolC9Z?o4bJS0_m9
?9l2ofeP/PGoPFFZ1_nCLJX00onOMZCo[hBWojn4Y`07ojn4Y`?o[hfb2?o:XZl2onO1[PGodLG>1_oN
f=400oo;cmcoGgWEoemie@02odF4i`;o073400?oaKcBom3Wioo@inL01?o@inL4ol_cj`Gob=OU0ooK
f=@7olRjc@Co/ZgD1?n[XLd6ohV>d@OoN8kL1_nH^o04okZkfPGocLgI1Oo4]ld7ok>YcPOoSi7@00?o
HGOBooooooooool02Oooool7ofn[m@04okkXlooRl]Soh_;Hon;Md0Oo_[oJ1_nDRlL6ohmg]0OoVGR]
2?nUP:`9okfAZ@03omRXY_oN]Jgog[F]00;og[F]0oojeIl2ongOLP;o000700?o_?;boijXgOnNZ=d0
1OnNZ=d6ohN8cPKoQH_B1onU^NP3om?biP03oicDKoo=nJoocOV_00;ob?C]1_nX_^T5oh:Kh`OoQ9kU
:oooool0047ooooo00?o01NOoeJCkOmFTnd00omFTnd7olK<gPGob/7A0oo@aLl8olNkc`;o;GGR0olC
9Z<3odTlW`03ofeP/_n1IJ[oPFFZ00?oPFFZ1OnCLJX2oimfY0Wo[hBW0on_SK87olZR[`Coil6^0ooA
aLh6omkHd@?obloL1?mONMD2o`0b^@03o`1`a?o@inOod>OW00;od>OW1?o;ln/7olSGi@03om_He?o8
^/gob;[=00Oob;[=00?o/ZgDoj^QcOn[XLd01?n[XLd7ohV>d@OoN8kL0onH^o07okZkfP?ocLgI1_o4
]ld6ok>YcP03ojVMbOnCSL_oThg;00GoThg;00?oNH[Hooooooooool02Oooool01Om7M=_oKj_eofn[
mOm_ZoGo000000Coh_;H0ooRgM06okjofPKoU8_71_n?Mk@7oiUh[@SoYH2/2?nmTJT2omRXYPCog[F]
0oojeIl2ongOLP04oooooonll_;o_?;bokcblPKoWZSM1on7R<h6ohF;dPGoYKWX0ooCl^H01?o5m:Co
VLeTolgi[oo=nJl8ojRnj@KoPY_S1on4W^DZooooo`00@_ooool00ol05iooEY?]oeJCk@03oeJCk@Go
a/cN1oo:`M400oo@aLooak_?olNkc`07olNkc`03olNlcol;K=go001/00;o4bJS1?m9?9l6oh5UZP?o
Tg6Z0onOMZ@:ojn4Y`03ojn=/_o:XZoobZ:_00KobZ:_1OoW`Jh00ooAaLkog]SAomkHd@04omkHd@Co
bloL1?mONMD2ocmOb`04o`0b^Om<Uo7oooooom3Wi`?obo?[2?o8enD00onn]];ob;[=olRjc@07olRj
c@03ol2`b_n[XLgoZj7=00KoZj7=1on9S]47ogR>g003oiRkl?nj^m[o^[_J00Oo^[_J00?ocLgIolBg
cOo4]ld01Oo4]ld4ok>YcPCoZIg91onCSL/;ooooo`04oeRWn?nalOKo/O7fok7amPCoh_;H1?oRgM07
okjofPGoU8_71_n?Mk@7oiUh[@OoYH2/00?o[X>VokfAZOnmTJT01_nmTJT3omRXYP;og[F]1?ojeIl0
0oo]gg;o0007okcblP03okcblPOoWZSM1_n7R<h7ohF;dP?oYKWX0ooCl^H01?o5m:CoVLeTolgi[oo=
nJl2omCXi0OoZ;kY1on2Vn<7ohBNi@Gooooo00Co[OJnolcji_o<n^Koc?[V8?ooool004?ooooo00?o
01NOoeJCkOmFTnd00omFTnd3olK<gPSob/7A2Oo7^ll3olNlc`03o`00K?lC9Z?o4bJS00CoBCbO0omo
Gj<3oh5UZP;oTg6Z1OnOMZ@9ojn4Y`03ojn=/_o:XZoobZ:_00KobZ:_1OoW`Jh2oo_QZ0Cog]SA1Oo;
cm`5oemie@;o?eo;1oooool6olSGi@Gooooo1Oo8^/d3ol2`bPSoZj7=1_n9S]46ogR>g003oj2Seonj
^m[o^[_J00Oo^[_J00?o`kcColBgcOo4]ld01oo4]ld00oncZLkoZIg9ojVMb@04ojVMb@OoThg;2ooo
ool3ok7amPCoh_;H1_oRgM06okjofPKoU8_71_n?Mk@7oiUh[@GoYH2/0on^PjH7okfAZ@?of:RV0_oN
]Jd4oo[EW`03ongOL_nll_;o_?;b00?o_?;b1onNZ=d6ohN8cPSoQH_B00?oYKWXom?bi_oCl^H00_oC
l^H00onci8GocOV_olgi[`04omCXi0OoZ;kY1_n2Vn<6ohBNi@?oV<Gf00?ooooooiK[/_n]m[h00oo<
n^H00oo8i>_oooooooooo`0Nooooo`00A?ooool00ol05iooEY?]oeJCk@03oeJCk@03olK<g_o:`M7o
b/7A00Kob/7A0_o9^/`7olNkc`Goakc?0_lC9Z<4odTlW`KoOenS00?oTg6ZoimfY?nOMZ@01?nOMZ@9
ojn4Y`SobZ:_1_oW`Jh4oo_QZ003omkHdOo;cmcobloL00GobloL1?mONMD00oloGl_oooooooooo`07
ooooo`?ob=OU00?o_[KBooooooooool01Oooool3olRjc@Co`;3:2?n[XLd7ohV>d@;oN8kL1OnPXmL7
okZkfP?o`kcC1oo4]ld00onl/]3oZIg9ojVMb@06ojVMb@OoThg;2Oooool3ok7amPGoh_;H1OoRgM00
0oo?c]WoQX_AohJ;d@04ohJ;d@;oIUnf1?nDRlL6ohmg]0OoVGR]1OnUP:`3ojj3YPKo_I6Y1?oHZ:H2
omje[@?on]FO0_o]gg86okcblPKoWZSM1on7R<h5ohF;dP?oZ[;N0ooCl^H00onci8GocOV_olgi[`06
omCXi0?oZ;kY0onF[>H5oh:Sj@;oPY_S0_n4W^D5oiS5mP03ojOek_nFjk;o[OJn00?oc?[V0oo8i>/O
ooooo`00A?ooool00ol06J?oPJ?Yoh6Sj@04oh6Sj@Oob/7A1?o9^/`5olNkc`Koakc?00?o001/oa<V
Xom9?9l00om9?9l6ogmOX`OoWgJT2On_Q:L8olZR[`Goil6^1OokhJP8ol_?g0GoGgWE2_ooool00oo8
enGo_[KBooooo`08ooooo`03olRjcOo0/<[o`;3:00Co`;3:2?n[XLd3ohV>d@?oVYcD2?nPXmL4okZk
fPGo`kcC1_o4]ld3okbbd0OoZIg91onCSL/00omiR]Soooooooooo`05ooooo`;o[[KO00?o/O7fon;b
f?oRl]P00ooRl]P5on;Md0?oclkI1On6Rm43ofIO]P?oU8_71_n?Mk@7oiUh[@CoYH2/1?n^PjH6okfA
Z@Gof:RV00Kog[F]oo[EWoojeIoon]FOongOL_nPX]H6ohV<d0GoQ8?:0_nNZ=d6ohN8cP;oQH_B1onZ
/]h01?oCl^Kof_KOoiW=I?o=nJl6omCXi003ok_6honF[>KoUZcV00GoUZcV1on2XnT4oiS5mP;oYoG^
00CoU^^bojgf__o<n^Koc?[V1_o8i>/Nooooo`00AOooool00ol06J?oPJ?Yoh6Sj@04oh6Sj@Gob/7A
1_o9^/`3olNkc`Ooakc?00?oj88Koa<VXolC9Z<00om9?9l6ogmOX`OoWgJT2?n_Q:L2olJIZ0KobZ:_
1_oW`Jh5oo_QZ003ooCbZ?o;cmcobloL00GobloL1OmONMDFooooo`Ko`;3:1on[XLd00on/Z]GoVYcD
oiZLe005oiZLe0OoX:?G0onj^mX7ol>ld`Coa;O=1?nl/]07ojVMb@OoThg;0_miR]P5ooooo`?o[[KO
0ooHeMD2on;bf0Goh]g@1?o?c]T6ohJ;d@CoIUnf00?oU8_7ohmg]?n?Mk@01?n?Mk@7oiUh[@CoYH2/
1?n^PjH6okfAZ@Gof:RV1?ojeIl00oo]gg;oX:;Foj2ReP06ohV<d0KoQ8?:1_n>SLh8ojZbgP;of_KO
00?o/nB5ojKOP?oPn]H01?oDj>@4ok_6h`OoUZcV1on2XnT01_nHaOKoYoG^ojOek_nWmNkoU^^bojgf
_P;oc?[V1_o8i>/Oooooo`00A_ooool00ol06J?oPJ?Yoh6Sj@04oh6Sj@?ob/7A2?o9^/`00oo7^loo
akc?olNlc`07olNlc`;o4bJS1?m9?9l5ogmOX`OoWgJT2?n_Q:L2olJIZ0KobZ:_1_oW`Jh4oo_QZ0?o
m?:X1oo;cm`4oemieAKooooo1_o0/<X4oj^Qc@Go[:[E1_nJW=@8oj2Se`03okZkf_o3_=?o`kcC00Ko
`kcC0oo4]ld5okbbd0SoZIg91onCSL/00omiR]So[[KOojjfg`06ojjfg`Cof=GE0_oXglX3on;Md0Ko
clkI1On6Rm45ofIO]P03oiB;aon?MkCoSgNd00?oSgNd1onIN:d3ojF0[0Go[X>V1OnmTJT6omRXYP;o
oM:E0_ojeIl00onf/b_oX:;Foj2ReP06ohV<d0OoQ8?:1_n>SLh6ojZbgP;of_KO00?o/nB5ojKOP?oo
ool00_oPn]H00ooDj>Co^lKSok_6h`04ok_6h`SoUZcV0on2XnT5ohW=oP04ojOek_mniL?o[oS/ojoh
k0;o_N;b1?o8i>/Qooooo`00Aoooool00ol06J?oPJ?Yoh6Sj@04oh6Sj@03ol[1dOo9^/cobK[<00Oo
bK[<2Oo7_<l00oo<_lgo001/oa<VX`04odTlW`GoOenS1onOMZ@8ojn4Y`;oaYVX1Oo:XZl6onO1[PGo
nn6X1?odlZP3ol_?g0?oUj;L0omNJlP00omONMGoooooooooo`0Dooooo`Oo`;3:00?oZj7=ojbZeOn/
Z]D01On/Z]D7oiZLe0KoX:?G00?o];WMol>ldoo3_=<02?o3_=<00oo4]lgo_;;@okbbd005okbbd0Oo
ZIg91_nCSL/00onWX=3o[[KOojjfg`06ojjfg`Gof=GE0ooXglX00ooRgM3oclkIolo>f@05olo>f@Go
QX_A1_mVGkH5ohmg]0SoVGR]00?oYH2/ojj3Y_n^PjH01?n^PjH5okfAZ@Kof:RV0oomdYD00oo]gg;o
X:;Foj2ReP02oj2RePGoRHc@1on4PlX7ohj=cPCoZ[;N0ooJm]l01Onci8Goooooon3je_oPn]Kod=ON
00So^lKS1?nF[>H3oi;0mPOoRLgn00CoN^GNojohk?n_n>co[oS/1?nmh_800oo8i>_oooooooooo`0Q
ooooo`00B?ooool01?l06J?oPJ?Yoh6SjOn1XnT2oi2Ui0WobK[<0_o;_<`7olNlc`?oc;o=00?o4bJS
odTlWom9?9l00_m9?9l6ogmOX`KoWgJT1on_Q:L3olJIZ0GobZ:_1_oW`Jh4oo_QZ0Gom?:X1onGX]`4
oei[b0Wooooo00?oPi7Iooooooooool02Oooool6ol2`bP03ol6oeon/Z]Go[:[E00Ko[:[E1onJW=@5
oj2Se`?o];WM2?o3_=<00oo3bMoo_;;@okbbd006okbbd0SoZIg90_nCSL/5ojNPd0Ko[[KO1OoHeMD4
onSObPSoclkI1On6Rm46ofIO]P;oNV:/0on?Mk@8oiUh[@03ojF0[?n^PjKo[X>V00Go[X>V1?nmTJT6
omRXYP?ooM:E00?o][<[oj2Re_nPX]H00_nPX]H6ohV<d0KoQ8?:1on>SLh3ojZbgP?of_KO00Co/nB5
oooooooPn]Koh?[F0oo@emh6ok_6h`;o/lg]1onB`?H4ohW=oP03og[Ug_mniL?o[oS/00;o[oS/1?nm
h_8Uooooo`00B?ooool00ol03iWoT:GToi2Ui004oi2Ui0OobK[<1?o;_<`5olNlc`Coc;o=00?o4bJS
odTlWom9?9l00_m9?9l6ogmOX`OoWgJT1_n_Q:L4olJIZ0CobZ:_1OoW`Jh5oo_QZ0Com?:X0_oNm]/6
oiNRg0GoGV_81oooool2oh>Af@_ooooo1Oo0/<X3ooooo`So[:[E1_nJW=@3oj2Se`Ko];WM1_o3_=<3
ol?9g`Oo_;;@1onYWLT00onWY=;oYj3@ojNPd006ojNPd0Co[[KO1OoHeMD5onSObP03onSTc?o?c]Wo
clkI00KoclkI1?n6Rm46ofIO]P?oNV:/0on?Mk@6oiUh[@03oiMcZ?n^PjKo[X>V00Ko[X>V1?nmTJT5
omRXYPCooM:E00?o][<[oj2Re_nPX]H00_nPX]H6ohV<d0OoQ8?:1on>SLh01_nZ/]kof_KOom[fgooJ
m]oo/nB5ooooo`;oh?[F1?o@emh4ok_6h`Go/lg]1onB`?H00on9cOkoN^GNog[UgP03ohO[j003ojoh
k?nmh_;o_N;b00;o_N;b9_ooool004Wooooo00?o00nIoi2Ui?n@YN@01?n@YN@5olVjc0Kobkc<0oo7
_<l5olboc@03o`00K?m9?9ooBCbO00;oBCbO1_moGj<7oimfY0Go[hBW1Oo6VJP3olZR[`Koil6^1?ok
hJP4ooCbZ0Cog_KK1_nGX]`5oei[b0Gooooo1?n3TMT9ooooo`03okb_cOo0/<[o`;3:00;o`;3:1Ooo
ool7ojbZe@OoVYcD00?oX:?GokBigOnd^Md01_nd^Md3ol>ld`Go`lWO2?nl/]03ojVMb@GoYjCB1onW
X=03ojjfg`Gof=GE1OoXglX3onSTc0KoclkI00?oW/KdohJ;dOn6Rm400on6Rm45ofIO]PGoNV:/00Co
SgNdoiUh[OnIN:goVGR]1?nGLjP8ojj3YP?o_I6Y1_oHZ:H4oogBU@KoX:;F1On9S=07ohB3bPKoSXg>
0_n_^n<3om[fg`03olSoc_oPn]Koh?[F00Kod=ON00?o^lKSok?=kOnccNd01_nccNd3oi;0mPCoO>7e
1?n7jnP2ojWNn@?o_N;b9oooool004[ooooo00?o00nIoi2Ui?n@YN@01?n@YN@3olVjc0Sobkc<00?o
akc?olbocOo<_ld01Oo<_ld4odTlW`KoOenS1onOMZ@5ojn4Y`GoaYVX0oo:XZl6onO1[PConn6X0ood
lZP5omkff`KoUj;L1OmNJlP5of9^b@?oPi7I0_nFU]87ooooo`;o_:o=0oo0/<X7ooooo`Ko[:[E1_nJ
W=@2ojBhi`Wo];WM00?o`kcCol?9goo3bMl01Oo3bMl7okbbd003ojVMbOnWY=;oYjCB00GoYjCB2?nW
X=000on^]]oof=GEomSEe@03omSEe@Goj=o:1OoXi<`2olo>f@GoW/Kd1?n6Rm46ofIO]PGoNV:/00?o
VGR]oiMcZ?nGLjP01?nGLjP8ojj3YP?o_I6Y1_oHZ:H3oogBU@03okJc:onAS/goTHk=00CoTHk=0omm
P/h3ohV<d0KoQ8?:1?n>SLh5ojnkh`04om[fgoo8olkoh?[Fon3jePKod=ON0_o9e^<7ok?=k@?oXnog
0_mlhOD01?mLdlCoQn_XohO[j?n7jnP6ojWNn@03okgRl_oooooooooo02Kooooo001;ooooo`03o`0?
VOn@YNCoT:GT00CoT:GT00?obK[<ol^lc?o;_<`01oo;_<`00oo@am7oc;o=olboc@05olboc@04oa<V
Xom9?9ooBCbOodTlW`KoOenS1onOMZ@4ojn4Y`KoaYVX0_o:XZl6onO1[PConn6X0oodlZP7omkff`Go
Uj;L1OmNJlP5of9^b@KoUYKB1Oooool3okb_c@03ooooooo0/<[ooooo00Sooooo1_n/Z]D2oiZLe0Ko
Y;SW1ond^Md00onffO;o`lWOol?9g`06ol?9g`Ko_;;@00?oZkcUojNTd_nWY=801onWY=86ojNPd0;o
`l7H1OoHeMD4onSObPKoj>C<00?oh>_Ioik6m?nNa_@01?nNa_@01?l5@L7oQX_AohJ;dOn6Rm46ofIO
]PGoNV:/2?nGLjP7ojj3YP?o_I6Y1_oHZ:H3oogBU@03okJc:onbXlSoTHk=00GoTHk=1OmmP/h7ohB3
bP03ohj=c_n_^n?o[k_S00Go[k_S00?ob?o>olWofoo=f>801_o@emh4olWFh`Co/lg]1?nSkoL2of;E
^@;oKMk=0_nOho`6ojWNnB[ooooo001<ooooo`04o`0?VOn@YNCoT:GToi2Ui0;oTjcW2Oo;_<`3om37
d@Goc;o=00?oc[o<o`00?om9?9l00_m9?9l6ogmOX`OoWgJT1?n_Q:L7olJIZ003olZR[ooW`Jkoil6^
00Coil6^1?okhJP2ooCbZ0Wog_KK1OnGX]`5oei[b0GoHVk91_nFU]87okb_c@_ooooo1On/Z]D00onV
bO;oY;SWojBhi`07ojBhi`Co];WM1?nffO88ol?9g`;o_;;@1On[_>D8ojNTdPGoYj3@1?o3`MP3omSE
e@Coj=o:1ooXi<`2on3[f@KoW/Kd00?o1D71ohJ;dOn6Rm401_mVGkH5ogYR[0SoUg>X1on^PjH2okfA
Z@Oof:RV0oomdYD00onf/b_o/Z?8oi6>c@05oi6>c@GoOH;>1on8T=@7ojnkh`03olSoc_o9om_ocMSR
00;ocMSR0oo@emh7olWFh`03ok?=kOnSkoOoXnog00;oXnog00?oH]FiofgNcOm]g/d01_nOho`2ojWN
nBgooooo001<ooooo`03o`0?VOnC[>OoTjcW00CoTjcW1oo;_<`5om37d@?oc;o=0oo>_l`3odTlW`Ko
OenS1onOMZ@4ojn4Y`OoaYVX00?obZ:_onO1[_oW`Jh01?oW`Jh3oo_QZ0;om?:X0ol000000onEi?go
RJKWohVVi`04ohVVi`?oIgWA0_nGX]`5oei[b0GoHVk91onFU]85okb_c@03olG9gOoooooooooo00Wo
oooo0_n/Z]D5ojK9lPWoY;SW00?o];WMokKIl_nffO801OnffO86ol?9g`;oX]ol1on[_>D7ojNTdP?o
Yj3@1oo3`MP00ooHeMGoj=o:onSObP03onSObPKoj>C<1?oPjmT5oik6m0;o1D7100?oQX_AofIO]_mV
GkH01?mVGkH5ogYR[0SoUg>X2?n^PjH00onmTJWof:RVomRXYP04omRXYPCooM:E0_nbXlP6oi6>c@Ko
OH;>1on8T=@5ojnkh`;ob?o>1Oo=f>800oo@emkobMKSolWFh`05olWFh`?oaOS/00?oXnogofC?W_mT
cih00onRl_83oioSo3;ooooo001=ooooo`03o`0?VOnC[>OoTjcW00CoTjcW1Oo;_<`7om37d@03olbo
cOo>_lcoc[o<00;oc[o<1?m9?9l5ogmOX`OoWgJT0on_Q:L8olJIZ0Koil6^1?okhJP00oodlZSoZ<54
oiGTo@04oiGTo@KoRJKW1OmWNM44oei[b0GoHVk91onFU]84okb_c@;oaLWM2oooool00onbj_SoY/Wb
ojK9lP05ojK9lPKoY;SW0on>f?l8okKIlP;o`lWO1_nRgo`6oj^li@SoYjCB00?oYj3@ol?1f?o3`MP0
1_o3`MP2omWOf`?oj=o:1_oXi<`4on3[f@?odO3W00?o08?Hoik6m?nNa_@00_l5@L42o`0000GoIUnf
1_mjHZ`7oiMcZ0So[X>V00?o_I6YomRXY_oHZ:H01?oHZ:H4oogBU@?o/Z?81_nAS/d5ogf2cPSoR93D
0on_^n<2olSocPKocMSR00?ob];PolWFhoo9e^<01?o9e^<3olGhk003og_LYomTcikoX_;b00?oX_;b
=_ooool004kooooo00?o00nIoi>/ionC[>L01?nC[>L3ol^lc0Ood<OA00?odmSMoljoc?o>_l`00oo>
_l`01?l008GoBCbOodTlWom9?9l5ogmOX`SoWgJT0_n_Q:L8olJIZ003onZoZOoW`Jkoil6^00?oil6^
0ookhJP01?odlZSoZ<54og:9foooool5oiGTo@GoRJKW1OmWNM42oeU^c@?oGV_81OmRK/T6oiJFdP?o
_:o=0oo5bMd;ooooo`;o/^[h1onVbO82ojBhi`KoS]So00?ooooookKIl_nffO801?nffO84ooooo`Ko
X]ol1_n[_>D6ojNTdP03ojFlj_o3`MSo`l7H00Ko`l7H1?oIgm/00ooXgl[oj>C<onSTc004onSTc0Co
h>_I1OoAl>L3o`23f0?o00001OmVGkH6ogYR[0OoUg>X2?n^PjH7omRXYP?ooM:E00Co][<[ok:Sb?nb
XlSo/Z?81_nAS/d6ogf2cPSoR93D00?o[k_SolSoc_o8olh01_o=f>83ol[Bh0?obMKS1?o5n>`01?mT
cikoX_;boj;bl_nRl_8iooooo`00Coooool7oi>/i`03ol^lc?o@am7od<OA00God<OA0ooCf=d4oljo
c004o`00QOm9?9ooBCbOodTlW`KoOenS1onOMZ@00on_Q:OoaYVXolJIZ007olJIZ0;oj[nY0ooW`Jh4
oo_QZ003ojS1A?l0003oLXWK00;oLXWK0omTO]L2oiGTo@GoRJKW1OmWNM44oeU^c@GoHVk91onFU]80
0onl[lgoaLWMolG9g@03olG9g@Wooooo1?nbj_P3ojK9lPGoG/kf1_n>f?l2ooooo`;o]]Wb1oooool7
oj;Oo0KoZkcU0_nWY=85ojFljPKo`l7H1OoIgm/2omk]g0Coj>C<1?oPjmT5om7`i`?oc^cZ1?l00005
ofIO]PKoNV:/1onGLjP8ojj3YPOof:RV0oomdYD01?nf/b_o/Z?8ok:Sb?nbXlP6oi6>c@KoOH;>1_n8
T=@3oj3Ko0;o/LW/1Oo=f>85ol[Bh005olWFhoo5n>coaOS/olGhk?mkg:L00_nQm]<looooo`00D?oo
ool3oi>/i`GoS[kg1Oo@am45om?Hg@?oc[o<00Co000oodTlWom9?9ooBCbO1_moGj<7oimfY003ojn4
Yoo6VJSoaYVX00KoaYVX1?oZ_jT2onO1[P;onn6X00?onNJ=ojS1A?nX`D@01OmbRM/5ofAne`CoRJKW
1OmWNM44oeU^c@?oLHWK0_mRK/T6oiJFdP?oY[SU1Oo5bMd7ooooo`;o/^[h1_lh_/T7oek>mP?oS]So
00?oOgmoooooooooool02Oooool3objef0Go1IO61?mO_?d00omoOgooYKcZojFljP06ojFljPCo`l7H
1OoIgm/5omk]g003onSTc?oPjmWoh>_I00;oh>_I1?oAl>L4olk/jPKo00001OmVGkH5ogYR[0SoUg>X
1on^PjH7omRXYP?ooM:E1OnbXlP6oi6>c@KoOH;>0_n8T=@5oj3Ko0Co/LW/0oo=f>85ol[Bh0?od?KW
00?oaOS/o`000?nQm]<0?_ooool005;ooooo1on>__L3om37d@KodmSM0oo>_l`01?o4_M?o0025odTl
Wom9?9l6ogmOX`OoWgJT00?o[hBWolJIZ?o6VJP01_o6VJP5onZoZ@06onO1[_oiiXgonNJ=ooWVSOnX
`DCoQHcC1OmbRM/5ofAne`;oG7CB0_n9Y^L5ofMid@GoFFk=1OmaRM/2oiJFdPOoY[SU1?o5bMd00on[
n>[oooooooooo`03ooooo`03ofgNfom?ao3oClO`00?oClO`1_m:]oP8ogmoO`_ooooo1_mOaO`00onK
`?;o1IO6o`FGaP02oenlo@?oOgmo1onU_>X3ol?1f0GofMoK1OoNkM`4om_]g`03on3[fOoAl>OodO3W
00;odO3W1?o>k>X00ooDg=ko0000o`000004o`000003o`0OYOmVGkKoIUnf00;oIUnf1OmjHZ`8oiMc
Z0Ko[X>V0_o5V:T5omRXYPCooM:E1?nbXlP00onmc^OoQjg^ohN]kP04ohN]kPSoM:Sb0onPfo`7ok79
k003olgHh_o:d^3ob];P00?ob];P0oo@m^L00on9gigoXOKCooooo`0oooooo`00Doooool7ohjnm`03
om37dOoCf=godmSM00KodmSM00Coc[o<olBmdoo4_M?o00250_m9?9l6ogmOX`OoWgJT2Oo6VJP5onZo
Z@?onNJ=00CoZ<54ohF<don5S=?oQHcC1OmbRM/5ofAne`CoG7CB1OmWNM44oeU^c@KoLHWK2OnV^>D0
0oo5bMgoZoSZoj_hjP02oj_hjP?oKMkK0_nFZnD4ohBCfP;oClO`1Om:]oP8ogmoO`_ooooo00?o/kgR
oeo5o?mOaO`01_nK`?800ol0J]3oOgmoogmoO`03ogmoO`OoYKcZ00?o`l7HomWOfooIgm/00ooIgm/5
omk]g0CofngO0_l000000ooIiMkodO3Wolk/jP04olk/jP;oe=cN1_l000000ol07jGoIUnfofIO]P02
ofIO]PGoNV:/2?nGLjP6ojj3YP;oaIRY1OoHZ:H3oogBU@04okJc:onbXlSo/Z?8ok:Sb0?o_LkW1_n7
[Nh8ogBXlP03oj3Ko?nabNco/LW/00Go/LW/00?o]/7Rol[Bh?o:d^000oo:d^03om3fi`03o`000?oo
oooooooo043ooooo001Dooooo`?oS[kg1OmFaoH6om?Hg@;o]>gf0_o4_M<2o`00Q@03odTlWomoGj?o
OenS00CoOenS1onOMZ@8olJIZ0Koj[nY0ooiiXd01?nX`DCoQHcCohF<don5S=<5og:9f`GoI7kG1?mL
M=82oeQge`?oIgWA1OmIK/d6og69f`OoY[SU0onBkn/00om]g]_oV_?Gok[@j`06oiJ[i@GoQ9?J1On8
UMT9ogmoO`Wooooo00?o/kgRolJic_o6^Lh01onK`?86ogmoO`KoYKcZ0on@e_h3omWOf`Gog^gL1?oK
kMl4o`0000;ofmgH0oo>k>X3omCLgPOo000000Co01nUofIO]_mVGkKoIUnf1_mjHZ`7oiMcZ0Ko[X>V
0_o5V:T5omRXYP?ooM:E0_nbXlP5okg>i`OoQjg^1?mdZ?800ol1003oTK?^oi6ckP02oi6ckPCo/LW/
1?nf`N83ol[Bh0?od?KW00?oTN^hooooooooool0@Oooool005Oooooo1_mFaoH3om?Hg@Go]>gf00Co
a;gCo`00QOl008GoBCbO1_moGj<6oimfY003ok>9ZOo6VJSoaYVX00KoaYVX1OoZ_jT3ooWVS@03ojS1
A?n5S=?oQHcC00?oQHcC1?mbRM/6ofAne`CoG7CB0omHMmL00omWNM7oFFk=oeU^c@04oeU^c@KoLHWK
1?nV^>D3oi;_j`;oV_?G1?njd>/5oiJ[i@KoQ9?J1?n8UMT:ogmoO`Oooooo00?o/kgRolJic_o6^Lh0
0_o6^Lh6oi_0lPOoOgmo0_nU_>X2ogmoO`GoT=Kn00?ofMoKomk]g?oNkM`00ooNkM`4om_]g`Ko0000
0_oKgMP00oo>k>[oe=cNomCLgP02omCLgPOo00000_l07jD2ofIO]PKoNV:/1onGLjP5ojj3YPCoaIRY
1?oHZ:H3oogBU@03ok:Sb?nmc^Oo_LkW00Go_LkW0on7[Nh6oi:ck@OoTK?^00?o/LW/okK1h_nf`N80
1Onf`N801?o:d^3od?KWom3fioo@m^M5ooooo`00G?ooool2oeK7mP03om?HgOndkOKo]>gf00Go]>gf
00?o000oo`00QOm9?9l01_moGj<5oimfY0?o/hVY1oo6VJP5onZoZ@?onNJ=1_nBSLX4og=mcP03og:9
fomTO]OoI7kG00?oI7kG1?mLM=85oeQge`GoFFk=1omaRM/01?nV^>GoT^o[oi;_jonBkn/2oi[ce`Oo
^]3[1OnFZnD6ohBCfPCoR9GI2OmoOgl00on^XL[oooooooooo`03ooooo`03ok>mh_o6^Lkoa[W>00Co
a[W>0_nK`?83ojjgh0_oOgmo1?n@e_h3og[FoP?og^gL1?oKkMl7o`0000;ofmgH0_oOf]43omCLgP03
om;;dol0003o000000Go000000?o01nUofIO]_mVGkH01_mjHZ`8oiMcZ0Co[X>V1?o5V:T4omRXYP?o
oM:E1onmc^L4ok;7j@OoT[?]0onA/nh3oif[h0Oo]/7R0oo3j?000oo@m^Ooooooooooo`14ooooo`00
Hoooool01?n6_oWoWJcRoif/h_ndkOH2o`00Q@03odTlWomoGj?oOenS00?oOenS1OnOMZ@3ok>9Z@Ko
aYVX1_oZ_jT3ooWVS@03ojNFa?nBSL[oTXg:00CoTXg:1?mcOLh3oeidd@;oI7kG1OmLM=85oeQge`?o
GY?[0_mIK/d3og69f`GoMlko00CoV_?Gok_jj_o@h^God>;U1onjd>/6oiJ[i@GoQ9?J1On8UMT7ogmo
O`Co[Z7:0onc_N87olJicPGo[[OP2omoOgl00on@e_koN]Knog[FoP05og[FoP03omk]g?oKkMoofngO
00;ofngO2?l00002om_Mf0?ogm[A00Coe=cNom;;dooBbm?od/_C1_l00002o`0OY@03ofIO]_mjHZco
NV:/00CoNV:/2?nGLjP4ojj3YPCoaIRY0ooHZ:H4oogBU@03on7Se_nmc^Oo_LkW00;o_LkW1onbanT3
oi:ck@?oUj?M1onMZn05okK1hP?o`nS`B?ooool006Cooooo0onM[>82o`00Q@03odTlWomoGj?oOenS
00?oOenS1?nOMZ@4ok>9Z@KoaYVX1OoZ_jT3ooWVS@;oYiK41_nBSLX5og=mcPGoGWCA1OmLM=85oeQg
e`KoGY?[1?mgc_l3ok_jjPCod>;U1onjd>/5oiJ[i@KoQ9?J1On8UMT5ogmoO`Ko[Z7:00?o/kgRolJi
c_o6^Lh01_o6^Lh00ooDa<[o[[OPojjgh002ojjgh0_oOgmo0_lMN^D3og[FoPGoSm3n00?o0000om_]
gol000002?l000000ooKgMSogm[AomoJd@02omoJd@;oOgmo0ooBbm<5o`0000;o01nU0_mVGkH5ogYR
[0SoUg>X0on^PjH6olFHZ@;of:RV0oomdYD3on7SeP03okg>ioo;dmoobm?O00Ko//OY00?oZZoKoiNS
gOnGXmd01OnGXmd6oif[h0?o]/7R1?o3j?19ooooo`00IOooool2oif/hP;o002500?oBCbOogmOXomo
Gj<01?moGj<3oimfY0Co/hVY1_o6VJP5onZoZ@?onNJ=0onWU/@6oi:=bPCoLgg>1OmNM=43of61f`;o
G7CB1_mHMmL6oejCj`03ogO>oon1go_o^o[Z00;o^o[Z1_o@h^D3ok[@j`?oW9kF1?n5PlT2oiJ[i@Ko
Q9?J0_n8UMT5oib<`PSo[Z7:2?o6^Lh3omC4bPCo[[OP2OmoOgl5oaeji@KoSm3n2ol00005omoJd@?o
Ogmo0ooBbm<4olW5eP04okFVb_l07jGo01nUofIO]PKoNV:/1onGLjP3ojj3YPKoaIRY0_oHZ:H3oogB
U@;ohN?F1Oo;dml2ok;7j@GoZZoK1_nGXmd7oif[h005okK1h_o3j?3o`nS`ol?Xl?n4hJT0B_ooool0
06Kooooo00CoWJcRo`00QOl008Go00251_moGj<2oimfY0Go/hVY1Oo6VJP6onZoZ@;onNJ=1?nWU/@6
oi:=bPGoLgg>1OmNM=45of61f`KoF7OG0omNTn/2oh7On`Co^o[Z1_o@h^D00onl_mcoW9kFoibNeP05
oibNePGoQH?91_n9Ol87oib<`PSo[Z7:00?o`j_2olJic_o6^Lh01?o6^Lh4omC4bPCo[[OP2?moOgl0
0omdS]koJY3TofZ@i002ofZ@i0;o7G[U0_n?d?h4oj[5k@Wo00001OoOf]45ogmoO`03om;;doo9aMKo
bLGF00CobLGF0ol07jD6ogYR[0OoUg>X0on^PjH6olFHZ@;of:RV0oomdYD00ooQhmKobm?Ool_Cg`03
ol_Cg`03ol;0f?nZ[m_oZZoK00GoZZoK1onGXmd3oif[h0GoZ<od00?o`nS`ooooooooool0B_ooool0
06Oooooo0ol008D3og]QZ@?oOenS00?oWgJTok>9ZOncRJT01OncRJT4olJIZ0Goj[nY0ooiiXd5ojNF
a0GoTXg:1OmcOLh5oeidd@GoHH7K2OmeZ?800on1go_o^o[Zok_jjP02ok_jjPKod>;U0onl_m`6oibN
ePGoQH?91_n9Ol87oib<`POo[Z7:0_o3Zl85olJicPKoe<C:00?o[[OPogmoOomoOgl01omoOgl3ogB>
gPGoJY3T1onZaNd7o`0000Gogm[A1omoOgl6olW5eP04okFVb_l07jGo01nUoe9>/0GoNV:/1onGLjP2
ojj3YPSoaIRY00Cof:RVoogBUOomdYGooM:E1Oo;dml3ol;0f0KoZZoK1_nGXmd2oiVolPKoZ<odC_oo
ool006Oooooo00?oVj;Jo`00QOl008D01_mkHJT00onOMZCo/hVYok>9Z@05ok>9Z@CoaYVX1OoZ_jT2
ooWVS@KoYiK41_nBSLX5og=mcPGoGWCA1OmQPM/7ogFXlPCo/^;g0oo>hnL3om3Ri@Go_;oL1_nLW]H6
ohF3b@KoRGo21onLS<85ojjQbPCo`j_21?o6^Lh6omC4bPWoOgmo1OmdS]h5ofZ@i0KoZ/G]00?o_/CO
o`000?l000000ol00005omoJd@SoOgmo1_o9aMH00oneY/[o01nUo`0OY@02oe9>/0CoNV:/2?nGLjP0
0on^PjKoaIRYolFHZ@06olFHZ@CooM:E0oo;dml5ol;0f0OoZZoK0_nGXmd6oiVolP?oZ<od00?oJm_1
ooooooooool0COooool006Sooooo0_l008D6og]QZ@So/hVY0oo6VJP6onZoZ@;onNJ=1onWU/@3oi:=
bP;oU;C]0omVUNT2og=mcPKoGWCA1OmQPM/4ogFXlPGo/^;g1Oo>hnL00oo@h^Go_;oLokbog005okbo
g0KoW9kF1On5PlT6ohUo`POoW8c21?n^XLX5ol>[`P?oa[W>1ooDa<X9ogmoO`GoM8kN1_mZT>@3oj[5
k@Oo_/CO00?ocm7KomoJdOoOf]400ooOf]48ogmoO`OobLGF00?o]JK:o`0OYOl07jD00_mBC[03ogYR
[0SoUg>X00?o[X>VolFHZOo5V:T01_o5V:T3oo_IXP;ocm7K00?obm?Ool;0f?o2`=P01Oo2`=P3ojZ_
f`CoY/Sa2?nI_o800onXcoCoooooooooo`1?ooooo`00J?ooool3o`00Q@GoNf6Y2?ncRJT3olJIZ0Go
j[nY0ooiiXd6ojNFa003ok_<ionD]>goU;C]00CoU;C]1OmVUNT5oeidd@KoHH7K00?oMJSbok;Rmonb
h_L01?nbh_L5olkSi`;obLoO1onl_m`6oibNePGoQH?91_n9Ol87oib<`P?o[Z7:1oo3Zl800oo6^Lko
e<C:omC4bP05omC4bP[oOgmo1_mdS]h6ofZ@i003oj[5kOnna=oo_/CO00Ko_/CO0_o?dM/3omoJd@Wo
Ogmo1_o9aMH01?n]cO7o/jS=o`0OYOl07jD3oe9>/0;oNV:/2?nGLjP9olFHZ@?onmVR00?ocm7Kolg9
e_o2`=P01_o2`=P2ol;OkPOoY/Sa1_nI_o9Cooooo`00J?ooool3o`00Q@GoNf6Y2?ncRJT3olJIZ0Go
j[nY0_oiiXd00on]VL;oYiK4ojNFa003ojNFa0?o^lcW1_nD]>d4ofJEj@CoHY;Y0_mNM=43of61f`Co
QkGc1?nbh_L5olkSi`CobLoO1_nl_m`6oibNePKoQH?91_n9Ol87oib<`P03ojjQb_o3Zl;o`j_200Ko
`j_21ooDa<X00ooOg=?oOgmoogmoO`07ogmoO`03oj>hion2U=coPYCL00CoPYCL1on?W]h7okk4g`Co
cm7K00?ogm[AogmoOomoOgl02?moOgl00ooJln3obLGFolW5eP05ojg=l@;o01nU1?mBC[02ogYR[0Ko
Ug>X00?oWWj_olFHZOo5V:T01oo5V:T3oo_IXP?ocLWF1Oo2`=P4ol;OkPOoY/Sa0_nI_o9Fooooo`00
J?ooool3o`00Q@GoNf6Y2?ncRJT2olJIZ0Koj[nY0_oiiXd2ojfI`P;oYiK41_nkc>L6oiBdk@CoIYGY
1_mRT^T8ohNel`03ok;Rmoo>hnOoc^?W00?oc^?W1_o9cml6okbog0KoW9kF1On5PlT6ohUo`PKoW8c2
00?o[i[2ol>[`_o3Zl801oo3Zl800ooLbLKoe<C:omC4bP03omC4bP?ogmcC1omoOgl3oj>hi`KoPYCL
1on?W]h5okk4g`Gocm7K00?og>cNogmoOomoOgl01omoOgl00ooJln3oKmoBofoOdP06ojg=l@03ok>X
cOl07jGoDTj`00CoDTj`00CoNV:/oiMcZ?nGLjSoUg>X1?nNOZl8olFHZ@ConmVR1?o=bMH3ol;0f0Ko
`]o^0onVb?400olj_[coooooooooo`1Hooooo`00JOooool2o`00Q@GoNf6Y2OncRJT00oo6VJSoj[nY
onZoZ@03onZoZ@;onNJ=0on]VL800onWU/Co^lcWok_<i`06ok_<i`KoU;C]1?mVUNT6of:Bj@KoQkGc
0on]fOH3olkSi`SobLoO0onl_m`2oj6fi`CoLhcM0_nLW]H5ohF3b@KoRGo21OnLS<83ojnJ`POo`j_2
0ooLbLH3omC4bPGogmcC1OmoOgl4oj>hi`KoPYCL2?n?W]h3okk4g`Kocm7K0_oLk=h7ogmoO`GoKmoB
1_n]cO42o`0OY@GoDTj`00?oUg>Xoiin[onNOZl01?nNOZl8olFHZ@?onmVR1_o=bMH00oo2`=So`]o^
ol;OkP04ol;OkP;o0000GOooool006Wooooo0_l008D6og]QZ@So/hVY00?oaYVXonZoZOoZ_jT00ooZ
_jT2ooWVS@;o[IW20oo4enP6ok_<i`?o[K[S1On2V^801?m2JM?o4P00o`27cOmVUNT6of:Bj@;oQkGc
1on]fOH00oo>hnOobLoOolW?g`06olW?g`03ok_9iOnQ]^OoXKKW00CoXKKW1OmcS=d3ofaicP?oQH?9
1_n9Ol82oib<`PGo[i[21_o3Zl85omc9aP03omC4b_oOg=?ogmcC00?ogmcC1Oo:n>T6oj>hi`KoPYCL
2?n?W]h00onna=oocm7KoloAf`04oloAf`?og>cN00?o`?k?ogmoOomoOgl00omoOgl00omJdmko[]Sf
ojkHmP02ojkHmP;oKmoB1On]cO400oncZ<go01nUoe9>/004oe9>/0SoWWj_1oo5V:T3oo_IXPGocLWF
0_oAl>P4ol;OkP03o`000?oooooooooo05kooooo001Yooooo`;o00251_mkHJT8ok>9Z@Koj[nY00?o
nNJ=ojfI`_n]VL801Oo4enP3ok_<i`Ko[K[S1On2V^83od9Yd`03oae>aol0QlgoF[Sl00GoF[Sl1_n]
fOH3okKCk`KobLoO0onkbND6oj6fi`GoLhcM1Om/NLh6ohUo`P03oib<`_n_V/;o[i[200Go[i[21?o3
Zl86omc9aP;oj?_60ooOg=<6ol[hj@KoXkSW1_n2U=`6ohnNgP?oYkOT1Oo?dM/3omc/gPCo`?k?0ooH
kN82omS@d@?o[]Sf1Oo0b>401?l0MkWo[Lgaojg=lOl07jD5oe9>/0SoWWj_1_o5V:T4oo_IXPCocLWF
1?oAl>P00oo2gnkoooooooooo`1Qooooo`00J_ooool00ol008GoNf6Yog]QZ@04og]QZ@So/hVY00?o
hL2gonZoZOoZ_jT00_oZ_jT2ooWVS@Soa=OX00?o^lcWok[4h_n]^^<01_n]^^<4oh:JhPCo@VWC00?o
7Dk7o`1Gcol0Ell01OmJ^?`3ojgImPKo]]?_0oo9cml6ok_9i@GoXKKW1OmcS=d5ofaicPKoSHK72?n_
V/84ol>[`PKog<W60ooXnlH00ooOg=?ob_SYol[hj@06ol[hj@KoXkSW1_n2U=`2ohnNgPOoYkOT0oo?
dM/3omc/gP?o`?k?00?o[?W?omS]h_oHkN800_oHkN83omS@d@03ojkHm_o0b>7o`<SQ00Go`<SQ00Co
bM7Po`1g^OnM`_;o01nU1OmBC[07oiin[`KoaIRY0ookfJ83olg9ePGodO3XIOooool006[ooooo0_l0
08D5og]QZ@So/hVY0_oQ`;L3onZoZ@03ooWVSOo4enSoa=OX00Koa=OX1?nja>83ojfjh`?oVYkG1?mg
OL`01?n2V^;o@VWCod9Ydom2JM<2oae>a`;o05O?0omJ^O`2oeZho003ojgIm_nfdnoo]]?_00Ko]]?_
00?obLoOok_9iOnkbND01OnkbND6oj6fi`CoLhcM1_m/NLh6ohf6a`Oo[i[20oo3Zl86omc9aPCoj?_6
0ol000001?nRW]7o>XS/ocZ8k?ljR>`4odC4h@GoMk3f1_n4X^L9ojNgi004oloAfooLk=kog>cNomc/
gP;o`?k?0_n/nLl4omS]hPCof=3A00?og<o<ol38hOo0b>401?o0b>43olWAh003o`1g^Ol07jGoDTj`
00CoDTj`1onNOZl6olFHZ@?onmVR00?oal_Molg9e_oAl>P01?oAl>QVooooo`00J_ooool2o`00Q@Go
Nf6Y1oncRJT4on70]`;oj[nY00?o0000oiOGoOo4enP01?o4enP5ok[4hP03ok>nhonJW]OoVYkG00Go
VYkG1?mgOL`2oeMUa@;o@VWC0_lMC/L2o`1Gc`KoF[Wl1_nfdnl2ojo6j`So^lWU1_nQ]^L4og><g@Go
K7W>1_n=Q/L8ojnJ`P03ol>[`_oLbLKog<W600Cog<W61?oXnlH00ol0003oXYkAoj:Nd@03oj:Nd@Go
>XS/0_m4a>45ogN`mPKoQ:;W1onW]n@3okWRl`03omc/g_o0o/ooM]ZV00;o[?W?1?oHkN85omS@d@;o
g<o<0oo0b>46olWAh003o`0OYOmBC[3oDTj`00?oDTj`1onNOZl5olFHZ@ConmVR0_o6mn`3om7`j6So
oooo001[ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y1oncRJT5on70]`03ooWVSOnGeogoUmOm00;oUmOm
00?oa=OXojjli?n^_>@00onja>84ok>nh`KoVYkG1OmgOL`2oeMUa@04od9YdolMC/Oo7Dk7oae>a`;o
05O?1_mJ^O`2okKCk`Ko[lK[1_nkbND4oj_SnPGo>[C`0_mcS=d5ofaicPKoSHK72?n_V/86omc9aPCo
j?_62?nRW]45ocZ8k003o`1Da?l0IKgoMk3f00CoMk3f1_n4X^L4ojNgi0Co^N;c0_nOmMT00omffZKo
[?W?ojcic`04omS]hPGof=3A1?oLcl`00oo0b>7obM7PolWAh004olWAh003oko^l_nW`NcoDTj`00Co
DTj`2?nNOZl4olFHZ@?onmVR1?o6mn`00ooAl>Soooooooooo`1Wooooo`00Joooool00ol008GoNf6Y
og]QZ@03og]QZ@Ko/hVY1_oQ`;L2oiOGo@Oo[[cT00?o^/CRok>nhonc_^<01?nc_^<5oiZNe`GoMgg<
0omGILD3oae>a`;o=FOE0_l0Ell5ofZUl`So[lK[0_nkbND6oj_SnP03og3OcOnMm>;oWOCR00Go/k_O
1_m/NLh6ohf6a`Ko[i[20_o?c]T5omc9aP?oj?_60_ndU;H8oj:Nd@Go>XS/0_l0E<@00ol0IKgo:i?_
ob^Ck`02ogN`mPKoQ:;W00?oYkOTokWRlonih_<00onih_<01?nOmMWoM]ZVogKJY_n/nLl4omGJg003
omS]h_oHd=7of=3A00?of=3A1OoLcl`00ooVjM;obM7PolWAh003olWAh0?o_nkb00?o01nUoe9>/?mB
C[000_mBC[08oiin[`CoaIRY0ookfJ83olKgk6_ooooo001[ooooo`03o`00QOmkHJWoNf6Y00?oNf6Y
1_ncRJT6on70]`;oU:cW1_n^_>@2okKFl@Ko/kkS1_nJW]L4ogMmc0CoEfG50olMC/L3ocEWe@03o`1G
comZYO?oJZGc00?oJZGc1_n_a^/01?moOgoo[m;bojoBl_n_d_82oj_SnP?oL=o=00?oWOCRokkik?nn
nN`01_nc^ml5ofaicPKoSHK71On_V/84olo>f@?og<W60ooXnlH3okBD]POoXYkA0_no/lh3of:Ql`;o
>XS/0ol0E<@4ob^Ck`KoNkgl0onih_<2oioef@03ogKJY_o4mNkoa?G^00GoeM[L00?oeL[?omS@dOoH
d=400_oHd=46omc?c0;oi^WB0oo9dN05oko^lPGoDTj`1onNOZl3olFHZ@ConmVR00?oa_O/oooooooo
ool0Joooool006cooooo1OmkHJT5ok>9Z@KohL2g1?nD[>L2ojjli0Ko]]Ka1_nc_^<5oiZNe`GoMgg<
0omGILD2odMRbP;o7Dk71?leImD3ofZUl`;oOgmo0_n_a^/5ogmoO`;o[m;b0onfm_02ok;jd0Co__W/
1_nc^ml01?nLVM3oK7W>ofaic_m/NLh6ohf6a`Co[i[21_o?c]T01?oLbLKoj?_6o`000?nQV/d5okBD
]PGoXYkA1?no/lh6of:Ql`04o`1^f?l0E<Co05C4o`B4gP;o:i?_1_mk_O`01?nih_?oWoGIoh;Xi_n2
j>H2olCekPKoeM[L0_oEb/l3omS@d@Gog<o<1?oVjM800oo9dN3o_nkboko^lP04oko^lPGoDTj`1onN
OZl3olFHZ@?onmVR00?oa_O/ooooooooool0K?ooool006cooooo1OmkHJT4ok>9Z@OohL2g0_nD[>L4
oi3Go`Oo]]Ka1_nc_^<4oiZNe`GoMgg<1?mGILD2odMRbP03oae>aoleImGo=FOE00;o=FOE0_mlY>d;
ogmoO`?o]_K`0_nbn]06okkik0Go/k_O0onLVM02ofaicPKoSHK70_n_V/86olo>f@;o00000_nQV/d6
okBD]P?oXYkA1ono/lh6of:Ql`?o06kH0ol4Q=h3og^mo0;oImGd0_n2j>H3olCekPKoeM[L1?oEb/l0
0ooHd=7og<o<omc?c003omc?c0Coi^WB0onWl:d3oko^lP03ocBj__m6003o=;Zn00CoDTj`1onNOZl3
olFHZ@?onmVRKoooool006cooooo00?o0025og]QZOmkHJT00omkHJT3ok>9Z@KohL2g0_lTX^T7oi3G
o`?o]]Ka1?m;b]X4og?3oPCoK9?V00?oVYkGogMmc?mgOL`00_mgOL`4oeMUa@CoAf;:1?leImD00oml
Y>goOgmoogmoO`09ogmoO`04okKfl?nbn]3o/_[@ok;jd0So__W/1Onc^ml3oibId003oiQk/On=Q/Oo
SHK700CoSHK700?o[i[2olo>fOo?c]T01?o?c]T01?l0003oXhNfoj>7]_nQV/d8okBD]P03oj:NdOno
/lko_k?>00Ko_k?>0ooRmML5odBklP;o06kH0ol_Z>l00ol4Q=koImGdoh;XiP02oh;XiP?oa?G^1_oE
f]`5omG:c`Gog<o<1?oVjM800onWl:go6@00ojO`[@04ohbNg`CoMYSU0omBC[07oiin[`;oaIRY1?ok
fJ9_ooooo`00KOooool5og]QZ@;o/hVY1ooQ`;L2ooooo`03oh>hmolTX^WoT=Oo00;oT=Oo0_n3^?L0
0omle_ko/lKXok?6j005ok?6j004od_:f_mc`okoLl?nog?3oPCoK9?V0_mPNM@3ogMmc0CoEfG51?m7
H/X4ocEWe@_oOgmo00?o/_[@oj3ffol000000_o4`ML00ol@003oOJS_ogfXk`04ogfXk`GoT82n1OnH
Nk400ol0@JkoM[[kogJjn`03ogJjn`GoclkI1?nSQkH9okBD]PWo_k?>0ooRmML2o`0000;oQj7T0_m4
^o82o`f9h`?o;jS_1On1col2ojW=lPGoeM[L1_oEb/l01?oLd/oog<o<omc?c?oLcl`4onKYdP;oYo2]
00?oZ;STohbNgon<W]l01?n<W]l3ogJHi@CoDTj`1onNOZl01?o5V:WonmVRoo_IX_okfJ9`ooooo`00
KOooool5og]QZ@;o/hVY1_oQ`;L4ooooo`GoPkSg0on/^>85ok?6j0?o_L3L00?oT[O`og?3o_mc`oh0
1?m/TnH4of1ie0CoEfG51?m7H/X4oej8h`_oOgmo00?oX?KKolC1eoo4`ML01?o4`ML5ogfXk`GoT82n
1_nHNk400onNOZooM[[kogJjn`03ogJjn`?oclkI1OnSQkH9okBD]P03oljY]?no/lko_k?>00Go_k?>
0ooRmML00oo9i>_oQj7TohNQi003ohNQi0;o9eS=0ol<Rn800ol=RN?oPLoooh7?o`06ojW=lP?oeM[L
1_oEb/l3omcBc`03omc?c?oVjM;oi^WB00;oi^WB0_nWl:d2ojRhi0KoS9kO1?mfV>D3oe9>/0OoWWj_
00CoaIRYoo_IX_okfJ;onmVRL?ooool006gooooo0_lfNnD3og]QZ@03ok>9ZOoQ`;OohL2g00GohL2g
1Oooool00on3^?Oo[;SRojbhhP05ojbhhP?o/lKX1Onm`=`2oi:gl0CoK9?V1?mPNM@2oeUfe@?oEfG5
1?m7H/X3oej8h`_oOgmo1oo4`ML00oo3]LgoOJS_ogfXk`03ogfXk`CoT82n1onHNk400onNOZooM[[k
ogJjn`03ogJjn`03olo>fOnSQkKoXhNf00?oXhNf0_nbRZ`7okBD]P;ocZVd1_no/lh3on;ee`;oVXc3
0on3Nl82ohNQi0?o9eS=1?l<Rn88ojW=lP03omGJg?oEb/ooeL[?00CoeL[?1?oLd/l3onCidP03onKY
d_nWl:goZ;ST00CoZ;ST1_n<W]l3ogJHi@03oiZWgomBC[3oDTj`00OoWWj_1?okfJ9`ooooo`00K_oo
ool4ocIki@03ok>9ZOoQ`;OohL2g00CohL2g1oooool8ojbhhP03ok?6j?nm`=co_L3L00Go_L3L0_nB
]o04ofbCiPCoH7WD0omIM]D00omGILGoAf;:odMRbP03odMRbP?oGXSS2OmoOgl2om?0b0Goa<7G0oo3
]Ld4ogfXk`GoT82n1_nHNk47oiin[`CoXhNf0onbRZ`7okBD]P?ocZVd1?no/lh3on;ee`CoVXc31On3
Nl83obMHc@04o`0/]_l1M=go38_Ro`b;hPKoZLgb0_n``^L5omG:c`Gog=;?0ooTnM800ol0003oaNO_
ojRhi002ojRhi0;oVIkH1_nEV]H5oiZWg`03oe9>/?nNOZooWWj_00CoWWj_1?o4k?1aooooo`00Kooo
ool3ocIki@OohL2g2?ooool6ojbhhP;o^L7P1_nm`=`3ol?=h@;oU[gb0_m/TnH4of1ie0GoFGKE1?m7
H/X4oej8h`OoOgmo1?oC`<P3olC1e`Co`kG=1?mmZ>l5oi20_PKoV7^a1onNOZl4oj>7]P?o/XZ/1_nd
U;H4oljY]0?o_k?>0ooRmML5oiZ<``GoPg_20_mNJLL2obMHc@04o`0/]_l1M=go0GCMo`5dg@;oZLgb
1_n``^L3omG:c`Gog=;?0ooTnM83oj2ciPKoVIkH1_nEV]H4oiZWg`03oe9>/?nNOZooWWj_00?oWWj_
1?o4k?1booooo`00L?ooool3ocIki@GohL2g2_ooool2ojbhhPKo^L7P0onm`=`6ol?=h@;oU[gb0_l0
A:l4of1ie0CoFGKE1?mPTn/01Om7H/[oGXSSoej8homNR>?oP=Oo00GoOgmo1_oC`<P00oo4`MOo`kG=
ol>ec@04ol>ec@CoOJS_1?n@P;h6oiQk/@OoWWj_0onSQkH4ok::[0Ko]9Bf1Oo>ZK@01?no/lkoh_GG
on;eeooRmML6oiZ<``GoPg_21?mNJLL2o`0/]P03o`1OeOl1M=go/<;W00So/<;W00?oeL[?omcBcooL
d/l00ooLd/l3onCidPGoX;?V1_nIW]P5oiFJePCoVZOO00Cooooooe9>/?nNOZooWWj_1Oo4k?1coooo
o`00LOooool3ocIki@CohL2g2oooool8okW1h003okg0g?o3cN7o`lgQ00Co`lgQ0oo2i_02ogoAo`;o
04B_0_mPNM@5oeUfe@OoH9?[00?oP=Oook[me_oLg]P00_oLg]P7om?0b0Oo`kG=00Co02B^ogfXkomm
Z>ooOJS_1?n@P;h6oiQk/@SoWWj_0_nSQkH5ok::[0Co]9Bf1_o>ZK@3ooSP[P03o`000?nJS<?oVXc3
00GoVXc31On3Nl84oeiYa`;o02bf00?o05oEo`5dgOn``^L01_n``^L2ok3:k@Cog=;?0ooTnM800onI
g?koX;?Voj2ciP03oj2ciPKoVIkH1_nEV]H00onJYmooooooooooo`02ooooo`03oiin[oo4k?3oa>c`
00?oa>c`M?ooool007?ooooo0_lfNnD2on70]`gooooo1_ni`N02ok[Il0Go`lgQ1_o2i_02ogoAo`03
o`14[olFO>GoFGKE00GoFGKE1OmPTn/2ok[mePCog=kH1ooC`<P00ooB_LGo`kG=ol>ec@04ol>ec@04
olfnc?l09:koOJS_ogfXk`CoT82n1onHNk47oiin[`03oj>7]_nbRZco/XZ/00Co/XZ/1?ndU;H6oljY
]0?on>2^0_nSVLX6oiZ<``GoPg_21?mNJLL2ob=Tf003o`0/]_l0GmGo05oE00Co/<;W1On`b^d3omcB
c`;oi?WB0onIg?h4oj2ciPOoVIkH0onEV]H9ooooo`?oa>c`MOooool007Kooooo00?ohL2goooooooo
ool03?ooool3okW1h0Go^]W`0oo3cN46ol;Vl0?o/_;d0_ngj_H00olFO>GoFGKEoeUfe@04oeUfe@04
of2Cjom>c<So^_gFoeS=k`Co]=3^00?og=kHom?0b?oC`<P01OoC`<P3om:ma@Co`kG=0_o=_/`2o`0T
[P03ogfXkon@P;koT82n00?oT82n1_nHNk47oiin[`Oo/XZ/0ondU;H6oljY]0?on>2^0onSVLX6oiZ<
``GoPg_21OmNJLL2ob=Tf004o`0/]_l0HM?o05oEok32i`So/<[]00?og=;?onCid_oTnM802?ooool0
1?nP/nKoVIkHoiVNf?nIW]P@ooooo`03olC/l?oooooooooo07Cooooo0026ooooo`03okW1h?njfO3o
^]W`00Go^]W`00?o`lgQol;Vl?o2i_000oo2i_03ok;bm0Go]n[f0_nldn/01OlX003oC[Cjodjdn_m9
aJkoF<g_00Ko]=3^00?o_KkJom?0b?oC`<P01OoC`<P4om:ma@?o`kG=0oo=_/`3o`0T[P03ogfXkon@
P;koT82n00;oT82n1_nHNk47oiin[`Oo/XZ/0ondU;H6oljY]0?on>2^0onSVLX7oiZ<``CoPg_21_mN
JLL3ob=Tf0;o067C00?o05oEok3:kOn`b^d01?n`b^d2oig^mYGooooo0028ooooo`Go^]W`1?nBj_L0
0oo2i_3o/_;dok;bm002ok;bm0Co]n[f1Onldn/4o`1UePGo]=3^0onm_]X5om?0b0Kod[g500?o`kG=
olfnc?o=_/`00oo=_/`3o`0T[PCoT82n1_nHNk46oiin[`03ojN0ZOnbRZco/XZ/00Ko/XZ/00?o]9Bf
oljY]?o>ZK@01Oo>ZK@3ooSP[PCoXiW:1_nJS<<5oh=k`PGoGVW71?lSI=P3o`1Qd`;o/<[]0onMk_JG
ooooo`00ROooool00onjfO3oT^[goi;Zm`03oi;Zm`CoC/cJ1OmGcO000ongj_Ko_=?[okcCj`04okcC
j`03okW7iOnl_=Wo:7kW00;o06GF0ondd>h5okfnfP?odl381ooB_LD6olfnc0?o02B^00CoJEfboi20
__n@P;koT82n1_nHNk45oiin[`?oYh2Y1onbRZ`00ondU;KocZVdoljY]004oljY]0?on>2^1OnCS<T6
oi>9aPCoSh[:00?oPg_2oeiYaomNJLL01?mNJLL4ob=Tf003o`000?oooooo8`0000;o067C00?oWNkf
ooooooooool0U_ooool009Gooooo1Om`b?l3okcCj`Co^LOU00Go_;cIobQniolXO^Oo:7kWokC@kP07
okfnfP03om?0b?oB_LGod[g500Kod[g500?ofLo>olfnc?o=_/`00_o=_/`2omW>c`;o02B^0_mYGK82
oi20_POoV7^a0onNOZl4ojN0Z@Oo/XZ/1oo>ZK@3ooSP[P03oi2>c_nCS<WoThc900?oThc91_nCRLH4
ohn:bPWoQiSM00?oKL[nooooooooool0W?ooool009Kooooo1Om`b?l00onldn_o^LOUokW7i@04okW7
i@03okblfOlXO^Oo:7kW00Oo_KkJ00?o_lSRom:maOoB_LD01_oB_LD3omW?cP?ocKk<0_oIc/l3o`0T
[P;oJEfb0_n@P;h6oiQk/@;oWWj_1OnWP:T7ok::[003olZO[Oo>ZKCocZVd00CocZVd0oohh:h00on@
S/koThc9oi><b@03oi><b@KoThW61On?R/X7ohNHg@03oj?gh?oooooooooo09gooooo002Iooooo`Co
EKWk1_nianD00onl_=Wo_kkHobQni`05okfnfP?o_lSR1_oB_LD5omW?cP03olfnc?oIc/oofLk?00;o
fLk?0_l09:h3ofUM/P03oi20__nHNk7oV7^a00CoV7^a00?oWWj_ojN0ZOnWP:T01?nWP:T6ok::[0;o
bYn]1Oo>ZK@3ooSP[P;oT8k>1OnCS<T6oi>9aPKoSh[:1On7V=d00onSmn3oooooooooo`2Nooooo`00
W?ooool00oln003oEKWkokW7i@02okW7i@?oZMCf0_no_]P01?l0CkCo_KkJokfnf_nm_]X5oko8hPCo
d[g51OoIclh3omWeh@?ofLk?0_l09:h4ofUM/P?oV7^a0onDLj/7ojN0Z@Ko/XZ/0oo:Wjd4oljY]0?o
n>2^0on@S/h5oi><b@KoThW61On?R/X3ohNHg@;oXoOPXOooool009kooooo0_ln0005ojWDmP?o_kkH
00?o_KkJoko8h_nob>801?nob>83om:ma@GofLo>1OoImN401?oIc/oog>7Io`0T[_l09:h4ofUM/PKo
U7>[1onWP:T6ok::[0?obYn]1?o>ZK@3ooSP[P?oT8k>1OnCS<T6oi>9aPKoSh[:00?oQiSMoj?gh?oo
ool0X_ooool00:7ooooo1OnYe?H00ono_]So^m[_ok_Jk`07oko8hP03om:maOoIclkofLo>00?ofLo>
1OoImN43oeS<Z003omcQfOl09:koJEfb00?oJEfb1_nDLj/8ojN0Z@Co/XZ/1Oo:Wjd2oljY]0?on>2^
1?n@S/h5oi><b@KoThW61On?R/X2oikXnjCooooo002Vooooo`;o00000_nkf^l5oko8hP?oU>_g0ooI
clh4omWeh@KoF<bX0_l09:h3ofUM/POoU7>[1onWP:T4ok::[0GobYn]0_o>ZK@3ooSP[P03od^anOlj
YOGo>ZGe00;oT8k>1OnCS<T6oi>9aP03ohn:b_nNj?_oW^Sk00;oW^SkYOooool00:Wooooo0_nkf^l0
0onob>;oU>_goiC[m`05oiC[m`05omW?c_oImN7ofOGQomWehOmHc:P02?ooool00ol09:koJEfbofUM
/P02ofUM/PKoU7>[1onWP:T4ok::[0KobYn]00KocZVdooSP[_ohh:kon>2^oooooom;/OT5ocZUm@Go
D[Ck1ommc_l00onNj?_oooooooooo`2Tooooo`00`?ooool00ol09:koJEfbofUM/P02ofUM/PKoU7>[
1onWP:T3ok::[0OobYn]0ooif:L7ooooo`;o>ZGe1OmB]?/3ogg>oj[ooooo0030ooooo`03oli^0?mY
GK;oJEfb00;oJEfb1_nDLj/7ojN0Z@?o/XZ/1oo:Wjd3ooWHYk_ooooo0031ooooo`CoJEfb1_nDLj/7
ojN0Z@?o/XZ/1_o:Wjd3ooWHYkcooooo0031ooooo`04o`0T[_mYGK;oJEfbofUM/PKoU7>[2?nWP:T0
0onbRZcobYn]olZO[@05olZO[@?onMRW_?ooool00<7ooooo00CocVh0ofUM/_mYGK;oJEfb1_nDLj/8
ojN0Z@03ok::[?o:WjgobYn]00GobYn]0ooif:Nlooooo`00`_ooool4ofUM/PKoU7>[1onWP:T00onb
RZcobYn]olZO[@04olZO[@?onMRW_Oooool00<;ooooo00Co01RNofUM/_mYGK;oJEfb1_nDLj/7ojN0
Z@OobYn]0ooif:Nmooooo`00`_ooool01?o>KP3oJEfbofUM/_mYGK86oiAcZ`OoYh2Y1oo:Wjd3ooWH
Ykgooooo0033ooooo`03o`0HW_mYGK;oJEfb00KoU7>[1_nWP:T2okZB[@GobYn]0ooif:Nnooooo`00
`oooool00ol069koJEfbofUM/P06oiAcZ`GoYh2Y0onjTZd5olZO[@?onMRW__ooool00<?ooooo00?o
cVh0o`0HW_mYGK801_nDLj/5ojN0Z@?o^Y:]1Oo:Wjd3ooWHYkkooooo0034ooooo`03o`0HW_mYGK;o
U7>[00GoU7>[1?nWP:T4okZB[@CobYn]0ooif:Noooooo`00a?ooool2o`0HWP03ofUM/_nDLj_oU7>[
00CoU7>[0_nWP:T6okZB[@?obYn]0ooif:Noooooo`00a?ooool2o`0HWP03ofUM/_nDLj_oU7>[00Co
U7>[0_nWP:T6okZB[@?obYn]0ooif:Noooooo`00aOooool2o`0HWPKoU7>[00?oYh2YokZB[OnjTZd0
1OnjTZd2olZO[@?onMRW`?ooool00<Gooooo0_l069h6ohmg/`So^Y:]0_o:Wjd3ooWHYl3ooooo0035
ooooo`;o01RN1_n?Mk<9okZB[@04olZO[Ooif:OonMRWooWHYl3ooooo0036ooooo`;o01RN1_n?Mk<8
okZB[@;onMRW00?omN6gooooooooool0_oooool00<Kooooo0_l069h6ohmg/`So^Y:]0ooehKO1oooo
o`00a_ooool2o`0HWPKoSgNc2?njTZd2ooGQ]l;ooooo0037ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc
1onjTZd3ooGQ]l;ooooo0037ooooo`03o`0HW_n?Mk?oSgNc00CoSgNc1onjTZd2ooGQ]l?ooooo0037
ooooo`;o01RN1_n?Mk<5okZB[@?omN6g`oooool00<Sooooo00?o01RNohmg/on?Mk<01?n?Mk<5okZB
[@;omN6ga?ooool00<Sooooo00?o01RNohmg/on?Mk<01?n?Mk<4okZB[@?omN6ga?ooool00<Sooooo
00?o01RNohmg/on?Mk<01?n?Mk<4okZB[@?omN6ga?ooool00<Wooooo1_n?Mk<3okZB[@?omN6gaOoo
ool00<Wooooo00?o01RNohmg/on?Mk<01?n?Mk<2okZB[@?omN6gaOooool00<Wooooo00?o01RNohmg
/on?Mk<01?n?Mk<01?njTZgomN6gooGQ]ooehKO6ooooo`00b_ooool6ohmg/`04okZB[OoehKOomN6g
ooGQ]lKooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003o
oooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003o
oooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003o
oooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003o
oooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003o
oooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003o
oooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003o
oooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003o
oooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo003ooooooi_ooooo0000
\
\>"],
  ImageRangeCache->{{{0, 409}, {299.688, 0}} -> {-0.0143873, 0.069822, \
0.00240695, 0.00240695}}]
}, Closed]]
}, Open  ]],

Cell["Double-click on the graphics above to animate the evolution.", "Text"],

Cell[" ", "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox[\(\(\ \)\(Settings\)\(\ \)\),
          ButtonData:>"Evolution loop",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  "\t",
  Cell[BoxData[
      FormBox[
        ButtonBox[\(\(\ \)\(\(Next\ experiment\)\(\ \)\(\[Rule]\)\)\(\ \)\),
          ButtonData:>{"ES-Climbing-03-2.nb", "Evolution animation"},
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Text",
  ShowCellBracket->True,
  TextAlignment->Center]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 4.7.5.\n"
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 746}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{811, 714},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellBracket->False,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "MacintoshRoman"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Evolution loop"->{
    Cell[469037, 18268, 132, 3, 60, "Subsubsection",
      Evaluatable->False,
      CellTags->"Evolution loop"]},
  "Evolution animation"->{
    Cell[979845, 30686, 248, 5, 57, "Input",
      CellTags->"Evolution animation"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Evolution loop", 4036343, 101426},
  {"Evolution animation", 4036485, 101430}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 159, 6, 91, "Title",
  Evaluatable->False],
Cell[1938, 61, 182, 6, 62, "Subsubtitle",
  Evaluatable->False],
Cell[2123, 69, 615, 22, 67, "Subsubtitle",
  Evaluatable->False],
Cell[2741, 93, 273174, 13806, 379, 221893, 13166, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[275918, 13901, 415, 14, 27, "Button Line"],

Cell[CellGroupData[{
Cell[276358, 13919, 93, 2, 78, "Section",
  Evaluatable->False],
Cell[276454, 13923, 208, 6, 26, "Text"],
Cell[276665, 13931, 361, 13, 26, "Text"],

Cell[CellGroupData[{
Cell[277051, 13948, 208, 4, 73, "Input",
  InitializationCell->True],
Cell[277262, 13954, 145, 2, 56, "Output"]
}, Open  ]],
Cell[277422, 13959, 84, 2, 41, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[277543, 13966, 50, 0, 78, "Section"],

Cell[CellGroupData[{
Cell[277618, 13970, 40, 0, 56, "Subsection"],
Cell[277661, 13972, 216, 4, 70, "Input",
  InitializationCell->True],
Cell[277880, 13978, 133, 3, 41, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[278050, 13986, 46, 0, 56, "Subsection"],

Cell[CellGroupData[{
Cell[278121, 13990, 467, 8, 89, "Input",
  InitializationCell->True],
Cell[278591, 14000, 189753, 4233, 277, 126139, 3442, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[468405, 18240, 89, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[468519, 18246, 120, 4, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[468664, 18254, 92, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[468759, 18258, 241, 5, 57, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[469037, 18268, 132, 3, 60, "Subsubsection",
  Evaluatable->False,
  CellTags->"Evolution loop"],
Cell[469172, 18273, 150, 5, 26, "Text",
  Evaluatable->False],
Cell[469325, 18280, 268, 8, 26, "Text"],

Cell[CellGroupData[{
Cell[469618, 18292, 490, 10, 105, "Input"],
Cell[470111, 18304, 51, 1, 23, "Print"],
Cell[470165, 18307, 51, 1, 23, "Print"],
Cell[470219, 18310, 51, 1, 23, "Print"]
}, Open  ]],
Cell[470285, 18314, 255, 9, 27, "Button Line"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[470589, 18329, 95, 2, 56, "Subsection",
  Evaluatable->False],
Cell[470687, 18333, 147, 5, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[470859, 18342, 122, 3, 41, "Input"],
Cell[470984, 18347, 144, 2, 56, "Output"]
}, Open  ]],
Cell[471143, 18352, 149, 4, 41, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[471329, 18361, 99, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[471453, 18367, 105, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[471561, 18371, 358, 10, 41, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[471956, 18386, 115, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[472096, 18392, 233, 4, 57, "Input"],

Cell[CellGroupData[{
Cell[472354, 18400, 253866, 6153, 282, 191001, 5372, "GraphicsData", \
"PostScript", "Graphics"],
Cell[726223, 24555, 253439, 6118, 282, 190599, 5338, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[979723, 30680, 97, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[979845, 30686, 248, 5, 57, "Input",
  CellTags->"Evolution animation"],

Cell[CellGroupData[{
Cell[980118, 30695, 278471, 6456, 371, 191001, 5372, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1258592, 37153, 277750, 6424, 371, 190668, 5344, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1536345, 43579, 277673, 6420, 371, 190640, 5341, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1814021, 50001, 277599, 6420, 371, 190639, 5342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2091623, 56423, 277804, 6424, 371, 190666, 5344, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2369430, 62849, 277443, 6416, 371, 190621, 5340, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2646876, 69267, 277735, 6417, 371, 190576, 5336, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2924614, 75686, 277372, 6413, 371, 190590, 5337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3201989, 82101, 277357, 6417, 371, 190644, 5342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3479349, 88520, 277446, 6418, 371, 190640, 5342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3756798, 94940, 277434, 6415, 371, 190599, 5338, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[4034259, 101359, 76, 0, 26, "Text"],
Cell[4034338, 101361, 17, 0, 26, "Text"],
Cell[4034358, 101363, 495, 14, 29, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4034914, 101384, 77, 2, 78, "Section",
  Evaluatable->False],
Cell[4034994, 101388, 208, 5, 62, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

