(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4036946,     182362]*)
(*NotebookOutlinePosition[   4038441,     182409]*)
(*  CellTagsIndexPosition[   4038312,     182402]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Evolution Strategies in Action ",
  StyleBox["(Example 3.2)",
    FontSize->29]
}], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
 Christian Jacob, jacob@cpsc.ucalgary.ca  May 1998 / February 2001 \
\[Copyright]\
\>", "Subsubtitle",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSlant->"Plain"],

Cell[TextData[{
  "\t\t",
  StyleBox["Evolving Three Subpopulations: ",
    FontSize->21],
  Cell[BoxData[
      FormBox[
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox["5",
                    FontSize->16], "/", "2"}], 
                StyleBox[",",
                  FontSize->16], 
                StyleBox["10",
                  FontSize->16]}], ")"}], "10"]}], TraditionalForm]],
    FontSize->18],
  StyleBox[" ES",
    FontSize->21]
}], "Subsubtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.5 g
.03 w
.60105 .49653 Mdot
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.03 w
.45689 .48248 Mdot
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.03 w
.5797 .48582 Mdot
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.5 g
.03 w
.61117 .46779 Mdot
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.03 w
.55527 .43792 Mdot
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.03 w
.62538 .44957 Mdot
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.5 g
.03 w
.60413 .44737 Mdot
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.03 w
.53027 .42923 Mdot
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.5 g
.03 w
.55029 .42049 Mdot
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.5 g
.03 w
.69132 .48028 Mdot
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
1 g
.03 w
.42183 .37253 Mdot
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
1 g
.03 w
.39919 .3833 Mdot
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
1 g
.03 w
.32617 .33469 Mdot
P
p
1 g
.03 w
.44696 .33302 Mdot
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
1 g
.03 w
.34773 .35021 Mdot
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1000`40O003h00Oog=iY7=i003oLgVT
LgT00?mcNJAcN@00og=i4W=i1@000g=i0P00R7=i003oLgTCLgT01000LgUcN@000W=i00@007=iLgT0
08McN@00og=i57=i00<007=iLgT00W=i00@007=iLgT008McN@00og=i5G=i00D007=iLgUcN@00009c
N@03001cNG=i08EcN@00og=i4W=i00D007=iLgUcN@00009cN@04001cNG=i0027LgT00?mcNA9cN@05
001cNG=iLgT00002LgT01000LgUcN@00Qg=i003oLgTCLgT30004LgT20028LgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNBicN@D000=cN@8006acN@00og=i7g=i0P003W=i00@007=iLgT0009cN@04
001cNG=i001[LgT00?mcNAacN@<00003LgT007=i00IcN@D000=cN@03001cNG=i009cN@04001cNG=i
001[LgT00?mcNAUcN@<000EcN@03001cNG=i00ecN@05001cNG=iLgT00002LgT00`00LgUcN@1YLgT0
0?mcNAIcN@@000QcN@03001cNG=i00UcN@05001cNG=iLgT00002LgT01000LgUcN@00Jg=i003oLgTC
LgT30003LgT00`00LgUcN@07LgT00`00LgUcN@08LgT01@00LgUcNG=i00000W=i00@007=iLgT006]c
N@00og=i47=i0`001W=i00<007=iLgT01W=i0P002g=i0`0017=i0P00K7=i003oLgT=LgT3000ALgT0
1000LgUcN@00Og=i003oLgT:LgT3000HLgT00`00LgUcN@1lLgT00?mcN@McN@@001YcN@03001cNG=i
07acN@00TG=i0P0000=cN@000000KG=i0`000g=i00<007=iLgT06G=i00<007=iLgT0Ng=i002BLgT0
0`00LgT0001[LgT3000SLgT00`00LgUcN@1jLgT009=cN@03001cNG=i06McN@<001YcN@03DcicNG=i
00YcN@03001cNG=i07UcN@00TW=i00<007=i0000IG=i0`006W=i1E<n2g=i00<007=iLgT0NG=i002A
LgT200000g=i0000000hLgT30004LgT2000PLgT300000g=i001cN@0HLgT8Dch;LgT00`00LgUcN@1h
LgT00<mcN@03001cNG=i009cN@04001cNG=i000LLgT30004LgT00`00LgUcN@0CLgT3B_h9Dch:LgT0
0`00LgT0001iLgT00<mcN@03001cNG=i009cN@04001cNG=i000JLgT2000HLgT00djlB_i:oP06B_h9
Dch<LgT00`00LgUcN@1fLgT00<mcN@03001cNG=i009cN@04001cNG=i000GLgT3000GLgT5C[`8B_h6
Dch2D]`<LgT00`00LgUcN@1fLgT00<mcN@03001cNG=i009cN@04001cNG=i000DLgT3000GLgT8C[`9
B_h2Dch6D]`<LgT00`00LgUcN@1eLgT00<icN@8000AcN@04001cNG=i000ALgT30002LgT00`00LgUc
N@0CLgT00eJjC[a>_008C[`7B_h00djKD]aBg007D]`<LgT00`00LgUcN@1dLgT00<mcN@03001cNG=i
00=cN@8000mcN@<001UcN@AF^PU>_0A:oPE>V`UBg0]cN@03001cNG=i07AcN@00hg=i0`006g=i1UJj
2Djl00=:oTjKCY/01TjK2E;L2g=i00<007=iLgT0Lg=i003PLgT3000LLgT8E[X8C[`00eJICY]>V`07
CY/8D]`00e:kLgUcN@0:LgT00`00LgUcN@1bLgT00=ecN@@001acN@03FYUF^UJj00QF^PA>_0EFV@U>
V`ABg0EB^`]cN@8007=cN@00fW=i0`000g=i00<007=iLgT06G=i0eZI2UJj00=>_5JIEYT01EJI2TjK
00=Bg5:kD[/01E:k2W=i00<007=i0000Lg=i003GLgT3000PLgT5FYT9E[X00eZHEYUFV@07EYT8CY/0
0eJJD[]B^`07D[/<LgT00`00LgUcN@1`LgT00=AcN@<0029cN@MJV@MF^P=JV0QFV@I>V`AFVPQB^`ec
N@03001cNG=i06mcN@00dG=i0`0097=i25ZI1UJj15ZH25JI14jK1UJJ25:k3W=i00<007=iLgT0KW=i
003>LgT30002LgT00`00LgUcN@0PLgT00ejHFYUJV@08FYT4E[X5FYP9EYT00djKEYYFVP06EYX9D[/=
LgT00`00LgUcN@1^LgT00<]cN@<000EcN@03001cNG=i01mcN@=NV0UJV@=F^PMJV0MFV@03FYUFVUJJ
00QFVPMB^`03E[YcNG=i00acN@03001cNG=i06ecN@00b7=i0`0027=i00<007=iLgT07W=i15jH2UZI
00=F^UZHFYP01UZH1UJI0eZI2EJJ1E:k15Jj3W=i00<007=iLgT0K7=i0036LgT2000[LgT5GYP:FYT9
FYP4EYT5FYT9EYX4D[/5E[X>LgT2001]LgT00<=cN@@002]cN@MNV0QJV@9NV0UJV09FV@MJV@UFVP03
D[]F^UJj00IF^PacN@03001cN@0006ecN@00`7=i0`000g=i00<007=iLgT0:7=i25jH1eZI0ejH2EZH
00=FVEZIFYT01UZI25JJ00=J^UJjE[X01eJj3g=i00<007=iLgT0JW=i002mLgT3000_LgT00eZIGYQN
V008GYP5FYT4GYP9FYP:FYT5EYX4F[X9E[X?LgT00`00LgUcN@1YLgT00;YcN@<0035cN@=JV@UNV0AJ
V@INV0QJV003G[QJVEZI00MJV@AFVPEJ^PUF^PmcN@03001cNG=i06UcN@00TW=i0P008g=i0`00<W=i
1EZI2EjH0eZI1ejH1eZH0Ujh2UZI00=FVUZjF[X01UZj2EJj3g=i00<007=iLgT0J7=i002ALgT01000
LgUcN@007g=i0`000W=i00<007=iLgT0;g=i1eZI2EjH00=JVEjHGYP01ejH1EZH15jh25ZI00=RfUZj
F[X01eZj25Jj00=Jo7=iLgT03W=i00<007=iLgT0Ig=i002ALgT01000LgUcN@0077=i0`00=W=i25ZI
4ejH15ZH1Ejh1eZI0f;J25Zj1EJj1E[l47=i00<007=iLgT0IW=i002ALgT01000LgUcN@006G=i0`00
=g=i00=BVUZIFYT01eZI4ejH0eZH1Ujh1UZI16;J2EZj00=F^U[lF_`01U[l47=i0P00Ig=i002ALgT0
1000LgUcN@005W=i0`00=g=i1E:J2EZI4ejH00=JV5jhG[P01Ujh15ZI1F;J25Zj00=O75[lF_`025[l
3W=i00<007=i0000Ig=i002ALgT01000LgUcN@004g=i0`0000=cN@00LgT0=G=i1e:J2EZI4UjH00=R
fEjhG[P01ejh0eZI1f;J1UZj0elL2E[l4G=i00<007=iLgT0I7=i002BLgT2000ALgT30004LgT00`00
LgUcN@0bLgT:DYX9FYT@GYP3H]T9G[P00eZIH]YRfP06H]X4F[X6Ga`9F_`@LgT00`00LgUcN@0=LgT3
0004LgT2001>LgT00:9cN@<003YcN@aBVPQJV@03F[YNV5jH00eNV0ARf@UN^0URfP=J^PMO70QJo003
FcecNG=i00mcN@03001cNG=i00ecN@03001cNG=i009cN@04001cNG=i001=LgT009mcN@<003]cN@iB
VPMJV@=J^PeNV0ERf@QN^09W6PURfP03F[YO75lL00MO70AJo0EK?A5cN@03001cNG=i00AcN@D000=c
N@03001cNG=i009cN@04001cNG=i001=LgT009acN@@003]cNA5BVPAJV@EJ^PaNV0MRf@IN^0=W6PQR
fP03Ic]O75lL00UO7003F_aK?E/m00IK?A5cN@03001cNG=i00]cN@03001cNG=i009cN@04001cNG=i
001=LgT009YcN@8000=cN@03001cNG=i03IcNAABVP=JV@IJ^P]NV0QRf@EN^0EW6PIRfP=W>`UO7003
GeeK?E/m00MK?A5cN@03001cNG=i00]cN@03001cNG=i009cN@04001cNG=i001=LgT009McN@<003ac
NAMBVP03FYUJ^UZj00IJ^PQNV003G_YRfF;I00MRf@AN^0IW6PARfPIW>`IO70AOG@UK?A1cN@8000]c
N@8000AcN@04001cNG=i001=LgT009AcN@<003ecN@03F[YBVU:J01ABVP9B^`UJ^PMNV0=NnPURf@9N
^0MW6P=RfPQW>`AO70IOG@MK?@03EcicNG=i00ecN@04001cNG=i000;LgT00`00LgUcN@03LgT2001>
LgT0095cN@<003icN@AJ^Q9BVPIB^`UJ^PENV0ANnPURf@03G[QW6VLJ00MW6P03H]YW>fLk00QW>`03
GaaOGEmM00IOG@AK?@EG?Q9cN@03001cNG=i05icN@00SW=i0`000W=i00<007=iLgT0>g=i1EZj3U:J
0TjK25:k2EZj15jH1Ekj26;I00=W>fLJIaX026LJ2VLk00=SOEmMGed025mM00=K?ELnEch01ULn4G=i
00<007=iLgT0GW=i002;LgT30005LgT00`00LgUcN@0iLgT7F[X;DYX6CY/8D[/8F[X3GYP7G_X6H]T3
Ic/8IaX2Ig`8Ic/3Hgd8Ged00e/mEciG?P08EchALgT00`00LgUcN@1MLgT008QcN@<0049cN@YJ^PMB
VP03E[Y>VdjK00I>V`QB^`UJ^P03GYQNnUkj00INnPERf@EW>`IW6PAWO0EW>`ISO@AOG@EK?@QG?P03
E_acNG=i011cN@03001cNG=i05acN@00QG=i0`00A7=i2eZj1E:J15Jj24jK25:k1eZj00=Fo5kjG_X0
1ekj16;I1VLk1FLJ1VMl0fLk26=m00=OGE/mFcd01U/m15Ln1EKl4G=i00<007=iLgT0G7=i0022LgT3
00000g=i001cN@12LgT=F[X4DYX5E[X9CY/7D[/4F[X5E_`9G_X2H]T8Ic/3IaX8Ig`00fLkHgeSO@06
Hgd00ellFceK?@08Fcd00eLnE_aFo006E_`ALgT00`00LgUcN@1KLgT007mcN@<004McN@mJ^P03DYYF
^UJj00IF^PQ>V`QB^`03F[YFo5Kl00EFo0UNnP03H]UW>fLk00QW>`03IaYWO6Ml00IWO0USO@=O?0QK
?@03F_]Fo5Kl00MFo15cN@8005acN@00EW=i0`0017=i0P007G=i0`00BG=i45Zj2EJj2DjK15:k0dkn
2EKl1ekj0U]n2FLk00=SWVMlIg`01VMl26=m1Ull1E/m15[k2EKl4W=i00<007=iLgT0FG=i001GLgT0
0`00LgUcN@02LgT01000LgUcN@006G=i0`00BW=i00=JfeZjF[X045Zj2EJj1djK00=>oDknC_h01Tkn
25Kl15kj1U]n1VLk16>N1FMl2F=m1ell15/m1U[k1eKl00=Ffg=iLgT047=i00<007=iLgT0FG=i001?
LgT50003LgT00`00LgUcN@02LgT01000LgUcN@005W=i0`0000=cN@00LgT0B7=i15[K4EZj2EJj14jK
1Dkm24kn25Kl00=NnU]nFgh01e]n16Lk1V>N0fMl2F=m2Ell00=K?E[kF_/01U[k15Kl1EKK4W=i00<0
07=iLgT0F7=i001GLgT00`00LgUcN@02LgT01000LgUcN@004g=i0`0017=i00<007=iLgT0AW=i1E[K
4UZj2EJj00=>VdkmC_d01Tkm1dkn1UKl0dMO2U]n00=W>f>NHih01f>N00=WO6=mHgd01V=m00=O75ll
Gc`01ell00=NfU[kF_/025[k00=Fo5KKE]/01EKK4g=i00<007=iLgT0Eg=i001GLgT00`00LgUcN@02
LgT01000LgUcN@004G=i0P00CW=i25[K4UZj1eJj00=JfdkmC_d01dkm24kn0UKl1dMO25]n0TMo26>N
0U]n1V=m15lL1ell0ekJ25[k00=JfUKKE]/01eKK4g=i00<007=iLgT0EW=i001FLgT20004LgT01000
LgUcN@003W=i0`00CW=i00=BoE[KF]/025[K4EZj15Jj1E[K2Dkm14kn1Clo24MO15]n1TMo16>N1U]n
16=m1UlL15ll1EkJ1e[k0e[J25KK4g=i00<007=iLgT0EW=i001GLgT00`00LgUcN@03LgT2000<LgT3
00000g=i001cN@1;LgT5D_d9F]/BF[X00eJjF]]Jf`06F]/7C_d3Dch9?cl7Ael00e]nAgm7O`07Agl0
0f>NFgiKOP07Fgh00f=mGaaO7006Ga`3Gc`7G]X4F_/5F]X9E]/CLgT00`00LgUcN@1ELgT006QcN@<0
00=cN@03001cNG=i04IcN@=6oPQBo@UJfa1J^P03G]YJfe[K00QJf`A>o@IC?PHo?`=7?`Pg?`I7O`=;
7`QKOP03E]]O75lL00QO7003GcaNfUkJ00INfP=Jn`MJfPMFf`03F[YcNG=i011cN@03001cN@0005Ic
N@00IG=i0`00B7=i0d;N24Kn1e;m25[K00=B^UZjF[X03EZj0ekJ2U[K00=>oE<nDch01e<n0Slo1dLo
23Lo0TMo1d/O15]n1EKK25lL00=N^EkJG]X025kJ00=Jne[JF]X01U[J1EKK15Zj4g=i00<007=iLgT0
E7=i001RLgT30016LgT00dkL@]i2gP06@]h8A_h7D_d4F]/5D[X<F[X6G]X8F]/2Gc`8Dch2Fcd9Acl4
=cl4A]h9Bal00e]nE]]Ff`06E]/5Ga`4G[T8G]X00ekIF]YJfP07F]X4E]/5F[XDLgT00`00LgUcN@1C
LgT005mcN@<00003LgT007=i04=cN@E>g0Q2gPM6oPQBo@03F]]B^U:j00EB^P]J^PMNfPIJf`EO?0AC
?PIK?@I7?`=Bg0Q6gPI;7`9>V`UFf`AO70IN^@INfP=Nf@UJfP03E]]J^UZj00IJ^QAcN@03001cNG=i
059cN@00G7=i0`0017=i00<007=iLgT0?g=i00=F^TkLC]`01TkL24;N1dKn15;m0dZK2E:j2EZj2EkJ
15[K1ell00=C?U/mFcd01e/m0TLo1e;L24KN0T/O1TjK2EKK00=O75jiG[T01Uji1EkJ15kI25[J00=N
fUZjF[X025Zj57=i00<007=iLgT0DG=i001ILgT30017LgT4E[X8C]`8@]h3A_h3@U/8BY/8D[X7F[X0
0e[JG]YNfP09G]X00e[KGcaO?006Gc`00f<KFceK?@07Fcd00ekJD]aBg008D]`6A]h00dijCY]>V`07
CY/7E]/00eJIG[UN^@08G[T3G]X6G]T6F]X3G]X9F[XDLgT00`00LgUcN@1ALgT005IcN@<004UcN@IF
^PQ>g0A2gP=6FPM2F`M:V`UB^PEJ^P=JfPUNfP03Ha]O?5ll00IO?0=S6`MK?@=NfPYBg096gPE>NPQ>
V`IFf`=FV@YN^@03G]YNfEkI00INf@AJfPANfPYJ^QAcN@03001cNG=i02IcN@<002McN@00Dg=i0`00
00=cN@00LgT0Ag=i25Jj1dkL00=BNDIJAUX01TIJ1T9K24ZK25:j0eZj1U[J1ekJ0f<K1Ull1F<K1E/m
1EkJ25;L00=FNDijCWX01Dij2DjK0eKK1EJI2Uji2EkI0e[J1UkJ25Zj00=Jng=iLgT04G=i0`00:7=i
00<007=iLgT09W=i001@LgT30004LgT00`00LgUcN@14LgT00ejiE[YF^P08E[X4C]`4DWT7AUX7@U/8
BY/8D[X00eZjF]YJfP05F]X5G]X6Ha/4Gc`7Ha/3Fcd6G]X6D]`4EWT7CWX9CY/00eKKEYUFV@05EYT:
G[T9G]T00e[JG]YNfP06G]X5F[X4F_/ELgT00`00LgUcN@0VLgT00`00LgUcN@0ULgT004ecN@<000Mc
N@03001cNG=i04=cN@=N^@YF^P03C]aBNE9i00ABN@Q6FPM2F`M:V`IB^P9BV`UJfP=NfPMS6`=O?0US
6`03FceNfUkJ00INfPABg0EFN@Q>NPM>V`03DWUFVEJI00IFV@YN^@QNf@03H_UNfUkJ00MNfPAJ^PEJ
naEcN@03001cNG=i02IcN@03001cNG=i02EcN@00BW=i0`00Cg=i1Eji25Jj00=JN59iDWT01U9i24IJ
1T9K24ZK0U:j1U:K2E[J00=NfV<KHa/01f<K00=O?6<KHa/01f<K00=RfEkJG]X025kJ00=Bg5IiEWT0
1EIi24ij14jK1E9i25JI2Eji1ekI0f;i2EkJ00=J^U[kF_/01U[k5G=i00<007=iLgT097=i00<007=i
00009W=i0017LgT30002LgT00`00LgUcN@1<LgT6G[T6E[X4FWP7DWT8AUX7@U/4BY/3AW/8DY/8F]X0
0ekkHa]S6`0AHa/3H]T8G]X00ejHEWUFN@07EWT8CWX00djKDWUBN@05DWT8EYT:G[T5G]T4H_T8G]X0
0f<KF_]Jn`07F_/FLgT00`00LgUcN@0SLgT00`00LgT0000VLgT001icN@D000=cN@8001ecN@8005=c
N@QN^@AF^PEJN0QBN@Q6FP=2F`=6>PQ6N`QBV`IJfP=Nn`QS6`9W6PMS6`ARf@MNfP=NV0QFN@M>NPUB
N@UFV@UN^@ANf@IRn@INfP=S6`UJnaIcN@03001cNG=i025cN@800003LgT0000002EcN@007g=i00@0
07=iLgT0009cN@04001cNG=i000ILgT3001CLgT00ekIG[UN^@08G[T00eJjFWQJN006FWP7DWT6AUX2
CST7ASX7AW/8DY/4F]X6G_/6Ha/4IaX5Ha/6H]T5G]X4GYP8EWT4CWX=DWT7EYT00eZiG[UN^@07G[T3
G]T7H_T4G]X6Ha/7F_/00eLnLgUcN@0DLgT00`00LgUcN@1;LgT001QcN@D000=cN@03001cNG=i009c
N@04001cNG=i000FLgT3001ELgT3G]T9G[T9FWP8DWT2AUX6CST6ASX8AW/7DY/3F]X7G_/5Ha/6IaX3
Ha/7H]T4G]X5GYP9EWT00dijDWUBN@0=DWT6EYT3F[T9G[T00ekIH_URn@06H_T3G]X7Ha/4F_/5EchD
LgT3001<LgT0025cN@05001cNG=iLgT00002LgT00`00LgUcN@0ALgT300000g=i001cN@1CLgT5G]T8
G[T2GYP8FWP7DWT00e9HCSU>>@06CST7ASX7AW/8DY/00e[JG_]Nn`07G_/3Ha/8IaX00f<KH]URf@06
H]T3G]X7GYP7EWT00eYhDWUBN@0>DWT4EYT5F[T8G[T00f;jH_URn@08H_T00ekJHa]S6`07Ha/00e[k
EciG?P06EchFLgT00`00LgUcN@08LgT2000oLgT001icN@05001cNG=iLgT00002LgT01000LgUcN@00
47=i0`00F7=i1ekI1Uji0ejH2EYh1E9i0e9H1dhi1dHj24Ik1U:K00=Bo5kkG_/02Ekk00=S6fLJIaX0
1VLJ00=RnV;IH]T026;I00=NfUjHGYP01UjH1UIi0eYh459i0UJI1UZi1eji0f;j26;i00=WFf<KHa/0
1f<K00=OOULnEch01eLn5W=i00<007=iLgT01g=i00@007=iLgT003icN@007W=i00D007=iLgUcN@00
009cN@04001cNG=i000<LgT4001JLgT9G]T4G[T4GYP9FWP3DWT5DUP8CST7ASX7AW/4DY/4D_`9G_/0
0f<lIaYW6P06IaX3H_X8H]T:GYP4EWT5FWP@DWT00eJIF[UJ^@06F[T5G[T4H_X7H_T3Ie/6Ha/4Ggh9
EchFLgT00`00LgUcN@06LgT01000LgUcN@00?W=i000OLgT30004LgT2000;LgT3001KLgT00ekJG]UN
f@08G]T3G[T6GYP9FWP00e9iDUQBF004DUP8CST7ASX8AW/00e:KD_aBo005D_`6G_/4Hc`6IaX4H_X7
H]T<GYP2EWT6FWP?DWT00eJIF[UJ^@07F[T4G[T6H_X4H_T6Ie/4Ha/6Ggh6Ech2BelGLgT00`00LgUc
N@05LgT01000LgUcN@00?W=i000`LgT30002LgT00`00LgUcN@1HLgT3G]X:G]T00ejiGYQNV005GYP9
FWP8DUP7CST8ASX4AW/3B[`9D_`4G_/6Hc`4IaX6H_X5H]T=GYP00eIiFWQJN006FWP;DWT5EYT8F[T3
G[T7H_X3H_T8Ie/00f<KGgiOOP07Ggh2Ech6BelGLgT00`00LgUcN@04LgT01000LgUcN@00?W=i000]
LgT3001OLgT4G]X9G]T00ekJGYQNV007GYP8FWP8DUP8CST5ASX2CY/8B[`9D_`00ekkHcaS?006Hc`3
IaX7H_X4H]T>GYP9FWP9DWT7EYT9F[T00ejiH_YRnP07H_X00f;iIe]WF`06Ie/2Iid8Ggh2Fih7BelG
LgT00`00LgUcN@04LgT01000LgUcN@00?W=i000ZLgT3001QLgT6G]X7G]T3G]X8GYP9FWP8DUP7CST2
ASX6CY/8B[`7D_`00eLnHcaS?008Hc`00fLJH_YRnP06H_X3H]T@GYP9FWP6DWT00eJjEYUFV@06EYT8
F[T00ekkH_YRnP07H_X00fMlIe]WF`06Ie/4Iid4Ggh6Fih7BelFLgT20006LgT2000oLgT002McN@@0
069cN@MNfPINf@ANfPQNV0UJN0QBF0I>>@03EYU>VdjK00M>V`M:_0ABo0EG?PQS?003GaaRnV;j00QR
nP03H]UNV5jH00mNV0UJN0EBN@=F^PQFV@IJ^@=Nn`MRnP=WO0IWF`IWW@03GgiKWU^N00MKWP=;G`Do
?a=cN@04001cNG=i0016LgT002AcN@<000=cN@03001cNG=i05icN@03E]aNfUkJ00MNfPANf@INfPQN
V0QJN0QBF0A>>@AFV@Q>V`Q:_003D_aG?ULn00IG?PIS?0=O70QRnP03G[UNV5jH011NV0UJN0=BN@EF
^PQFV@AJ^@ENn`IRnPEWO0AWF`IWW@9WO0QKWP9K?@Po?aIcN@03001cNG=i04=cN@008G=i0`00I7=i
1EKL25kJ0ekI1ekJ1ejH00=JVEYhFWP01eYh259H00=>>EJIEYT015JI2DjK1TZl0Tln2ELn0f<l1UlL
1V;j0eji4UjH2EYh00=BNEJjE[X01EJj1eJI0eZi1ekk16;j1VMl0fMK1VNM16Ml15^N1U/m13lo1D[n
57=i00<007=iLgT0@g=i000NLgT30013LgT3BUX6@SX4>S/ELgT8E]`8G]X00ekIG]YNfP06G]X6GYP3
FYT8FWP7DUP00eZHEYUFV@06EYT9CY/2B[`6Cch9Ech00f<lGaaO7005Ga`5H_X4G[TBGYP8FWP00ekJ
E[YF^P06E[X8EYT00eZiG_]Nn`06G_/3H_X8Ig`00fMKIieWW@03Iid7Ig`00e^NFceK?@05Fcd00ekj
B_i:oP08B_hDLgT00`00LgUcN@12LgT001]cN@<00003LgT007=i03mcN@03CWY:FTYJ00E:FPI2>PDj
>`Hf?0@jO@EcN@=6_@UFg0MNfP03GaaNfUkJ00QNfPANV0AJV@QJN0IBF0=JV0QFV@M>V`03Fae??Tln
00M??PIG?P9??`UO70=RnPIN^@QNV003G[QNV5jH00MNV0IJN0=NfPQF^PIFV@03FaaNnekk00QNn`03
H_YWO6Ml00IWO0IWW@MWO003HaYK?E/m00EK?@=NnPQ:oP03E]]cNG=i01=cN@03001cNG=i045cN@00
6W=i00<007=iLgT00W=i00<007=iLgT0>g=i1Dij1TYJ1T8j1SXk1SHl1CYm1dJm2EKL15kJ15lL2EkJ
0ejH1EZI25Yh159H1EZH25JI14jK1E/M2Dln0ULn1Tlo2ElL00=RnUjiG[T01Eji1ejH0Ujh2EjH15Yh
1EkJ25Jj15JI15/L25kk0Umm1fMl1VNM1fMl0f<J1E/m1Ekj14[n1EKK57=i00<007=iLgT0@G=i001J
LgT8CWX7BUX6@SX6>S/6=S`5>Wd7A[d9E]`00ekJGaaO7005Ga`9G]X00ejHFYUJV@05FYT8FWP2DUP7
FYP8EYT00djKFaeK7@06Fad6Cch4Cel7Ccl6Ga`2D[`8G[T6GYP4G[P8GYP3FWP7G]X8E[X00eJIFaaK
7005Fa`6G_/4Ggd5Ig`5Iid00f=LIgaWO005Ig`5HaX3Fcd7G_X00d[nE]]Ff`06E]/BLgT30012LgT0
05McN@a>NPI:FPM2>PDj>`Hf?0HjO@M6_@IFg09??`QO70QNfP03F_aJVEZI00IJV@QJN003DUQJV5ZH
00IJV0MFV@9S6`UK7@9??PQ?G`M??`9O70IB_0QN^@ANV0EN^0UNV003FWQNfUkJ00INfPMF^P03FeiK
75/L00MK70=Nn`MOO@=WO0EWW@=SG0EWO0MS6P03FceNnUkj00INnPYFfaAcN@03001cNG=i03mcN@00
E7=i3dij1dYJ1T8j1SXk1SHl1SYm1dJm0UKL1Tlo25lL15kJ1E[l1eZI1eYh00=JVEZHFYP01eZH1UJI
16<K1e/M0emn2DmO0dlo0d:n25:l25ji0ejH1Ujh25jH00=RnUkJG]X01ekJ15Jj1E]N2E/L00=Nnemm
Ggd01emm00=WO6NMIid00fNM1F=L0fMl26<J2Ekj00=R^5KKE]/01UKK00=N^G=iLgT04g=i00<007=i
LgT0?W=i001ALgTBCWX7BUX7@SX6>S/6=S`6>Wd3A[d5?_l7Ccl8Ga`00ekJF_aJo005F_`8FYT5FWP3
FYT9FYP4EYT6Ha/4Fad7Ggh4Cel3B_h7@[h7D[`9G[T00ejHG[QN^006G[P6GYP3H_X9G]X00eJjFeiK
GP06Feh7Fa`2Cil8Ggd3Fih3Iid7He`00fMlHaYS6P06HaX2H]P7G_X2H[P7E]/3G[TDLgT00`00LgUc
N@0nLgT004ecN@9:NQE>NPM:FP=2>P=5m`I660I2>PPnW@Pno`I??`IO7003BcmJo5[l00IJo0QJV@AJ
N0AJV@UJV0=FV@QS6`03FaeOOUmn00IOOP9O?@M:oPM2_PMB_0MN^@03E[YN^5jh00MN^0ENV0ARnPQN
fP03HiiKGU]N00MKGPAK70I?W`AOO@MKWP03IieSG6=L00ISG0QS6P=Rf0INnPAR^0AFf`EN^AEcN@03
001cNG=i03ecN@00Ag=i0dIk1TYj54ij1TYJ00=:5dGgAOL01DGg1THH1T8j23jM23ko1Tlo0UlL1D/o
25[l1eZI0eYh1UZI2EZH00=FVF<KHa/01V<K0f]l1Umn15lm1d[n1T:n1e:l1Eji15Jj25jh15jH1V;j
1UkJ0f>N2E]N00=K74nOCil01dnO00=OOE^NFih01U^N00=Jo6=LHe`01V=L0V;I1V<J1F;H15kj1F:h
0eKK1eji5G=i00<007=iLgT0?7=i0011LgT3@Y`7AW/5BWXECWX2BUX5BQL6AOL6AQP7@SX8?Yd4?_l5
@al6=cl6Bcl7F_`8FYT00eYhFYUJV@05FYT8FYP00f<JHa]S6`06Ha/5Jg`3Ggh7Gcd6B_h7@[h6D[`4
G[T5E[X9G[P2GYP7H_X4G]X6Hih6Feh4@ih6Cil3Ael6Fih4F_`6He`4H]T4HaX6H]P3G_X7H[P00eKK
G[UN^@06G[TELgT2000mLgT003acN@96oPM2W0I6N`I:NQ5>NPY:5`I5m`M660M2>PHnW@9>_0U37`Hg
?`E;?`MJo0IJV@9B^`QJV@MJV0=S6PIS6`M[O003GgiO?Elm00MO?@I:oPM2_PIB_003G[UF^UJj00IF
^PQN^003GYQRnV;j00IRnP=NfPQSWP9KGPQ3WP9?W`M7G`AKWPIJo0ASG0ERf@=S6PQRf003G_YR^6:h
00IR^0YN^A=cN@03001cN@0003ecN@00>7=i0e=o14Kn1T:L1dIk1DYj3Dij3TXG1dGg1THH248j0SjM
1Tjl2D<O1SLo1D/o1e[l0UZI1U:k25ZI15ZH1V<J16<K1f]l00=WFelmGcd01elm00=F^TIkAW/014Ik
1cYL1TIl2EJj1ejh00=S6f;jH_X026;j00=NfV>NHih01V>N14^m14>N1Clo24MO00=KWU[lF_`01U[l
0f=L1f;I00=S6V;HH]P01f;H2F:h00=Vf5jiG[T01eji5W=i00<007=iLgT0>W=i000eLgT7Dgl4A_h6
@Y`6AW/6BWX9CWXBBQL6AOL7AQP6@SX00e9iC[a>_007C[`6@al4D_d6<]l28Yh2Bcl3F_`3?]h8D[/8
FYT3FYP7HaX3Ha/7Jg`3Ie/6Gcd4E[X6AW/7>U`6AW`8E[X6G[P3Ha/8H_X3Imd5Hih5Bkd3Dgl8?cl4
Ael3B[`:F_`00f=LH]URf@06H]T:H]P00fKHH[QR^005H[P2I]P8G[T2H]PFLgT00`00LgUcN@0iLgT0
039cN@=K_`QCO`A6oPI2W0I6N`E:NPI>NP03BQQ:5dXG019:5`I5m`M660A2>PABN@U>_0937`QBo@Hb
g`@RWPHngPMB^`UJV@03FYQS6V<J00MS6P03Ha][O6]l00E[O0EWF`AO?@EF^PM6N`HjG0I6O0UF^PAN
^0ES6`IRnPIWg@03Hii;_D^m009;_@MCO`@o?`=:V`Q:_0QJo003FYURfF;I00MRf@03H[QRf6;H00IR
f09Vf0IR^0=Vf0MN^@=Rf1IcN@03001cNG=i03UcN@00<7=i25^o0e=o0T:L13XJ00=6oT:L@Y`00d:L
1TIk1TYj0Tij1DXH4dXG1dGg1dHH00=2>U9iDWT01E9i1djl0UkJ2U;m1S;O12:N1CkN25:k1eZI00=K
76<JHaX01f<J0f^L1F]l1fMK00=O?EJjE[X01UJj1TIk1cYL1TIl25Jj0ejh1V<K1F;j1VOM0e_l0V=m
1e=o00=FVTZKBY/01TZK24Zl1E[l15ZI1f;I0V:h1f;H16KH16:h1FKH1Eji16;H5g=i00<007=iLgT0
>7=i000^LgT9Fkl00e<n@Ya2W004@Y`4>QX4?OP2@Y`6AW/3BWX2AQP7BQPDBQL6AOL6AQP00e9HDWUB
N@06DWT6C[`4G]X8D_d00eJj@Wa2O005@W`26Qd28Yh5?]h7D[/5FYT4Fa`7HaX5Ji`3Jg`7Ie/00ekI
E[YF^P07E[X7AW/6>U`7AW`8E[X00ejhHa]S6`06Ha/3H_X5Imd4Fo`4Hgd4Dgl4EYX7BY/8B[`4F_`5
FYT6H]T4H[P5H]P5I]P4H[P5I]P4G[T6H]PGLgT00`00LgUcN@0gLgT002acN@EKWP=K_`EC?PE2W0Dj
6PDmn0I1n0I660I:61A:5`I5m`A660ABF0QBN@=>_0MNfPABo@EF^PM2O0@J7@DngPIB^`AJV@IK70ES
6PM[W003JgaWFfMK00EWF`=Nf@QF^PQ6N`DjG0M6O0IF^P9Bo@YS6`03H_YWgFOM00=Wg@=Ko0MSO@03
DgmFVUJJ00EFVPM:V`Q:_003F_aJVEZI00IJV@ARf@ER^0ARf0IVf0=R^0IVf0=N^@MRf1IcN@<003Qc
N@00:W=i1e^N0enN1U<n1D:L13XJ1Sgh1D7h1THH1dXH4dXG1dGg00=6659HDUP0159H2E9i00=>_5kJ
G]X01ekJ00=BoEJjE[X01EJj249l11XM0QHm0SkN1e:k00=JVE/LFa`01e/L0f<J1f^L0fMl1FMK15kI
2EJj14Ik0dYJ13Xk0SYL1dIl0UJj1U;m26<K15oN00=WgE_lFo`00U_l1f=m00=JVEJJEYX01UJJ1dZK
1TZl0Tii2EZI0f;I1V:h0f;H26KH00=R^6KHI]P01VKH00=N^F;HH]P01V;H67=i00<007=iLgT0=W=i
000XLgT7Fih6Gih5Dch5@Y`4>QX6?OP6@OP5AQP7BQPDBQL5AOL00dhhDUQBF006DUP7DWT00ejiG]YN
fP08G]X9E[X8@W`46Qd45Sd3D[/3@_h;Fa`00f<JJia[W005Ji`5Ig`3Ie/6G]T7E[X00eIhBUY:FP06
BUX5>S/7?Wd9D_d5Ha/5Gmh4Fod00e_lHgeSO@05Hgd3FYT8EYX7BY/2B[`6CWT9FYT00f;IH[QR^006
H[P00f;HI]QVf00@I]P9H]P00f[hLgUcN@0FLgT00`00LgUcN@0eLgT002IcN@E??P9KWPUOWPEC?PA2
W0Dj6PDmn0I1n0I660I:61A:5`95m`A>>0QBF0IBN@=N^@QNfP9Rf@QF^PI2O09>F@<f>`8J7@@F?@I2
oPUK70=KWPE[W0MWO003Ie]NfEkI00INf@EF^P=FN0M:FPHj>`LnO@QBo@AS6`AOgPEKo@9S?0ESO@EJ
V@UFVP=:V`=>F@Q>N@UJV@UR^0YVf003J_QVf6KH00IVf003J_QRf6;H00ERf09Zn1UcN@03001cNG=i
03AcN@008g=i24ln2UnN00=?7SXk>S/00SXk0U<n14:L13XJ1Sgh1D7h1THH1dXH4TXG00=:64hhCSP0
1Dhh259H159i1Eji1UkJ0f;I2EJj0T9l1TiI1CHk11Hm1T;n1U/L1U^N0f^L1fMl00=NnUkIG]T01ekI
0eJj1EIh24YJ1SXk1cim25;m00=S6eoNGmh00eoN1E_m16<l0f=m1eZI1eJJ00=FF4iICUT01DiI24ii
2EZI26:h00=Vn6KHI]P01VKH0V[h1fKH0V[h1V;H16[h6G=i00<007=iLgT0<g=i000TLgT6Cch8Gih5
Cah5>S/2;KT2@Y`5>QX5?OP6@OP5AQP7BQP?BQL4BQP7CSP8DUP3DWT6G[T5G]X5H]T7E[X00eIhCUU>
F@06CUT6=S/25Qd25Sd6@_h4Fa`8Fih00f^LIgaWO005Ig`3G_X9G]T00eJjEWQFN005EWP7BUX7>S/6
?Wd6D_d5Cgl00eoNFoeKo@03Fod7Hc`00f=mFYUJV@06FYT5EYX4EUP6CUT8CWT9FYT7H[P2I_P7I]P3
J_P6I]P4J_P4H]P5J_PILgT00`00LgUcN@0cLgT002EcN@=??PQOWP9OOPE?7PHj>`@]^@@j6PDmn0I1
n0I660I:60Y:5`=:>0M:60I>>0UBF003DWUN^Eji00IN^@=NfPMRf@EF^P=FN0Q>F@Hf>`@F7@I2oP03
FaaKWU^N00MKWP9GO`EWO0ENnPQNf@03FWQFN5Ih00IFN0M:FPPj>`HnO@9Bo@M?O`AC_`9Ko@MS?003
GYQJVEZI00MJV@AFVPEFF0M>F@M>N@UJV@IR^0AVn0IVf0AZn0AVf0EZn0ARf0IZn1QcN@8003AcN@00
9W=i00=??UnNGih01EnN1Emn1DlN1CXk12fi0S6G0SXJ1Sgh1D7h1THH1dXH1DXG00=:>DXhBSP014Xh
1dXH1dhh1e9H2eji00=NfV;IH]T01V;I0eJj1EIh24iI1cHk1AHM1RkO1E^N1UMo0fMl1ekj1UkI0UYh
25Ih24YJ13Xk0dJL23[O1Dmo1U>o00=O76<lHc`01F<l0ejH2EZI00=FVUIHEUP01EIH1diI24ii2EZI
16:h1FKh1FKH1F[h16KH1F[h0f;H1f[h6W=i00<007=iLgT01g=i0`0017=i0P008G=i000ZLgT2Gih8
Ggh5Cah4>S/4;KT5<IL5?OP5@OP6AQP7BQP2BQL4BST7BSP6BQP7CSP6DUP<G[T:H]T00eJjEWQFN005
EWP7CUT8=S/65Qd6;]l00e^NEgmGO`07Egl00fMlG_YNnP06G_X4G]T5FWP8EWP6BUX00e:JAYa6W006
AY`9>]l00dmoDkmC_`04Dkl4Ga`5Hc`4GYP9FYT9EUP7CUT6CWT00e9iFYUJV@07FYT4H[P6I_P3I]P6
J_P3I]P7J_P00f;HJ_QZn006J_P00flHLgUcN@0GLgT00`00LgUcN@08LgT00`00LgUcN@02LgT01000
LgUcN@0087=i000]LgT8Ggh4Cah5>S/4;KT4<IL3>KL2?OP6@OP6AQP3BQP:BST6BSP7BQP6CSP4DUP=
G[T2I_T9H]T8EWP8CUT4=S/3BUX8>Wd6=_l7Egl00eKmG_YNnP07G_X3G]T6FWP8EWP4BUX4DYX8AY`6
>]l4Bel4Dkl6Ga`3Hc`6GYP7FYT00eYgEUQFF007EUP7CUT4CWT4DWT8FYT3H[P7I_P3I]P7J_P00fKH
J_QZn00>J_P2KaPJLgT00`00LgUcN@07LgT00`00LgUcN@02LgT01000LgUcN@0087=i000`LgT3Ggh2
C_d4<Q/00dlN>S/j>`02>S/4;KT5<IL5>KL5@OP3AQP3AST=BST6BSP7BQP7CSP2DUP=G[T3I_T8H]T2
GYP7EWP7CUT00eIHBUY:FP06BUX8>Wd7=_l2Egl5E_d9G_X00ekIFWQJN005FWP9EWP00dYJDYYBVP05
DYX8AY`2>]l8Bel00e>oGaaO7007Ga`00f<lGYQNV005GYP6FYT3FWL8EUP8CUT00diiDWUBN@04DWT9
FYT00f:hI_QVn007I_P00fKHJ_QZn00?J_P00f/jJ_QZn004J_P4KaPJLgT00`00LgUcN@06LgT00`00
LgUcN@02LgT01000LgUcN@0087=i000aLgT5C_d4<Q/28GP2>S/4;KT5<IL5>KL5@OP7AST<BST7BSP6
BQP7CSP00e9HG[UN^@0;G[T5I_T6H]T3GYP8EWP5CUT3EUP8BUX8>Wd3=_l3A]h8E_d7G_X00eIiFWQJ
N007FWP7EWP00eZHDYYBVP07DYX6AY`3Eah7Bel00eLMGaaO7007Ga`00eZIGYQNV007GYP4FYT4FWL9
EUP5CUT9DWT8FYT00f;jI_QVn008I_P9J_P00fmjJ_QZn005J_P2JcX6J_P4KaPKLgT00`00LgUcN@05
LgT00`00LgUcN@02LgT01000LgUcN@0087=i000bLgT5C_d4<Q/38GP00cXk;KT]^@02;KT4<IL5>KL6
@OP6AST=BST6BSP6BQP6CSP00eJjG[UN^@0;G[T7I_T4H]T4GYP8EWP3CUT5EUP8BUX6>Wd2C[`7A]h7
E_d6G_X3EWT8FWP6EWP3FYP9DYX2AY`7Eah4Bel4Ead6Ga`4FYT8GYP3FYT5FWL9EUP2CUT=DWT6FYT3
H_X8I_P2KgX7J_P2KgX6J_P4JcX4J_P6KaPJLgT20005LgT20004LgT01000LgUcN@0087=i000cLgT4
C_d4<Q/48GP4;KT5<IL5>KL5@OP7AST<BST6BSP7BQP3CSP4E[X;G[T8I_T3H]T6GYP8EWP00diIEUQF
F005EUP8BUX2>Wd6C[`7A]h7E_d3G_X5EWT8FWP4EWP5FYP8DYX00f<KEaiG7P08Eah00d]OEaeG7@05
Ead4Ga`5FYT9GYP00eZIFWMJM`05FWL7EUP00eZIDWUBN@0=DWT4FYT5H_X7I_P3KgX6J_P4KgX4J_P5
JcX3J_P7KaPHLgT200000g=i001cN@05LgT00`00LgUcN@03LgT2000QLgT003AcN@A>o@@b6`<QN08Q
E`8]^@DaU`Di]`E1n0M6>@a:>@I:>0M:6003CSQF^UJj00AF^PUN^@03IeaVnFKi00QVn@03H]UNV5jH
00ENV0MFN003FUMFF5IH00IFF0M:FP03F[U>_4jl00M>_0M6gPMFo@03G_YFNEIi00AFN@UJN09FN0MJ
V0IBVP=S6`QG7P03GeeG7ELM00MG7@03GaaJVEZI00EJV@QNV0UJM`IFF0=JV@iBN@=JV@MRnPEVn0E_
NPAZn0E_NP=Zn0I[>P=Zn0M_6003KcUcNG=i01UcN@03001cNG=i02acN@00=7=i138l00A>oC8K<Q/b
6`@QN08QE`03;KTaUc6G00<aU`Di]`I1n0I6>@a:>@M:>0E:6003C[aF^UJj00IF^PMN^@=WG0QVn@03
Ha]NV5jH00MNV0EFN0=JE`QFF0E:FP=J^@Q>_0Q6gP=Fo@=:N`QFN@QJN003EWQJV5ZH00IJV0ABVPIS
6`AG7PEOG@MG7@03DYYJVEZI00MJV@INV0YJM`AFF0EJV@mBN@03FYURnV;j00IRnPAVn0I_NP=Zn0M_
NP03J_Q[>V/j00I[>P03J_Q_66lH00E_60=_>A]cN@03001cNG=i02]cN@00=G=i138l0Q4h00<b6b5h
8GP00R5h0b5G00<]^C6G<IL00c6G1CVg1D7h1dHi34Xi1TXh0TXH1Djl25Jj15ji1VML1VKi0f<K25jH
15Ih15YG25IH0dYJ1UZi24jl14KN0dJM1dYk1eIi25Yh2EZH0e:J26<K00=G7UmMGed01UmM15LM15:J
25ZI1EjH35Yg0UIH1UZI3U9i00=G7F;jH_X01f;j0fKh26mj00=Zn6mjKgX01Fmj00=OoF/jJcX01V/j
00=WO6lHKaP01FlH16li6g=i00<007=iLgT0:g=i000fLgT4<S`24CP0138K8GPQN25h125G1C6G1CVg
1T7h1THi34Xi0dXh0d;N1djl25Jj0eji1fML1FKi16<K25jH0eIh1EYG2EIH00=:FUZiF[T01UZi1Tjl
00=Fo4JMAYd01TJM1TYk25Ii25Yh2EZH00=BVV<KHa/01f<K00=[W5mMGed01emM00=G7E:JDYX015:J
25ZI15jH3EYg00=FF5ZIFYT01UZI2e9i15LM2F;j00=Vn6mjKgX01Vmj00=Go6mjKgX01Fmj0eom1V/j
0fMl1FlH1Vli6g=i00<007=iLgT0:W=i000fLgT4<S`34CP48GP38EL2;IP3<IL5>KL6@OP7AST3BST4
@al6?_l5@]h7C[`8E[X00ejiIeaWG007Ie`3I_T6Ha/8GYP00eIhFUMJE`05FUL8EUP:F[T2C[`5E_`7
AYd6BW/8EWT8FWP9FYP9Ha/3Ji`6Ged2E_`8DYX8FYT2GYP>FWL9FYT9DWT7Ead7H_X00e_NKgY_NP06
KgX3Eo`4KgX6God4JcX5Ig`4KaP6KcTKLgT2000[LgT003McN@@b?0<A>0<QN0@QE`<]V08aU`Di]`E1
n0I6>@=:oPI37`Hno`E2gPM>_0IF^P=?_`UWG003I_US6f<K00ES6`MNV003EWUJEeYG00IJE`QFF003
GYQJ^EZi00MJ^@QFo0M6W@I:N`MFN@UJN0QJV003I_US6f<K00ES6`E[W09OG@IFo0MBVPQJV@03GYQJ
MeYg00aJM`9R^0QJV@IBN@9CGPQG7@IRnP=KgPE_NPEGo0=_NPMOo@=[>PIWO0=_60M_>@03KeYcNG=i
01McN@03001cN@0002]cN@00>7=i0c8l0a4h00<A5b5h8GP0125G1BfH1CVg1T7h0THi1d[n1T<O1Sko
14;N1djl15Jj1Tno1VML0Woo2F<K1EjH0UIi25YG1eIH0UjH2EZi00=W6EKlE_`00eKl0goo1TJM1TYk
25Ii25Yh1eZH0fKi1F<K1F^L00=W_EKlE_`01UKl1e:J1eZI00=FEeYgFWL035Yg0f:h2EZI0U9i1U=N
25LM0f;j1U_N0fmj1eOl00=_NUomGod01eom00=[>VMlIg`01VMl00=_66liKcT01Fli0fmJ6g=i00<0
07=iLgT0:7=i000hLgT23ET0138l4CPA>14h0Q4G0R5h0b5G1BfH1CXJ1dJL2D[n1T<O1Sko14;N1djl
00=F^TnoCkl01dno0VML00=cNDnoOol00goo26<K0ejH1EIi25YG1EIH15jH1eZi0fLI0eKl1Goo1DJM
1TYk1UIi0U9i25Yh1UZH1FKi0f<K1F^L0fNm25Kl1e:J1EZI0eIG35Yg1F:h1eZI00=SWE=NDeh01e=N
25LM00=RnU_NFmh01U_N00=_NUOlEo`00eOl15Kl00=W6P@0God00eom0aKI26Ml00=GOfliKcT01Fli
1FmJ6g=i00<007=iLgT09g=i000iLgT23ET0138l4CPA>14h0Q4G00<QN25G8EL00R5G1BfH1CXJ1dJL
1d[n1U_N1TJm1D8J00E2gTjlC[a>_48I00Dn>`03001?_dno009?_`@JOP03BQPIo7oo00Aoo`QS6`03
GYQFNEIi00AFN@QJE`AFF0ENV0IJ^@EW6@9Fo0Uoo`96W@I:N`9FN@IBN@QJN0AJV0MVn@03Ha][W6^L
00=[W0EW_@MFo0MBVP=JV@EFE`]JM`IR^0IJV@=SW@UCGPAG7@DJn0AKgPAFV@QFo0AW6P<>?@04LgTH
01KI5]T4Ig`5Egl5KcT6KeXLLgT00`00LgUcN@0VLgT003UcN@<=F@<A>0<A5`@QE`D]V0Hj6PM6W0A:
oPAWnPEKgPE6_@E26PI26@Pn>`8JOPA:60Moo`AS6`03Oom:gD[M00MFN@QJE`=FF0MNV0AJ^@MW6@ao
o`Hn>`QBN@QJN0=JV0QVn@9c^`=[W0MW_@IFo0QBVP03FYUFEeIG00AFE`YJM`QR^0AJV@ESW@ICGP80
00033[Q>VdjK00E>V`03<amFVEJI00IFV@03HYIFo5Kl00AFo0EW6P03LgTVORIn00<>?@8H0003IgaG
OeMo00IGO`A_>@E_FP9_NQ]cN@03001cNG=i02IcN@00>W=i0`eI0Q4h114G125G12fH1SXJ24JL00=:
oU?IIoX016Oj00=OOSXJ>QX00SXJ00=KgTJmA[d00TJm1T8J1T8I1Shk00==mTXHBQP014XH37oo0d[M
1eIi25YG00=FF5jHGYP01UjH0eZi26LI37oo00<fGChk?S/013hk1e9i2EYh00=JV6KiI_T01VKi17>k
00=[W6NmIkd01fNm1UKl15:J0dXi25IG25Yg2F:h0eZI1f>M0U=N0d>m00=BN4jKCY/01djK25JI0f:F
15Kl1VLJ0W=i12In00@>?@4f0CHH00MGO`=_>@E_FPA_NQYcN@8002McN@00>g=i0PeI0a4h0a4G0Qei
0R5G1BfH1SXJ1TJL00<oVe?IIoX00fOj15mn13XJ0SFF0dJm1D8J1T8I13hk14gf1DXH37oo0d[M1eIi
1eYG00=JV5jHGYP025jH00=J^FLIIaT01VLI00=_NWooOol02Woo00<fGChk?S/013hk259i1eYh00=R
nFKiI_T01VKi1G>k0Voj1VNm0TlN1TIK1dXi25IG25Yg2V:h00=JVF>MHid01F>M0d>m1E9h1djK0UHf
1UJI16:F0eKl1VLJ17=i12In0P5I0P4f1eMo00=_>FmJKeX00fmJ1Fmj00=cVW=iLgT06G=i00<007=i
LgT097=i000kLgT33ET24CP44AL37GT5;IP7>QX2AY`013nKBemCfE?I0fOj1Umn13XJ13FF00=6_D8J
@QX00d8J1d8I00<n>dgfCOH014gf1DXH37oo00=:gGooOol01eIi1UYG0eZH2EjH26LI0Vmj37oo0SIM
1Shk1e9i1UYh0f;i1VKi1W>k0foj0VNm1TlN1TIK1dXi1eIG1eYg2V:h0foK16>M0ToH00=3_E9hDWP0
1E9h1TjK0eHf1UJI1F:F00=Fo6LJIaX016LJ1G=i0biM0RIn0`5I00<1=T<O@al014<O1FmJ1Vmj0W>J
6g=i00<007=iLgT08g=i000lLgT23ET00`2f4CPA5`034AL47GT4;IP6>QX4Bel2DmT2IoX00f_kLm]c
f`05Ggh5>QX5=IH5@QX5@QT00dWECOI=mP05COH6BQP?Ool6EWT4FUL5FYP9GYP00f[hIaUW6@04IaT4
KgX:Ool011GL=UdfGCIM1Chk1e9i15Yh1V;i16Ki1W>k0foj0VOM1dlN1TIK1dXi25IG1EYg2V:h1FoK
00ESWDoHCmQ?f5Ii00UBN0A>V`AF=PEFV@IRUPIW6PIcN@03MmX^GBiM00<^G@<1F@030CI37d<O00A3
7`=_FPI_NP=cVP=cfQQcN@03001cNG=i02=cN@00?7=i0PeI0P2f00<A>14G4AL00Q4G0aei13IL00<]
V3XJ>QX01T]O0U?I16_k0g?K1Emn13XJ1CFF146E00=26T8I@QT014WE24gf1DXH3goo1eIi0UYG1UZH
25jH0f[h16LI1Fmj2Woo0aGL00<fGChk?S/00chk259i0UYh1f;i0fKi1W>k0foj16OM1dlN1TIK1TXi
25IG15Yg2V:h1FoK0doH15Ii259h0djK1UHf15JI1V:F00=^eFLJIaX00fLJ1G=i0WOJ1BiM0PfK0`5I
1T<O00=_FVmjKgX016mj17>J0g?J0W?h0Vof0V?E4g=i00<007=iLgT08W=i000mLgT23ET20;H44AL4
7GT6=U`5Bel00e?IFki[n`03Jo/5Lm/4Ggh4>QX5=IH5@ID6BMD8COH6BQP>Ool7EWT00eYGFYQJV006
FYP6GYP4J_P3IaT7KgX8Ool2@_l45M`5?S/7DWT00eYhH_URn@07H_T00fKiLk]c^`04Lk/3KoX6Imd6
Cah6AU/7BST7EUL3FWL:H[P5Km/2CmP6EWT9DWP00djKESIF=P05ESH3EYT6HYH3K]D3IaX5LgT3MmX6
;Ud33I/00`5I>]ljg`05>]l5KgX4LiX4LmX2LoP2KoH2HmD2GoPBLgT00`00LgUcN@0QLgT003ecN@04
09H=F@2f0;H23CT24AL57GT8=U`00d]OFkiK_P04Jo/5Lm/00f=L9M/Uf`02Ggh4>QX5=IH5@ID7BMD8
COH5BQP2ESH4Ool00d8jOomoo`06Ool5EWT00dijFYQJV007FYP5GYP6J_P00fLIKgY_NP05KgX3Ji`4
Ool4@_l45M`3:Q`2?S/6DWT00djKH_URn@08H_T2Kk`4Lk/3KoX8Imd5Cah6AU/7BST8EUL00eYgH[QR
^008H[P5Km/00doHF_]FN@07EWT7DWP00e8EESIF=P06ESH2EYT7HYH4K]D00fLJLgUcN@03LgT5MmX6
;Ud33I/00`5I>]ljg`05>]l3KgX4LiX4LmX2LoP2KoH2HmD4GoP@LgT2000SLgT003icN@0409H0]P2f
0;H23CT24AL47GT7=U`3Fkh4Jo/5Lm/3He`49M/3>QX5=IH5@ID7BMD8COH4BQP5ESH3@SX8Ool2EWT2
Ool3CWX8FYP4GYP7J_P2LgT5KgX6Ji`00f<l=WdfO@02=Wd2@_l45M`5:Q`2DWT5CY/8H_T5Kk`017>k
KoY_nVoj1fOM0U;L13Hk0TlN1TIK1TXi1eIG00=FVF:hH[P026:h1FoK15[k1eIi1U9h0U8E2EHf00=F
VF:FHYH01F:F16kE00=oDg=iLgT00g=i17OJ00AWW38K<Q/b6`<^G@D=V`Ljg`03KgYcVW>J009cVPAc
fP9cn09_mP9Se@AOn003EkmcNG=i011cN@03001cNG=i021cN@00?W=i0P2F0P2f10di1Aei13IL15^n
16_k17?K1V=L0bGK13XJ13FF1T6E1TWE24gf0dXH1UHf0d8j37oo0dij2EZH0UjH26[h0g=i0fmj1V^L
0f<l1CIm0P5j0QGL1BXL24jK1V;i1Fnl0f_j16_l0VOM1U;L1CHk0c7j0dIK1TXi1EIG15JI26:h1FoK
1E[k25Ii159h158E25Hf1f:F1FkE0WmC0g=i17OJ0fNL1C8K00<^G@fK3I/00PfK1d;N1G>J0g?J0W?h
0Vof0V?E0Uoh1ENo4W=i00<007=iLgT07g=i000oLgT0102F0=L0e`2f10di1Aei00<fG5^nFkh00e^n
16_k17?K1f=L0bGK00@8U3XJ>QXj6PDeUPE1U@I9e@U=mP03BQQF=UHf00EF=P=2>Paoo`=>NPUJV003
GYQZn6[h00IZn0EcN@03KgY[W6^L00A[W0ES?0DfO@81NP8Eg0DZ70M>V`ERn@E__0=[nPA[o003Ic]B
g5;L00IBg0Hf>`DanP03AU]:>DXi00A:>@=FE`EFV@QR^0A_f`IJn`QFN@=BN0EB5@QF=PMRUPE^e@=o
D`04LgUgfWOJMmX6Ii`5<Q/29M/33I/7@]h3LiX4LmX2LoP2KoH00f?EGoQG_`06EklCLgT00`00LgUc
N@0NLgT003mcN@0503<0UP3G0=L0]P033CT8=Wd2Fkh2Jo/2Gih4Kk/2KeX7He`39M/00`RD>QXj6P05
=IH5@ID6BMD9COH9ESH00d8jFYUJV@0:Ool5CWX8FYP8J_P6LgT2LkX4Ji`7Hc`5=Wd30GX6:Q`7CY/3
H_T5Kk`3JoX4Jo`3Ic/8D]`5=S/6<OX4@SX2BST00eIGEYUFV@05EYT7H[P4Km/00f>mF_]Jn`05F_/8
EWT00e9hDQEB5@04DQD7ESH2GUD5HYH5K]D4Oe<2Mfh00gOJIiaWW005Ii`6<Q/49M/00`fK@]i2gP05
@]h00g>JLmYcfP02LmX2LoP2KoH00f?EDi5C]008EklBLgT00`00LgUcN@0NLgT0041cN@0403<0UP3G
0=L43CT7=Wd5Gih5Kk/3KeX7He`29M/00`RD>QXj6P05=IH5@ID7BMD8COH9ESH3FYT:Ool5CWX7FYP2
H_X7J_P6LgT01GooLkYc^W>jJi`02F<l1CIm0`5j1BXL24jK00=RnFnlKk`00fnl0f_j16_l1FLk1e;L
1CHk1c7j1D8j2EJI1F:h16oK0f>m1U[k1eIi00==mE8EDQD01E8E1eHf0UiE1F:F1FkE17mC0WM^00=O
:VNLIi`01VNL1S8K1BGK0d;N1TlN00=cfW?hLoP00Vof00=WmU>ADk@00U>d15No0dKN4g=i0P007W=i
0011LgT0100c0=L0e`3G10di1CIm1EnN1Fnk1FmJ0f=L0dJm0RGK0PRD00<j6SFF=IH00cFF1D6E1dWE
1dgf0UHD25Hf00AVUEZIFYUJV@Qoo`031K]>NTij00A>NPEJV0ARnPEZn0IcN@Aoo`03LkYS?6<l00MS
?003F[Xj>cXk008j>`8fO@<1NP8Ao0<Z70I>V`=?G`=__0=[nPA[o0MW>`MBg0Df>`HanPI2>PQFV@AR
^0A_f`AS_@IJn`AFN@A=m@MB5@IF=P=NE@ERUPE^e@AoD`9gKP9O:PIWW004C[`enSGj=OX3<Q/59M/8
Cah3Ggh2Jo`2IoH3Dk@2Fmh7A]hALgT00`00LgT00008LgT50003LgT2000<LgT0045cN@80<`80e`<Z
G@8=>@<fO@EOWPE_^`I_FPM6_@8Uf`0329@j6SXJ00@eUPE1U@M9e@I=mP=F50MF=P9VU@EJV@Aoo`9[
6@030IY>NTij00A>NPAJV0ERnPAZn0IcN@Ioo`03KgYS?6<l00AS?0AJ^PDj>`8If`81NP@Ao003:Qa>
VdjK00M?G`03Kka[nU?N00AW_@03JoaW>fLk00MW>`=Bg0=6FP8afP<f>`HanPI2>PQFV@=R^0A_f`IS
_@IJn`03EWU=mDge00A=m@QB5@EF=PANE@=RUPI^e@=oD`9gKPAO:P9WW0E>_0DenP03<Q/UfbGK00<U
f`E?7PAOOP=[o003IoIC]5>d00EKgPI6gQAcN@03001cNG=i00IcN@04001cNG=i0002LgT01000LgUc
N@002g=i0012LgT203<20=L5:Ud00cImGiiOWP03Gih5Kk/6KeX2JaT6A[d29M/229@00cXJ=IHeUP02
=IH5@ID7BMD5COH4EQ@7ESH3IYD7FYT4JaT00`6JCWY>NP03CWX3FYP7H_X3J_P5LgT7Ool2KgX4Hc`5
F[X6>S/36M/00`5j4O`Ao0034O`7Cel3Dmh4Ikd:Ic/00eZiAUY6FP05AUX3<MX00cHk<OXanP05<OX5
@SX9EYT00f:hKm]_f`02Km/4Hkd3BSP6AMH8COD7DQD4ESH5GUD3HYH5K]D4Oe<2Mfh4GbX7C[`6=OX3
>U/29M/4Cah4Ggh3Jo`00fOfDkAKgP07Fmh5A]hDLgT00`00LgUcN@07LgT00`00LgUcN@02LgT01000
LgUcN@002g=i0013LgT0100c1GX5NP3G1bYM0UnN1Fnk1VmJ16/I1DJm00<03BGK29@00PRD13FF1T6E
1TWE14gf1EHD1UHf16JE1UZI1V/I00@1VS:N<YhbWP9>NP03FYQRnV;j00MRnP03J_QcNG=i00AcN@Qo
o`9_NP03HcaJ^UZj00IJ^PDj>`DIf`DAo0A?G`ACgPAW_@YW>`=J^@I6FPDafPHanPI2>PMFV@AO_P03
Km]NndXh00I:>0I5ePQ=m@MB5@AF=PENE@9RUPI^e@AoD`9gKPAO:P03JoQ>_4jl00E>_0HenPDjF`03
CaiOOUmn00=OOP=[o003IoI?CENc009G/`=KgP=:oP@nO096gQAcN@03001cNG=i00McN@05001cNG=i
LgT00002LgT00`00LgUcN@09LgT004AcN@040385NPEj1GX6:Ud4Ech2Kk/6KeX6JaT5A[d0100=9M/8
U0RD13FF1T6E1dWE0dgf1EHD1UHf1FJE15ZI1f/I00=_NR8L<Yh00c:N2F;j17oo0g=i2Goo0Vmj2EZj
1SXk1AWK0b9n0Q7l00=?Ge?NDmh00e?N16Nm2FLk1EZi1TIJ1C7J0R7K137j1T8j1EJI1Enn00A[nekk
G_]Nn`M:>0I5ePM=m@MB5@=F=PMNE@03HYI^eFkE00A^e@=oD`9gKPAO:P9[n0M>_0HenPLjF`=OOP=[
o003IoI?CDm=009G/`03Ime:oT[n00E:oPDnO1EcN@03001cNG=i00=cN@05001cNG=iLgT00002LgT0
1000LgUcN@002g=i0015LgT0100b1GX5NPEj0RYM1eLn0f<k16mJ26/I14Jm00D03BGK29@8U2Cc00<e
UPI1U@M9e@9=mPMF50AF=PIVU@=JV@Q[6@9_NP038Q`bWS:N008bWPMRnPIoo`03LgUoogoo00Qoo`03
KgYVnFKi00QJ^PHj>`HIf`LROP9CgPAW_@UW>`MJ^@I6FPDafP@Qf`8anPE2>PAFV@EO_PENn`M:>0I5
ePM=m@MB5@=F=PMNE@03HYI^eFkE00A^e@=oD`9gKP=O:P=[n0M>_0HenPPjF`07Ggi[o6_lJoaWmV?D
Cdd00UNc0fOM1T[n1Sil4W=i100017=i00D007=iLgUcN@00009cN@04001cNG=i000;LgT004IcN@04
0385NPEj1GX7Ech6Hc/00fmJJaU[6@06JaT00f;i5M`Eg002A[d200d229@29?<2=IH6@ID7BMD00dgf
EQAF5006EQ@4ESH7IYD00eZIJaU[6@06JaT4KgX00b8L<YhbWP02<Yh5H_XBOol4I_T8F[X6>S/66M/4
8Wh6C_h00fNmIc]W>`06Ic/00f;IF[UJ^@06F[T6AUX6<MX58M/6@SX00eJIGkiO_P04Gkh7G_/6BSP6
AMH7COD8DQD00eHfGUENE@06GUD6K]D4Oe<2Mfh2GbX5JoP7C[`6=OX5>U/4D_d01F_lJmaSe4m=Ek<0
1FOM1T[n1cil57=i00<007=iLgT00g=i0`0017=i0P0037=i0017LgT0100b1GX5NPEj1ELn1f<k00=W
6V/IJaT01F/I0f;i11GL00D03BGK29@8U2Cc00<eUPE1U@M9e@UF50AF=PMVU@03LaE[6F/I00E[6@I_
NP8R70030MPbWS:N00=RnQ9oo`EVn@MJ^P03EYU6>THj00A6>PLn>`Q>oP03G_]W>fLk00IW>`=Rf@MJ
^@I6FPHafPHQf`Lf_PAO_PQNn`I:>0I5ePM=m@QB5@03ESINEEiE00INE@03K[A^eFkE00=^e@=oD`9g
KP9O:P=[n0=>^`M2>@A2>P8enP8jF`IBo@=[g003CdeG/fOM00IWg@I:oPLnO1AcN@03001cNG=i01Mc
N@00Ag=i00<0DbYM:Ud00PEj0eLn1f<k0fLJ1F/I1F;i0aGL0P0=0PRD0RCc0SFF1D6E1TWE00==e5HD
EQ@01eHD0eHf26JE0W<E1F/I1Vmj00=W>bgj;OX00R8L00<1f7ooH_X04goo1VKi15Zj15JI1THj1chk
1Tkn0ekk1FLk1F;I25Zi1TIJ1S7J1R7K23Jn00=O_W?KLgX01ekk1TXh1TGF24ge1e8E2EiE00=^]6kE
K]D00fkE0gmC0WM^00=O:P00C[/01Tjk1d8i1D8j1e;m0f_L00ASe4m=IoEWm@=Wg@=Fo@e2O1EcN@03
001cNG=i01IcN@00B7=i00<0DbYM:Ud00RYM00=G?V<kHc/01F<k1FLJ0f/I1f;i0aGL00<03@RD29@0
0RCc0SFF1D6E1DWE0TgD2EHD0eHf1fJE17<E0f/I1Vmj0fLk0bgj00<0egooOol04Woo26Ki00=J^UJI
EYT015JI1dHj1chk0dkn1Ukk0fLk1f;I1UZi00=FNDXiBST014Xi1Chk0S7J1R7K13Jn00@007?KLm]c
f`=cNPMNn`I:>0I5ePM=m@MB5@QNE@=^]0A^e@=oD`9gKP03001OgUoN00I>^`M2>@I2>PEBo@=[g003
HmA?CDl/009Wm@MFo@e2O2ecN@00BG=i00<0DbYM:Ud00bYM1F<k1fLJ00=[6F;iH_T01f;i0QGL00<0
3@RD29@00bCc00<eUT6E@ID0146E0dWE0dgD2UHD00=F=VJEIYD01VJE1G<E00=[6FmjKgX016mj16Lk
12gj37oo0VML17oo2FKi00=RfEJIEYT01EJI1dHj23hk00=>oUkkG_/01Ukk00=W>f;IH]T01V;I1EZi
0eIi1TXi1chk1bjO0U_N0g?K17=j1ekk1TXh1TGF1dge1U8E0UHD1eiE0fjd0fkE0gmC0WM^00=O:UoN
Gmh00UoN1Djk1d8i1d8j0e;m0f_L0V?D00=?;6OeIoD00V^l1UKm3T9l1G=i0UOG00=Wo7=iLgT08W=i
001:LgT00`1C:UdZG@03:Ud3Hc/8IaX;H_T010Fk00d03@RD12Cc1T6E0TWE1DgD2EHD00=F=VJEIYD0
1VJE1G<E0WnE16mj1FLk12gj00<MNGooOol027oo1FML0ekJ1fKi0f;I1eJI1dHj1Shk00=BVUkkG_/0
1Ukk00=RnV;IH]T01f;I0eZi1EIi1TXi23hk12jO0e_N0g?K1W=j1ekk1DXh1TGF1dge1E8E0eHD1eiE
0fjd0fkE0gmC0WM^1EoN1Tjk1d8i1d8j00=BoF_LJm`00V_L00ASe5^@IoEWm@=[_0MFo@a2O0=?7P04
LgU;]UOGEmL3Io`SLgT004]cN@0305<ZGBYM00<ZG@03Hc]W6VLJ00IW6P9Vn@]Rn@031K/03@RD00@T
l`@mM091U@03BME=e4gD00A=e0UF50QVU@Ic5@AoU@03KgYW>fLk00EW>`@]nPYoo`=WG0INfPEVn@AR
f@MFV@Q6>P8n>`EBVPINn`=RnPURf@03F[UFNEIi00AFN@M:>@Pn>`03;YmKgU_N009KgPAcf`EcNP03
Ic]2>T8j00E2>P8aMP=:>0I5ePM=m@EB5@=F50MNE@A^]09^e@=oD`9gKPIOgPE>^`M2>@I2>P9Ff`=[
g004Km]KT6OeIoD5Jk`3E_d3B[`5@Yd4@W`5Cah015?MBkIGeeOG0fOl0VNM8W=i001;LgT00`1d@Ye2
W@04@Yd7IaX4I_T;H_T00`0=29@Tl`039?<6?G@7CM@9EQ@8IYD5LaD5OiD8Ic/4;OX00aeiOomoo`06
Ool29Uh00fMLG]YNfP06G]X3I_T6H]T6EYT6ASX2CWX8DYX4G_/5H_X7H]T00ekJEWUFN@06EWT7BST6
?S/4E]/00e_NLm]cf`02Lm/5LgX3Ic/6@SX3<GH2BSP6AMH7COD4DQD4EQ@6GUD5K[@2K]D2Oe<2Mfh7
ASX3@QT2C[/7@ST4@SX5E]/01F_LKm]_fdl/IoD01F^l00=O74ZlB[`01DZl1T:M1TlN00ACgD^fEmMG
e`=Wo0AWWB5cN@00C7=i00<0M4:M@Yd014:M1FLJ1VKi2f;i0PRD0bCc1Sed1dgD25HD0V9e1VJE1W<E
1GnE00=keFLkIc/01FLk1Bgj0Qei17oo149K2UkJ00=VnF;IH]T01F;I1eJI0THj1Tij1e:J0ekk1V;j
1V;I0ekJ1eIi1dXi13hk1UKK0fmJ00=cfg=jLgX00g=j16Lk1d8j0c5f0TXh1TGF1Tge158E15HD1UiE
1Vjd0gmC0WM^00=BVTHjASX01DHj1D8I1d8i00=2>UKKE]/01EKK0VoK00=KT6OeJk`00f^l15lL1dZl
1T:M0dlN0U?M00=;]UOGEmL00fOl16NM8W=i001=LgT00`1d@Ye2W@04@Yd3IaX8I_T:H_T00`0=29@T
l`029?<6?G@7CM@8EQ@2HWD6IYD6LaD4OiD3NmD7Ic/4;OX57GT6@U/8G]X00ejiH]URf@06H]T6EYT0
0eJjCWY>NP06CWX8DYX00ekkH_YRnP06H_X3H]T5G]X7EWT8BST00chkE]]Ff`06E]/3KeX2MgT3LgX6
Ic/6@SX4<GH00dXhAMI5eP04AMH7COD2DQD6EQ@5GUD6K[@017mBOe=oDgM^0U:J1dHj1D8I1dHi1eKK
0VoK00EKT5=`LoYcnV^l00MO70I:_0M2W@03CaiCgE?M008oV0=Go@03IoaWWFNM009WWB=cN@00CW=i
00<0M4:M@Yd014:M00=W6VKiI_T01fKi2F;i00=Vn@0=29@012Cc1Ced1dgD25HD0V9e1FJE1W<E1GnE
17_E0fLk0dZK0Rfi0bgj11ei1d9K1UkJ0eji26;I0UJI1EJj24ij1U:J00=Jnf;jH_X026;j00=RfEkJ
G]X015kJ25Ii1DXi0U:J25KK16mJ0gMi00=cNVLkIc/01FLk1T8j1C5f1TGF1dge00=B5EHDEQ@01EHD
1EiE1Vjd0WmB00=gKU[5DYX00U:J1THj1T8I1dHi1EKK0foK00ACL7?jLoYcnPUO70I:_0=2W@A7?`03
?i/oV5Om00=Go@9OWP=WWBAcN@00Cg=i00@0M4:M@Ye2W@9:W0]Vn@MRn@=Vn@0329@TlbCc008Tl`Hm
M0I=e0MF50=RM@EVU@Ic5@AoU@Eke@M:V`<]^@03;OXMNAei00<MN@I2F`ENfPAN^@MRf@03H_YF^UJj
00EF^PQ>NPEBVP=Jn`QRnP03Hc]NfUkJ00INfPMFN@9:>@IBVPIFf`A_FPAgN@QW>`I2>PDaMP8mU@A5
ePM=m@03DQEF55HD00EF50ANE@M^]09oDP9Ja@=BVPM6>PE26@M6>@AFf`=_f`04Fi1cnW?jLoX2Je/7
Ga`00e/mBai;7P05Bah4Acl00cnK?iQGo@03Eod5Gih00fNMLgUcN@0SLgT004mcN@0303=:W4ZL00A:
W0]Vn@ERn@AVn@0300LTlbCc008Tl`HmM0M=e0IF50ARM@AVU@Ec5@EoU@Ake@9_f`I:V`D]^@DMN@I2
F`=NfPIN^@ERf@=RnPMF^PM>NP=BVPIJn`IRnP=S>`MNfPIFN@YBVPAFf`A_FPEgN@03MiUW>fLk00IW
>`E2>PDaMP@mU@95ePI=m@03BMEF55HD00IF50ANE@I^]0=oDP03F/EBVU:J009BVPM6>PI26@I6>@=F
f`=_f`04Fi1cnW?jLoX4Je/4Ga`4Fcd7Bah00dLo?i/oV`03@kd00eOmGiiOWP04GihWLgT0051cN@03
03=:W4ZL00A:W0]Vn@=Rn@EVn@0300dTlbCc008Tl`HmM0M=e0EF50ERM@=VU@Ic5@AoU@Ake@A_f`E:
V`D]^@<a^@8MN@M2F`03G]YN^Eji00EN^@ARf@ARnPQF^PM>NP03DYYJne[k00EJn`ERnPAS>`=NfP@m
k`AFN@aBVP=Ff`E_FPAgN@=gV@IW>`03Cah1648j00A2>PDaMP@mU@95eP==m@=9e@UF50=NE@I^]0=o
DP03F/EBVU:J00=BVPI6>PI26@M6>@03E]]_ffoK009_f`=cnPI[F`03GaaK?E/m00EK?@=;7P@oWPA3
_@9GO`AOWRUcN@00DG=i00<0<dZLBY`014ZL2fKi00=RnFKiI_T01FKi12Cc1Sed1dgD1EHD1F9e0fJE
1W<E17nE0g_E1FoK1TZK1Bfi1C6i0d9K0dYJ25ji0f;I1V;j1eJj1Tij00=Bo5[kF_/01e[k0f;j1V<k
1cg_00=FNE:JDYX03E:J00=FffmJKeX00fmJ17Mi1GNI0VLk1DlN00<1648j@SX00T8j1C5f1SfE00==
mDWEBMD00dWE2EHD0eiE1Vjd0WmB0U[50U:J0dXi0chI14Hj1D8I1THi15Kl00A_ffOiLoYcnPI[F`03
IeaK?E/m00EK?@=C_P8oWP04;eQ3_D>m@kd6Egl00enNLgUcN@0YLgT0059cN@0303=:W4ZL00A:W0YV
n@03JaYVnFKi00EVn@0429@TlbCc9?<6?G@7CM@4EQ@6HWD2IYD6LaD4OiD3NmD7Km/5BY/5;KT5<KT7
BUX8G[T00f;IH_YRnP06H_X7E[X2CWX5D_`9F_/00f;jHc]S>`04Hc/:?Nl=DYX2Ha/4KeX5MgT5MiT0
0g>kCai?7P04Cah20AP3@SX5<GH6?ID7BMD8EQ@2GUD7K[@2Oe800e[5BSU:>@05BST5?QT00dHj@QU2
6@04@QT2AST7E_`00fOiIo]cnP06Je/3Ie`4Fcd4Dkh2<eL2=gT2Cil6Egl]LgT005=cN@0403=:W4ZL
BY`2B[`9I_T3JaX6I_T010079?<TlbCc1Sed1dgD15HD1f9e00=VUG<ELaD017<E17nE0W_E2FoK14ZK
1Bfi1S6i1TYJ1eji00=S>f;jH_X01f;j1UJj00=C?U;lD_`01U;l1e[k0U]n1V<k2Sg_35:J16<K0fmJ
17Mi1WNI0W>k1TlN0P4H0T8j1C5f1SfE1dWE25HD0UiE1Vjd0gmB00=JaEZIBST01DXi1ShI1TIJ25Kl
00=WnFOkIg`00VMl0f]K1VML00=K?E>nDkh00U>n00<cEcMi=gT01TnO0UMo<7=i001DLgT6B[`7I_T5
JaX6I_T39?<6?G@7CM@4EQ@7HWD00fJELaEc5@04LaD3OiD2NmD300000d^OAYa6W004AY`2<OX3BY/5
;KT5<KT7BUX5G[T3Hc/9H_X2E[X5Dch7D_`4F_/6Fgh4Hc/<?Nl:DYX6Ha/00fmJMgUgN@02MgT6MiT4
Lk/5Cah30AP00d8j<GHaMP03<GH6?ID7BMD8EQ@2GUD6K[@3Oe800e[5FYU:>@05BST7?QT6AUX6E_`0
0fOiIo]WO004Ig`00f]KIeaWG004Ie`3Hod00e>n<c<c<`03Dmh3CileLgT005EcN@I:_0EVn@M[6PEV
n@@Tl`DmM0M=e0=F50QRM@Ic5@AoU@03NmEG24^O00A;W`I6W0@anPD]^@Da^@M:FPAN^@ES>`MRnP9K
_`MC?PMBo003F_]KOU]n00MKOP9S>`03Dglmkcg_00Xmk`UBVPMS6`9_N`=gN@EgV@Ac^`=[g0030Q]?
7TlN00@16003@SXaMS5f00<aMPHmU@I9e@UF5003GUE^]6jd00A^]0=oDP=JV@I:>@Hn6@M6FPAFo003
IoUWnfMl00AWO0MWG0=So@03?g@c<e?N00=CgSUcN@00EW=i1TZl0fKi26/J1FKi00@042Cc9?<Tl`Dm
M0Q=e09F50QRM@03M_Ec5G<E00=c5@=oU@04NmEG23XkLgT5Bil5AY`4<OX5;KT6<KT6BUX3G[T7Hc/4
H_X5Fkl7Dch3D_`5Agl7Fgh3>gh00e=o?Nlmk`0:?Nl8DYX7Ha/4Kg/00gMiMiUgV@03MiT4Lk/5Jm`3
0Q/40AP5<GH6?ID6BMD9EQ@7K[@2Oe8015[5FYUJVEZI1TXi1chI1TIJ0eKl00=WnFOkIg`016Ml1VML
16?m00@c<e?NDmiCgSacN@00Eg=i1TZl00=VnF/JJaX01V/J0V]k16Ki00@042Cc9?<Tl`HmM0M=e003
EQARMF9e00MRM@9fm@=c5@AoU@03E`P003Xk008j>`<anP9;W`E6W0@anPD]^@Da^@M:FP03G[US>f<k
00MS>`03H_YK_e^o00IK_`=C?PD_?PQ7O`9KOPLkOP`mk`EBVP9Bo@MS6`E_N`9_^`=gV@Ac^`E[g0AW
_@@160DaMPHmU@I9e@UF50I^]0=oDP04F/EJVEZIFYT6BST7?QT7AUX00eKl@kaK?@05Ig`6Ie`3Hod0
0cmdDmYCfP0oLgT005QcN@=:_0=6oPM[6PA[N`=Vn@0400LTlbCc9?<6?G@7CM@00eHDHWERM@06HWD4
M_D2LaD2OiD00gnAE`QG2005>S/5<OX4AY`4<OX5;KT5<KT6BUX3D_`7Hc/4Eod3Fkl67_T7;ch3Agl6
;ch3>gh4000:?Nl00eKlDYYBVP06D_d5Ha/6Kg/3Kk/00gNILk]c^`02Lk/5Jm`4Ikd2Jg/30AP00`1d
<GHaMP02<GH6?ID7BMD8EQ@6K[@3Oe85FYT6BST7?QT3AUX3Dgl4Fcd3Ig`5Ie`3Jm`00f?m001CfP11
LgT005YcN@E6oPE[6PE[N`=Vn@04H_X042Cc9?<6?G@7CM@00eHDHWERM@06HWD5M_D01W<EOi5oTGnA
E`Q2>PDj>`DanP8]fP96W0DanP@]^@@j>`8a^@9:FPMBo0AS>`EGo@8000DW7PHVg`LZo`<_?PX000Xm
k`8^o`QBo@=S6`I_N`M_^`03Lk][g6_L00=[g0AW_@A[N`<1600407@aMS5f<GH6?ID7BMD7EQ@2HWD5
K[@3Oe84FYT00ell@[e2_@04@[d8>[h3Dgl00`00FceK?@04Fcd00fMlIeaWG003Ie`3Jm`00dMcDmYc
N@12LgT005]cN@E6oP=[6PM[N`04I_URnV;j01029?<6?G@7CM@9HWD5M_D3Oi4015L8@SY2>T8j1CXk
1C7j12gJ137j1Bfi1SXk2E;l00=S>eOmEod00UOm00<003MkB[`00TZl149K0RLN1RKO0b[o1DZl00=7
?`0000002@0023g_12ko25;m00=S6fmkKg/016mk26nk0VnK0f_L16Nm1F]k0`4H00<0M35f<GH00S5f
1CfE1dWE1eHD0V9e1Fjd0gmB0eZI0ell1T:m23Zn00=COe/mFcd01E/m00=K76MLIe`00fML0f_L00=7
Lg=iLgT0@g=i001LLgT5A_h00f/JJg][N`05Jg/2Fkh2H_X201000bCc?G@mM004?G@7CM@8HWD6M_D3
Oi4015L8@SY2>T8j1CXk1C7j1RgJ0c7j1Bfi1SXk1e;l0d^m00<005mMB[`01TZl1D9K1TIK2DZl00=7
?`0000002P0013g_0P000P6j0bko1U;m0T]O1Fmk26nk16nK00=[g6NmIkd00VNm1V]k00=[>P4H0AP0
0P1d0c5f1SfE1TWE1eHD0V9e16jd0gmB0UZI1Ull1T:m1SZn0d[M15/m15/L0fML0f_L00=7Lg=iLgT0
A7=i001OLgT4:ah4Jg/5Fkh016;j010042Cc1Sed1TgD00=J=F9eHWD01V9e1GKe17nA1D8j13Xk1S7j
1bgJ00<anRfi;KT00bfi1cXk15;l0d^m0ToJ0emM1TZl1T9K1TIK1dZl0UJI5@000P6j00<^oe;mD_d0
1T]O0fmk16nk00@mkfnkKk]_^`E_V`=_N`03Ike[Nf]k00A[N`=[>P816080M08aMPHmU@I9e@IF50=R
M@A^]0=oDP03FYUO?5ll00IO?0I2_@8j_PM:g@03FceK75/L00EK7005Iea[g6_LJma7L`17LgT006Ac
N@03:ai[Ne^n00IK_P0300L042Cc00HmM0E=e0=J=@MRM@Efm@=oT@I:>@@in@03>S/anS7j00<anPT]
fPD]^@Lj>`04D_a;_D^mBkd2CmX6Ged6B[`5@U/7AU/4B[`5EYT800000f;i0000000:00029Sd00`5F
0II;G`06Bel00fmkKk]_^`02Kk/3?Nl00fnkKi]_V`03Ki/20002Kg/00fmjJg][N`03Jg/5JcX00`4H
07@0M002<GH6?ID7BMD5EQ@4HWD3K[@3Oe800g>JGcaO?005Gc`3Fad:B]d3C[`7Fa`3Hkh00f_LBkMc
N@17LgT006YcN@04@_m>_100Fkh201000bCc?G@mM003?G@5CM@3FSD6HWD6M_D3Oi400e9HBSU:>@04
BST4>OT3;MX2<OX9;MX4;Ud2;KT3>S/5>cl3CmX8Ged6B[`5@U/7AU/00dZlEYUFV@06EYT00e[l0000
00020003H_T<00039Sd23O`3Bel00cmO?Nlmk`03?Nl00fnk?Nlmk`02?Nl5Ki/400000fmkKgY_NP03
Jg/6JcX01@4H07@0M01d<GH01SfE1dWE15HD1F9e0fjd0gmB0W>J15ll1U/M0d[M0dZK1djl1E/L0f>n
00=3UG=iLgT0B7=i001[LgT3C[`201000bCc?G@mM003?G@4CM@4FSD6HWD5M_D4Oi400e9HBSU:>@04
BST5>OT>;MX7;Ud4>cl3God3Ji`8Ged5B[`5@U/6AU/00dhhEYUFV@08EYT00e[lH_URn@05H_T:0005
9Sd43O`<?Nl3Ki/50004KgX00f]kJcY[>P04JcX2IaX00`4H07@0M002<GH5?ID7BMD4EQ@5HWD2K[@4
Oe83LiX00ellIe]K7@05Fad00eJkBY]:V`05BY/6C[`3Fa`4Hkh00d>ELgUcN@19LgT006acN@9>_080
40039?<mM3ed00@mM0==e0AJ=@IRM@Efm@=oT@=BF0E:>@Din@D]fP<b6`L]fPL^G@03>cm3Oeom009O
o@I[W0=OG@=>NPA26@9:_0E2F`96F`E>>0UFV@QRn@X000@j>`8V?@<=o0`mk`9_V`L000=_NP03LiY[
>V/j00=[>PAW6P<0M003<GHmUCfE00@mU@I9e@AF50ERM@9^]0=oDPAcVP=WF`9K7@EF^`M:V`I>_003
FaaS_V>n009S_P03@iEcNG=i04YcN@00KG=i00A>_00@010040HmM09=e0EJ=@ERM@Ifm@=oT@=BF0I:
>@Din@D]fPDb6`D]fP<^G@=3O`AOo@I[W003G_]>NTij00E>NPE26@E5n0M>>0UFV@03H[QRnF;i00AR
n@9[6@P0009Jf`Dj>`<fG0`mk`03Ki/0000000H000=_NP9cVP=[>PEW6P@0M0HmU@I9e@=F50IRM@9^
]0=oDP=cVP=WF`03Ha]F^eJk00IF^`I:V`E>_0AG?P03HkicNG=i04acN@00KW=i0`0@0cfE0ced00==
e5XeFSD01EXe169e1GKe0gnA1E9H1DXi1CWi1BgJ1C8K23Zn0T=o15om1V^L0ekk1Tij1D8I1TGh1dhh
1eJI0V:h1F;i1F/I100015[K1SXk0SIL33g_2@000Vmj17>J00=[>VLJIaX01FLJ0`1d00<Y=SfE?ID0
0cfE1TWE0eHD1f9e00A^]7mBOe9oDP9cVP=WF`=S6`MF^`M:V`03C[aG?ULn00AG?U1cN@00KW=i00=>
V`0@01001SfE00==e5XeFSD01EXe169e1GKe0gnA1E9H1DXi1SWi1BgJ1C8K1cZn15^N0fNL0f^L1Ekk
1Tij1T8I1DGh1dhh1UJI16:h16;i1V/I25[K1SXk0SIL2Sg_2P0000=_NW>JLiX00g>J26LJ0`1d0RTf
13fE1dWE00=F569eHWD01V9e17mB00=cVVMKIe/01V<K1eJk0dZK14kn15LnDW=i001_LgT20106?ID8
FSD3HWD6M_D3Oi46DUP5BST5>OT5;MX6<Q/4>[h5Fih5Ii`00f^LG_]Nn`05G_/6CWX5@QT5AOP8CSP4
EYT5H[P3H_T7JaT00fmjF]]Jf`05F]/6>S/2=U`:?Nl900000fmjLiYcVP03LiX2Km`8IaX307@2:CH3
?ID7BMD00eHDHWERM@06HWD2Og@2Oe82Ie/8Ha/3E[/3Dch8C_h00eLnLgUcN@1BLgT006mcN@<040Dm
U@QJ=@=RM@Efm@=oT@IBF003Gca:gD[M00A:g@<bG@8in@@]fPLb6`03>[iKWU^N00AKWPEWW003Ic]N
nekk00INn`I>NPE26@I5n0M>>0=FV@MR^003H_U[6F/I00E[6@=_NPMJf`Hj>`8fG0Pmk`X000EcVPA_
g0IW6P04Ech0M01d07@3:CH2?ID7BMD00eHDHWERM@06HWD3Og@2Ie/8Ha/00f=mDciC?P05Dch6C_iF
LgT006mcN@<040DmU@QJ=@=RM@Efm@=oT@EBF0=O?0I:g@PbG@04;MXb6c8K<Q/5@]h4Fih5Ii`3Ic/7
G_/6CWX6@QT5AOP8CSP00eJIH[QR^006H[P7JaT4KgX6F]/00e;l@U]2F`04@U/4AW/7?Nl80005LiX6
Km`2IaX4Ech307@4:CH2?ID5BMD00dgeHWERM@07HWD3Og@00fMKIcYW>P06Ha/3Hgd7Dch2C_iILgT0
06mcN@<040HmU@MJ=@9RM@Ifm@=oT@03EWQBF59H00IO?0I:g@XbG@Q2gP03FiiWW6NL00=WW0EW>`MN
n`I>NPE26@I5n0I>>003EWQR^6:h00MR^003KcQ[6F/I00=[6@I_NP9Jf`EBo0I2F`96N`Xmk`@00003
Ie]_^fnk00=cVPI_g003=gYG?ULn00EG?P80M0DY=P04?IE9eDWEBMD3COD8HWD4Og@4IcX3Ha/6Hgd3
Dch00akgLgUcN@1KLgT0071cN@8040HmU@QJ=@03HWEfmGKe00=fm@=oT@9FN003DUQO?5ll00IO?0I:
g@XbG@I2gP=GOP=WW0MW>`=Nn`=Bg0@j>`9>NPE26@I5n0E>>0=FN0MR^0=_>0=[6@I_NP03IoeBo5;l
00EBo0I2F`96N``mk`9WF`A_^`03LiY_g6oL00=_g0@gNPIG?P80M003:CHmkcg_008mk`03:CI9eDge
00E=m@MRM@=oM0IW>P03Ha]SOF=m00ASO@80061cN@00L7=i0P0@1SfE25Xe00=RMGKeM_D00gKe0gnA
00AFN6=MHeeSG@IO?0=Fo0E2O0038KX8008I00LbG@92gPMGOP03IiaW>fLk00EW>`03GcaBg5;L00EB
g0Dj>`<en@=26@E5n0=>>0EFN0IR^0E_>003JaU_NVmj00A_NP=Wo@MBo0I2F`03AW/mkcg_00Xmk`03
Ie]_^fnk009_^`ASn@03Km`_FbmK00=GOP8gNPIG?PLmk`M=m@MRM@=oM0EW>P9[g@ASO@03001cNG=i
065cN@00L7=i0P0@1SfE25Xe1WKe0WnA00=FN6=MHed00f=M0ell1UKl1D9l0b6j00<=>08I;_l012ko
1eMn0e]M1FLk0ell1e;L1CXk1CGi1TGh00=>>5IhEWP01EIh16:h1Vlh0WOh0fmj1VOm1U;l1T9K00=6
Ncg_?Nl02Sg_16nk16?i0fnl0VmJ0eMn16<l0P7G23g_1dge1f9e0gmd16Lj16_M00=SO@00LgT0I7=i
001aLgT00`0@?IDmU@04?ID8FSD00g<FM_Efm@02M_D2Oi48Hed00ellGaaFo006E_`4@W`48KX00`dh
0ET1F@04;_l4Egh6Fed3Ic/5Gc`6D]`5>S/5=OT6AQP8EWP4H[P6KcP3MoP00fmjIoeWo@06Iod6D_`6
@U/00dIk?Nlmk`08?Nl4Kk/3HoT015OiKka__6nl16mJ00=GOV<lHc`016<l00=WG3g_?Nl01Sg_1dge
1V9e0gmd0fLj1F_M00<007=iLgT0IG=i001aLgT20105?ID8FSD2LaH3M_D00gnA001SG@06Hed4Ga`3
E_`3CWX4>OT0149l8KXQ^R6j0Pdh0P5I12ko00=GOU]MFed01e]M00=W>ellGc`01Ell1U;L13Xk1SGi
1THH1eIh0f:h1Vlh0gOh0`0000@jge9j7SdN?@@S70DjgPI2W003D]`mkcg_00Pmk`=_^`9Sn@9Gn@=_
_0E_FPIS?003Ie`mkcg_00Pmk`M=m@ERM@=oM003Hc]W>V_M00A[gFUcN@00LG=i0P0@1CfE1eXe17<F
0WKe00=oTD]OHed016=M1ElL00=Jo4ijCWX01Dij13Wi0RVH0R6j0Pdh0P5I1Bko1e]M0ULM25ll1U;L
13Xk1CGi1THH25Ih00=R^6lhKcP016lh0gOh00<003[ODWX0159j11hm0P001C[N1T:L00=Bg3g_?Nl0
1Sg_0UnN00=_^f?i>g@00UOi0fnl1VmJ00A_>F<lHcaS?0=WG0Xmk`M=m@ERM@=oM003Hc]SgF?M00=[
gFYcN@00LW=i00<043fE?ID013fE1UXe1G<F00=oTD]OBel00T]O00=SGEKlE_`00elL15[l1Tij1CWi
0RVH00@Q^Pdh3CP=>081F@H^o`9KG@IG7@IO?0T0008j>`Den@I660QFN0I_>0=gn003DWUBNU9j00IB
NP<N?@<000DjgPI2W09Bg0@mk`=OWP9?f`03>gAGnEOi00=__0I_FP=_>@03HcaWG6ML009WG0Xmk`M=
m@ARM@=oM003Hc]SgF?M009Sg@03JmecNG=i06UcN@00LW=i00<043fE?ID013fE1EXe1W<F00<004]O
E_`01UKl00=O75[lF_`015[l1Dij1CWi0bVH0`dh0QVJ0P5I1CJN25LM0Ull0UNO30001SGi1THH1UIh
0VLk1Flh0WOh00=BNEYFFUH0259j00<N?@0000001P000S[N1T:L00=Bg5nNGih015nN00A?fc]d>gAG
n@=[N`03Kka_FVmJ00A_FPA_>@03LkYWG6ML009WG0Xmk`M=m@ARM@=oM0ASgFecN@00LW=i00<043fE
?ID013fE1EXe1W<F0dZl1EKl0U]N1U[l1Tij13Wi12VH0`dh0aVJ00<1FCJN=Yh00cJN1ULM15MN00=G
W`0000002P0000=JncGi=OT00cGi1THH1EIh16Lk0flh0WOh00ABNEYFFUIJEPMBNP9Nf@/000Lno`=O
WP9?f`03>gASgF?M00A[N`03JcU_FVmJ00=_FPE_>@9c^P=WG003Gkhmkcg_00Lmk`M=m@ARM@=oM09S
gFmcN@00Lg=i1SfE15Xe1W<F00<004ZlB[`00TZl00=Fo5]NFeh015]N1U[l1Dij1CWi0bVH0R6I0Pdh
11VJ1CJN0ULM1UMN0e_N2P000e[k00A>NSGi=OTen@I660AFN0IW>`04KcQgn59iDWT5FUH5DWX3G]T<
0007?_l015nNCm]3_4>l0V?M1F]k0V/i0fmJ1Fli17>j00=WG5nnGkh02Cg_24ge0f9e0Wmd00=SgG=i
LgT0Kg=i001cLgT6?ID4FSD6LaH2B[`5Bel6Feh6F_`4CWX5>OT4:IP28IT00`dh6IXIVP026IX7?Yd5
Eeh4Fmh:0003F_/3CWX2=OT6AQP2EWP6Ic/01000DWUBNE9i1UYF0e9j1EkI300000@26cko?_lno`<c
GP93_0=Sg@E[N`A[>@03KeY_>Fli00=_>@Ec^P=Ce@03Gkhmkcg_00Hmk`03:CI=mDge00E=m@9RM@=o
M79cN@00Lg=i00<043fE?ID00cfE15Xe1G<F0Q:M1d]O0e]N12Lk13/O13IL00=>NSWi>OT00SWi12VH
126I11VJ1cjM0eMN0e_N0e_j20001E[k0dij00==mTHHAQP014HH00=FN6LkIc/016Lk0e8F00=BNEYF
FUH01UYF00=BNUkIG]T01EkI2P000cg_0P8K00@cGSg_?Nlmk`=Sg@E[N`E[>@03KeU_>Fli009_>@Ec
^P03509CeE?E00A6N`@mk`<Y=PM=m@9RM@=oM79cN@00M7=i1CfE0eXe1W<F0W=i00=2oQ:MBel00T]O
0T;n00<oGe/MFad01E/M00@W>c/O>alk7`@fG08anP<in@@YV0@QV@@IVPLnW@07EeiKgU_NFmiKnU?K
00000V<J00<8000000000P0000<n_DXGBQL014XG1Dgf1S[o1FLk158F2EYF25kI2P002Cg_00=3?eLn
Ech016]k1V/i0VmI0fli17>j0U?E00=Fo4IkAW/00dIk0cYl12Tf1dge0V9e0WmdLg=i001dLgT6?ID2
FSD5LaH4LgT5@_h3E_`5Fad4Ga/2>al4=U`4<OX4:IP48IT4;S`011VJ?YdnWCjM1Dlo0e?K1V<J13jm
1TXG1Tgf1S[o0fLk1E8F2EYF00=V]UkIG]T01EkI00=cfP0000001P002Sg_15Ln0f]k1F/i16mI00=_
>G>jLkX00W>j00ACeEKlE_aFo0E6N`@jO0<Y=PQ=m@03HWEoM7md07=cN@00M7=i0aWl0cfE00=J=G<F
LaH017<F1G=i00=2oUKlE_`01EKl0e/M1UlK00=:gSIL=U`00SIL137j0RgJ0bVH126I1Rhl1Dlo0U?K
1f<J0V;I13jm1TXG1Tgf1S[o00=W>e8FDQH00e8F0UXe1eYF0VJf1UkI0g?J00=>>00000000P0033g_
1ELn00=[Nf/iJcT00f/i1FmI0g?j00=c^UKlE_`015Kl1DIk0cYl00=>VbTf:CH024ge0gmdLg=i001e
LgT56O`00eXeLaIc5P03LaH7LgT8E_`00e/MGa]O6`04Ga/2Hc`00d[n=U`fG002=U`4<OX3;MX00bVH
8ITQV@038IT6;S`3Ccl2Dm/00fmkJaUS6P04HaX3H]T01772?[dn_Cjm1TXG1Tgf1Tge1E8F0eXe1eYF
0fJf15kI0g?J14hh0d7h2Sg_1ELn00=K76/iJcT00f/i1VmI0g?j00ASWEKlE_aFo0=>N`E:NPE>V`03
:CI=mDge00E=m@=S_WAcN@00MW=i11Wl1W<F27=i1UKl0UlL1ElK16<l0T[n0SIL137j1BgJ126I1bhl
00A??e?KKg]_N`=[6@=S6PERf@<n_@I:5`I=mPI=m@AB5PAJ=@IJEPAV]P=Nf@=cfPE>>0=1n0Xmk`9G
?PEK70=[>@I_F@=cnP9Bg0M>N`E:NPA>V`8Y=PA=m@AS_WEcN@00Mg=i11Wl17<F2W=i0UKl1UlL0elK
1V<l0T[n0P4E137j12gJ139M00@QVBhl;S`^?0=3G`=_N`E[6@03HaYRfF;I00ARf@04LL8n_Cjm?[d5
BQL6COH6COD4DQH5FSD5FUH5I[H015kILmYcfW?J1Thh147h23g_00<1fe/LFa`01U/L00=[>FmIKeT0
16mI0g?j15;L1Tik1TYj0djK00=cNBTfCOD00Tge16>nMW=i001hLgT46O`3LaH;LgT8Ga`00elKHcaS
?004Hc`3Hih2?el0104E2O`anS7j1BgJ1c9M00=3GeojKg/00Vmk1V/I26;I00<0UCjm?[d01DXG1Tgf
1dge0U8F1UXe15YF1VJf0gnE00<004hhCSP01Dhh147h00<]^3g_?Nl00Sg_0P2f00<1NP7KFa`01E/L
0U/m1FmI0g?j1U;L1Dik1dYj00E>Vg=iLgUcNDge00AS_WQcN@00NW=i0QWl0W<F3G=i1UlL0Umn1F<l
1V>N0SmO0PWl1RgJ1C9M0Uoj16mk1V/I00=Zn6;IH]T016;I00AVnG7209Dn_@I:5`I=mPI=m@03DQIJ
=EXe00EJ=@=JEPMV]P=oU@9BN@I>>0E1n0@]^08AV`030;H1NP5j00=K70EK?@=_F@=cnP9?O`EBg0I>
N`=:NPYcN@03HkicNG=i07McN@00OG=i00=c5W=iLgT037=i0elL1Emn0f<l1V>N0e_N00=K_PWl2O`0
1RgJ00@bGBLiGoX_?@AKG@03Kg][6F/I00A[6@=Zn0ARf@=Vn@0309Dn_DXG00E:5`I=mPI=m@QJ=@=J
EPIV]P=oU@=BN@I>>0E1n0D]^08AV`040;H1VP5jFa`7Fcd016mILoYcnW?j1g=i0U;L0dikRG=i002=
LgT00elLGgiOOP05Ggh00f<lHiiSWP03Hih3Fmh5Fkh00emM5009o0029]l00bLE;ceKG@05Fed00ekk
JaU[6@04JaT4J_P3H]T4I_T209D00cjmBQM:5`03BQL6COH6COD9FSD00eYFI[IV]P05I[H3OiD3DWT7
CSP4@OP6;KP34I/20IX00`5jFceK?@03Fcd3CkjGLgT0091cN@=OOPE;_P03HiiKgU_N009KgPAK_PEO
G@<1VPIKG@=Nn`A[6@IZn003H]UVnFKi00AVn@80U@E:5`I=mPE=m@03DQEJ=EXe00MJ=@03FUIV]VJf
00AV]P=oU@EBN@I>>0E1n0D]^0@AV`<1VP03Fce?_Tnn009?_YUcN@00Tg=i0d^n12Lk1B/n00=K_UmM
Ged015mM00AO71Gl0IX1VP=KG@INn`=[6@IZn003KcUVnFKi00AVn@80U@8eMP=:5`I=mPA=m@=B5@QJ
=@MV]P=oU@E:>@I:>0E6>@A2N`8]^0@AV`05DmacNG=i0IY?_P2KLgT009acN@Dk?`=OG@AO70<Eo003
FeeNnekk00INn`03JaUZn6[h00EZn09_>@AVn@9_>@0409DeMSEf=GH3BQL6COH2COD4DQD8FSD00fIe
I[IV]P04I[H3OiD6BST5BSP6AST7@W/00cLoDmacN@2OLgT009ecN@Dk?`03GeeO75lL00AO70<Eo0MN
n`03GcaZn6[h00EZn0A_>@=Vn@9_>@80U@@eMP03BQM=mTgf00A=mP9=m@AB5@MJ=@9VM@EV]P=oU@M:
>@I:>0E6>@I2N`9Cg:5cN@00X7=i12[o1UlL00=NnaGl5O`01Ekk0ell1F[h1Vli00AVnFliKcU_>@80
U@DeMPI=mP03COEB5E8E00=B5@MJ=@9VM@EV]P=oU@M:>@I:>0I6>@A2N`9Cg:9cN@00Xg=i00<L02[o
Ga`00UlL0eMN0Ukk00@Eo5kkG_]Nn`EO?0=Zn0I_>@=_g0=_>@0309DeMSEf00<eMPI9e@IB5@IJ=@AV
M@=V]P=oU@U:>@E:>0I6>@=2N`9Cg:=cN@00YG=i0Q`01EMN15kk1ell00=Zn6liKcT016li1FoL00=_
>FnK09D01CEf1TWE1e8E1EXe16Ie0fJf0gnE2DXi1DXh1dHi00=2Ne?LLgT0Y7=i002XLgT5Eeh015kk
GgeOOEmm1Ell0T^n1Fli1FoL0ble00<0UCEf=GH00cEf1TWE1e8E1EXe16Ie0VJf0gnE2TXi1TXh1DHi
0TnoYW=i002]LgT20003Ggd00ellBki;_P04Bkh3KcT4Km`3Dkl3LgT00`2E=GHeMP03=GH6BMD6DQD4
FSD6IWD016JfOiEoUGnE0RKO0QjN1dXi1DXh0THi0dnoZ7=i002`LgT3Ggd2LgT5Bkh016liKma_g6oL
27=i00<0UCEf=GH00cEf1TWE1U8E15Xe1VIe00AV]WnEOiEoU@9cN@039]lNWQjN008NWPHZg`Ho?`03
CkmcNG=i0:McN@00aW=i00<0UCEf=GH00cEf1TWE1U8E0eXe1fIe0gmd27=i00<NWR[O:]l012[O0clo
[7=i0037LgT5=GH6BMD6DQD3FSD7IWD3OgBnLgT00<McN@DeMPI9e@MB5@03FSEVMFIe00IVM@=oM;ic
N@00ag=i00<0UCEf=GH00SEf1TWE1e8E00=J=FIeIWD01FIe0gmd_g=i0038LgT4=GH6BMD7DQD00eXe
IWEVM@05IWD3OgBoLgT00<QcN@DeMPI9e@IB5@QVM@=oM;mcN@00bG=i13Ef1TWE1U8E1fIe0gmd`7=i
0039LgT0101c=GHeMSEf1TWE1E8E0UiE1VIe0gmd`7=i0039LgT0101c=GHeMSEf1TWE1E8E0UiE1VIe
0gmd`7=i003:LgT00`1c=GHeMP06BMD4DQD3GUD6IWD2OgC1LgT00<YcN@0307<eMSEf00I9e@AB5@AN
E@AVM@=oM<5cN@00bW=i0P1c00<eMTWEBMD014WE0e8E1EiE16Ie0gmd`G=i003;LgT207<00cEfBME9
e@04BMD2DQD5GUD4IWD3OgC1LgT00<]cN@80L`03=GI9eDWE00A9e@03DQENEEiE00ENE@=VM@9oM<9c
N@00bg=i0`1c1TWE00=B5EiEGUD01EiE0VIe0gmd`W=i003<LgT207<6AMH8GUD2IWD3OgC2LgT00<ac
N@80L`I5ePUNE@03IWEoM7md0<=cN@00cG=i0P1c1TGF25iE0Wmd00=kUW=iLgT0`G=i003=LgT207<6
AMH8GUD3NiK3LgT00<ecN@80L`I5ePQNE@9kU/AcN@00cW=i00<0LdGFAMH014GF1eiE0g^Fa7=i003>
LgT00`1cAMI5eP04AMH7GUD2NiK5LgT00<mcN@0307=5eTGF00A5ePENE@=kU/EcN@00cg=i00<0LdGF
AMH014GF1EiE0W^FaW=i003?LgT00`1cAMI5eP04AMH4GUD3NiK6LgT00=1cN@I5ePANE@=kU/IcN@00
d7=i1TGF0eiE0g^Fag=i003@LgT00`1cAMI5eP04AMH2GUD3NiK7LgT00=5cN@I5eP04GUEkUW^FNiK8
LgT00=AcN@040SQ5eTGFGUD3NiK8LgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT0
0?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT0
0?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT0
0?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00001\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0324872, 0.064919, \
0.00241556, 0.00241556}}],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox["Experiment",
          ButtonData:>"Evolution loop",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  "\t",
  Cell[BoxData[
      FormBox[
        ButtonBox["Animation",
          ButtonData:>"Evolution animation",
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Button Line",
  ShowCellBracket->False,
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Loading External Packages", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Contents.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", \[IndentingNewLine]"\<04-EvolutionStrategies\>", "\<ES-Action\
\>", "\<Packages\>"}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("/Users/jacob/Desktop/EvolvicaNotebooks/EvolvicaNotebooks/Chapters/04-\
EvolutionStrategies/ES-Action/Packages"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< \ ES-Climbing-03-1.m\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Defining the Objective Function", "Section"],

Cell[CellGroupData[{

Cell["Objective Function", "Subsection"],

Cell[BoxData[
    \(g[v_List] := \(50\ Sin[\@Plus @@ \(\((\((#1\ )\)\^2 &)\) /@ \
v\)]\)\/\@Plus @@ \(\((\((#1\ )\)\^2 &)\) /@ v\) - \@Plus @@ \(\((\((#1\ \
)\)\^2 &)\) /@ v\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(f[v_List] := 
      g[v + {11, 9}] + g[v - {11, 3}] + g[v + {6, \(-9\)}]\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Objective Function Graph", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(theGraph = 
        Plot3D[f[{x, y}], {x, \(-20\), 20}, {y, \(-20\), 20}, 
          PlotRange \[Rule] All, PlotPoints \[Rule] 40, Boxed \[Rule] False, 
          Mesh \[Rule] False, Axes \[Rule] {True, True, False}, 
          AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {\(-1\), \(-1\)}}, 
          AxesLabel \[Rule] {"\<x\>", "\<y\>", None}, 
          ViewPoint \[Rule] {1.3, \(-2.4\), 1.5}];\)\)], "Input",
  InitializationCell->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-16 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.18363 .16257 -8.17593 -9 ]
[.18363 .16257 9.82407 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.51437 .04984 -5.97561 -9 ]
[.51437 .04984 6.02439 0 ]
[.69949 -0.01322 -6.28381 -9 ]
[.69949 -0.01322 5.71619 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 18 2.97233 ]
[.79507 .10886 0 -5.89914 ]
[.79507 .10886 18 3.10086 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.93009 .29415 0 -5.69762 ]
[.93009 .29415 12 3.30238 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.18243 .17575 m
.18182 .18233 L
s
[(-10)] .18363 .16257 -0.09156 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.51432 .06308 m
.51429 .06969 L
s
[(10)] .51437 .04984 -0.00406 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(20)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.06254 .21644 m
.06206 .22038 L
s
.09189 .20648 m
.09144 .21043 L
s
.12164 .19638 m
.12122 .20033 L
s
.15182 .18614 m
.15143 .19009 L
s
.21347 .16521 m
.21314 .16916 L
s
.24497 .15451 m
.24467 .15847 L
s
.27692 .14367 m
.27666 .14763 L
s
.30934 .13266 m
.30911 .13662 L
s
.37563 .11016 m
.37547 .11412 L
s
.40953 .09865 m
.4094 .10262 L
s
.44393 .08697 m
.44384 .09094 L
s
.47886 .07511 m
.4788 .07908 L
s
.55033 .05085 m
.55035 .05482 L
s
.5869 .03843 m
.58696 .0424 L
s
.62405 .02582 m
.62415 .02979 L
s
.66178 .01301 m
.66193 .01698 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(-20)] .71264 -0.00425 -1 .33948 Mshowa
.78244 .11279 m
.77612 .11475 L
s
[(-10)] .79507 .10886 -1 .31092 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.9173 .29755 m
.91091 .29925 L
s
[(10)] .93009 .29415 -1 .26614 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.71754 .02387 m
.71377 .02512 L
s
.73446 .04705 m
.73069 .04829 L
s
.7509 .06958 m
.74712 .0708 L
s
.76689 .09148 m
.76311 .09268 L
s
.79757 .13351 m
.79377 .13467 L
s
.81229 .15369 m
.80849 .15483 L
s
.82663 .17333 m
.82282 .17445 L
s
.84059 .19246 m
.83678 .19357 L
s
.86746 .22927 m
.86364 .23034 L
s
.88039 .24698 m
.87656 .24804 L
s
.893 .26425 m
.88917 .2653 L
s
.9053 .28111 m
.90146 .28214 L
s
.92902 .31361 m
.92518 .31461 L
s
.94046 .32928 m
.93662 .33028 L
s
.95164 .3446 m
.94779 .34558 L
s
.96256 .35955 m
.95871 .36052 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.453 0 0 r
.40329 .5302 .41122 .53198 .424 .53377 .41601 .53604 Mtetra
.651 .149 .044 r
.41601 .53604 .424 .53377 .43682 .53888 .42882 .54336 Mtetra
.588 .106 .078 r
.42882 .54336 .43682 .53888 .44975 .54423 .44183 .5482 Mtetra
.35 0 0 r
.44183 .5482 .44975 .54423 .46286 .54706 .45505 .5485 Mtetra
.227 .745 .75 r
.45505 .5485 .46286 .54706 .47612 .54655 .46842 .54518 Mtetra
.553 .897 .979 r
.46842 .54518 .47612 .54655 .48949 .54392 .48187 .54095 Mtetra
.53 .846 .998 r
.48187 .54095 .48949 .54392 .50295 .54109 .49539 .53815 Mtetra
.379 .782 .984 r
.49539 .53815 .50295 .54109 .51649 .53914 .50898 .53729 Mtetra
.213 .714 .909 r
.50898 .53729 .51649 .53914 .53011 .53776 .52266 .53717 Mtetra
.175 .707 .839 r
.52266 .53717 .53011 .53776 .54382 .53582 .53645 .53619 Mtetra
.238 .755 .816 r
.53645 .53619 .54382 .53582 .55762 .53239 .55032 .53363 Mtetra
.244 .757 .763 r
.55032 .53363 .55762 .53239 .57147 .52757 .56427 .53007 Mtetra
0 0 0 r
.56427 .53007 .57147 .52757 .5854 .5224 .57831 .52669 Mtetra
.173 0 0 r
.57831 .52669 .5854 .5224 .59941 .51822 .59244 .52432 Mtetra
.327 0 0 r
.59244 .52432 .59941 .51822 .61354 .51593 .60668 .52278 Mtetra
.35 0 0 r
.60668 .52278 .61354 .51593 .62781 .51564 .62102 .52115 Mtetra
.236 0 0 r
.62102 .52115 .62781 .51564 .64223 .5168 .63543 .51854 Mtetra
.179 .705 .687 r
.63543 .51854 .64223 .5168 .65678 .51862 .6499 .5148 Mtetra
.601 .857 .992 r
.6499 .5148 .65678 .51862 .67146 .52031 .66445 .51074 Mtetra
.628 .706 .902 r
.66445 .51074 .67146 .52031 .68623 .52111 .67912 .50754 Mtetra
.601 .626 .848 r
.67912 .50754 .68623 .52111 .70104 .52012 .69393 .50576 Mtetra
.588 .609 .841 r
.69393 .50576 .70104 .52012 .71583 .51634 .70888 .50472 Mtetra
.605 .659 .877 r
.70888 .50472 .71583 .51634 .73055 .50911 .72389 .50261 Mtetra
.661 .8 .949 r
.72389 .50261 .73055 .50911 .74516 .49875 .73886 .4977 Mtetra
.677 .96 .943 r
.73886 .4977 .74516 .49875 .75973 .48689 .75374 .48961 Mtetra
.505 .89 .715 r
.75374 .48961 .75973 .48689 .77439 .47595 .76859 .47985 Mtetra
0 0 0 r
.76859 .47985 .77439 .47595 .78928 .46794 .78354 .471 Mtetra
.78354 .471 .78928 .46794 .80445 .46324 .79872 .46488 Mtetra
.79872 .46488 .80445 .46324 .81984 .46027 .81416 .46123 Mtetra
.184 .714 .726 r
.81416 .46123 .81984 .46027 .83526 .45641 .82971 .45778 Mtetra
.327 .805 .746 r
.82971 .45778 .83526 .45641 .85056 .44984 .84518 .45191 Mtetra
.477 .88 .726 r
.84518 .45191 .85056 .44984 .86573 .44078 .86046 .44272 Mtetra
.58 .929 .747 r
.86046 .44272 .86573 .44078 .88092 .43129 .87564 .43177 Mtetra
.635 .964 .847 r
.87564 .43177 .88092 .43129 .89633 .42361 .89096 .4218 Mtetra
.636 .944 .955 r
.89096 .4218 .89633 .42361 .91204 .41838 .90658 .41451 Mtetra
.623 .884 .989 r
.90658 .41451 .91204 .41838 .92794 .41411 .92247 .40915 Mtetra
.662 .865 .976 r
.92247 .40915 .92794 .41411 .9438 .40848 .9384 .40326 Mtetra
.734 .882 .949 r
.9384 .40326 .9438 .40848 .95948 .40032 .95415 .39488 Mtetra
.779 .889 .923 r
.95415 .39488 .95948 .40032 .97507 .39071 .96974 .38449 Mtetra
.687 .212 .119 r
.3951 .53309 .40329 .5302 .41601 .53604 .4078 .54161 Mtetra
.653 .21 .186 r
.4078 .54161 .41601 .53604 .42882 .54336 .42068 .54862 Mtetra
.477 0 .006 r
.42068 .54862 .42882 .54336 .44183 .5482 .43383 .55045 Mtetra
0 0 0 r
.43383 .55045 .44183 .5482 .45505 .5485 .44719 .54697 Mtetra
.645 .92 .977 r
.44719 .54697 .45505 .5485 .46842 .54518 .46066 .54133 Mtetra
.622 .848 .986 r
.46066 .54133 .46842 .54518 .48187 .54095 .47417 .53734 Mtetra
.388 .767 .991 r
.47417 .53734 .48187 .54095 .49539 .53815 .48772 .53687 Mtetra
0 .483 .705 r
.48772 .53687 .49539 .53815 .50898 .53729 .50135 .53906 Mtetra
.38 0 0 r
.50135 .53906 .50898 .53729 .52266 .53717 .5151 .54157 Mtetra
.4 0 0 r
.5151 .54157 .52266 .53717 .53645 .53619 .52897 .54255 Mtetra
.376 0 0 r
.52897 .54255 .53645 .53619 .55032 .53363 .54294 .54185 Mtetra
.403 0 .064 r
.54294 .54185 .55032 .53363 .56427 .53007 .55701 .54063 Mtetra
.467 .058 .179 r
.55701 .54063 .56427 .53007 .57831 .52669 .57119 .54007 Mtetra
.509 .135 .266 r
.57119 .54007 .57831 .52669 .59244 .52432 .58548 .54012 Mtetra
.506 .155 .305 r
.58548 .54012 .59244 .52432 .60668 .52278 .59986 .5394 Mtetra
.456 .112 .293 r
.59986 .5394 .60668 .52278 .62102 .52115 .6143 .53601 Mtetra
.332 0 .205 r
.6143 .53601 .62102 .52115 .63543 .51854 .62874 .52882 Mtetra
.034 0 0 r
.62874 .52882 .63543 .51854 .6499 .5148 .64314 .51841 Mtetra
.586 .923 .713 r
.64314 .51841 .6499 .5148 .66445 .51074 .65757 .50714 Mtetra
.765 .902 .937 r
.65757 .50714 .66445 .51074 .67912 .50754 .6721 .49807 Mtetra
.659 .724 .897 r
.6721 .49807 .67912 .50754 .69393 .50576 .68686 .4935 Mtetra
.553 .624 .877 r
.68686 .4935 .69393 .50576 .70888 .50472 .70189 .49356 Mtetra
.471 .603 .901 r
.70189 .49356 .70888 .50472 .72389 .50261 .71716 .49596 Mtetra
.415 .69 .976 r
.71716 .49596 .72389 .50261 .73886 .4977 .7325 .49715 Mtetra
.304 .794 .879 r
.7325 .49715 .73886 .4977 .75374 .48961 .74776 .49433 Mtetra
0 0 0 r
.74776 .49433 .75374 .48961 .76859 .47985 .76288 .4873 Mtetra
.76288 .4873 .76859 .47985 .78354 .471 .77796 .47841 Mtetra
.074 0 0 r
.77796 .47841 .78354 .471 .79872 .46488 .79317 .47074 Mtetra
.132 0 0 r
.79317 .47074 .79872 .46488 .81416 .46123 .80864 .46573 Mtetra
.127 0 0 r
.80864 .46573 .81416 .46123 .82971 .45778 .8243 .46208 Mtetra
.014 0 0 r
.8243 .46208 .82971 .45778 .84518 .45191 .83993 .45689 Mtetra
0 0 0 r
.83993 .45689 .84518 .45191 .86046 .44272 .85537 .44809 Mtetra
.85537 .44809 .86046 .44272 .87564 .43177 .87063 .43631 Mtetra
.87063 .43631 .87564 .43177 .89096 .4218 .8859 .42439 Mtetra
.413 .831 .655 r
.8859 .42439 .89096 .4218 .90658 .41451 .90145 .41495 Mtetra
.445 .88 .828 r
.90145 .41495 .90658 .41451 .92247 .40915 .91732 .40818 Mtetra
.538 .92 .922 r
.91732 .40818 .92247 .40915 .9384 .40326 .93329 .40165 Mtetra
.685 .967 .932 r
.93329 .40165 .9384 .40326 .95415 .39488 .94908 .39256 Mtetra
.792 .976 .908 r
.94908 .39256 .95415 .39488 .96974 .38449 .9646 .38049 Mtetra
.687 .242 .19 r
.38673 .53775 .3951 .53309 .4078 .54161 .39949 .54636 Mtetra
.557 .07 .055 r
.39949 .54636 .4078 .54161 .42068 .54862 .41252 .55032 Mtetra
0 0 0 r
.41252 .55032 .42068 .54862 .43383 .55045 .42584 .54758 Mtetra
.721 .894 .958 r
.42584 .54758 .43383 .55045 .44719 .54697 .43933 .54071 Mtetra
.703 .795 .922 r
.43933 .54071 .44719 .54697 .46066 .54133 .45286 .53476 Mtetra
.544 .741 .967 r
.45286 .53476 .46066 .54133 .47417 .53734 .46638 .5335 Mtetra
0 .518 .851 r
.46638 .5335 .47417 .53734 .48772 .53687 .47993 .53715 Mtetra
.513 0 0 r
.47993 .53715 .48772 .53687 .50135 .53906 .49359 .54283 Mtetra
.543 .028 0 r
.49359 .54283 .50135 .53906 .5151 .54157 .50741 .54719 Mtetra
.461 0 0 r
.50741 .54719 .5151 .54157 .52897 .54255 .52136 .54876 Mtetra
.39 0 0 r
.52136 .54876 .52897 .54255 .54294 .54185 .53542 .54852 Mtetra
.413 0 .002 r
.53542 .54852 .54294 .54185 .55701 .54063 .54959 .5485 Mtetra
.489 .037 .104 r
.54959 .5485 .55701 .54063 .57119 .54007 .56389 .54982 Mtetra
.526 .106 .187 r
.56389 .54982 .57119 .54007 .58548 .54012 .57831 .55173 Mtetra
.498 .1 .216 r
.57831 .55173 .58548 .54012 .59986 .5394 .59282 .55202 Mtetra
.398 .011 .184 r
.59282 .55202 .59986 .5394 .6143 .53601 .60738 .54837 Mtetra
.203 0 .075 r
.60738 .54837 .6143 .53601 .62874 .52882 .62192 .53965 Mtetra
0 0 0 r
.62192 .53965 .62874 .52882 .64314 .51841 .63639 .52659 Mtetra
.63639 .52659 .64314 .51841 .65757 .50714 .65084 .51178 Mtetra
.587 .905 .649 r
.65084 .51178 .65757 .50714 .6721 .49807 .66536 .49884 Mtetra
.581 .944 .878 r
.66536 .49884 .6721 .49807 .68686 .4935 .68009 .49103 Mtetra
.357 .791 .967 r
.68009 .49103 .68686 .4935 .70189 .49356 .69514 .48963 Mtetra
.085 .576 .899 r
.69514 .48963 .70189 .49356 .71716 .49596 .71051 .49302 Mtetra
0 .488 .801 r
.71051 .49302 .71716 .49596 .7325 .49715 .72607 .49713 Mtetra
.04 0 0 r
.72607 .49713 .7325 .49715 .74776 .49433 .74159 .49761 Mtetra
0 0 0 r
.74159 .49761 .74776 .49433 .76288 .4873 .75693 .49241 Mtetra
.75693 .49241 .76288 .4873 .77796 .47841 .7721 .48309 Mtetra
.7721 .48309 .77796 .47841 .79317 .47074 .78732 .47342 Mtetra
.78732 .47342 .79317 .47074 .80864 .46573 .80277 .4665 Mtetra
.26 .768 .773 r
.80277 .4665 .80864 .46573 .8243 .46208 .81849 .46234 Mtetra
.31 .802 .823 r
.81849 .46234 .8243 .46208 .83993 .45689 .83431 .45813 Mtetra
.437 .871 .784 r
.83431 .45813 .83993 .45689 .85537 .44809 .84998 .45072 Mtetra
.532 .896 .693 r
.84998 .45072 .85537 .44809 .87063 .43631 .8654 .43947 Mtetra
.548 .89 .648 r
.8654 .43947 .87063 .43631 .8859 .42439 .88075 .42683 Mtetra
.496 .879 .687 r
.88075 .42683 .8859 .42439 .90145 .41495 .89631 .41621 Mtetra
.405 .85 .759 r
.89631 .41621 .90145 .41495 .91732 .40818 .91224 .40883 Mtetra
.383 .844 .797 r
.91224 .40883 .91732 .40818 .93329 .40165 .92836 .40257 Mtetra
.508 .906 .792 r
.92836 .40257 .93329 .40165 .94908 .39256 .9443 .39373 Mtetra
.682 .969 .767 r
.9443 .39373 .94908 .39256 .9646 .38049 .95983 .38049 Mtetra
.616 .105 .014 r
.37831 .54031 .38673 .53775 .39949 .54636 .39119 .5466 Mtetra
.045 .614 .723 r
.39119 .5466 .39949 .54636 .41252 .55032 .40441 .54601 Mtetra
.729 .851 .939 r
.40441 .54601 .41252 .55032 .42584 .54758 .4179 .53906 Mtetra
.736 .75 .863 r
.4179 .53906 .42584 .54758 .43933 .54071 .43147 .53092 Mtetra
.64 .698 .888 r
.43147 .53092 .43933 .54071 .45286 .53476 .44499 .52745 Mtetra
.279 .596 .949 r
.44499 .52745 .45286 .53476 .46638 .5335 .45847 .5309 Mtetra
.503 0 0 r
.45847 .5309 .46638 .5335 .47993 .53715 .47201 .53875 Mtetra
.617 .084 0 r
.47201 .53875 .47993 .53715 .49359 .54283 .48572 .54603 Mtetra
.466 0 0 r
.48572 .54603 .49359 .54283 .50741 .54719 .49961 .54908 Mtetra
.062 0 0 r
.49961 .54908 .50741 .54719 .52136 .54876 .51364 .54788 Mtetra
.364 .822 .925 r
.51364 .54788 .52136 .54876 .53542 .54852 .52778 .54519 Mtetra
.417 .795 .992 r
.52778 .54519 .53542 .54852 .54959 .5485 .54201 .54392 Mtetra
.314 .704 .979 r
.54201 .54392 .54959 .5485 .56389 .54982 .55635 .54494 Mtetra
.255 .661 .965 r
.55635 .54494 .56389 .54982 .57831 .55173 .57082 .54695 Mtetra
.34 .712 .984 r
.57082 .54695 .57831 .55173 .59282 .55202 .58541 .54779 Mtetra
.498 .807 1 r
.58541 .54779 .59282 .55202 .60738 .54837 .60007 .54584 Mtetra
.622 .903 .985 r
.60007 .54584 .60738 .54837 .62192 .53965 .61475 .54044 Mtetra
.643 .966 .891 r
.61475 .54044 .62192 .53965 .63639 .52659 .62944 .53172 Mtetra
.445 .823 .579 r
.62944 .53172 .63639 .52659 .65084 .51178 .64411 .52053 Mtetra
0 0 0 r
.64411 .52053 .65084 .51178 .66536 .49884 .6588 .50873 Mtetra
.057 0 0 r
.6588 .50873 .66536 .49884 .68009 .49103 .67359 .49904 Mtetra
.211 0 0 r
.67359 .49904 .68009 .49103 .69514 .48963 .68862 .4939 Mtetra
.307 0 0 r
.68862 .4939 .69514 .48963 .71051 .49302 .70393 .49368 Mtetra
.232 0 0 r
.70393 .49368 .71051 .49302 .72607 .49713 .71948 .49578 Mtetra
.133 .67 .849 r
.71948 .49578 .72607 .49713 .74159 .49761 .73506 .4958 Mtetra
.562 .909 .971 r
.73506 .4958 .74159 .49761 .75693 .49241 .75048 .49044 Mtetra
.768 .961 .93 r
.75048 .49044 .75693 .49241 .7721 .48309 .76569 .47997 Mtetra
.809 .937 .913 r
.76569 .47997 .7721 .48309 .78732 .47342 .78087 .46811 Mtetra
.753 .872 .934 r
.78087 .46811 .78732 .47342 .80277 .4665 .79627 .45909 Mtetra
.65 .786 .946 r
.79627 .45909 .80277 .4665 .81849 .46234 .81202 .45431 Mtetra
.6 .749 .949 r
.81202 .45431 .81849 .46234 .83431 .45813 .82801 .45135 Mtetra
.656 .808 .956 r
.82801 .45135 .83431 .45813 .84998 .45072 .84393 .44616 Mtetra
.758 .903 .941 r
.84393 .44616 .84998 .45072 .8654 .43947 .85959 .43662 Mtetra
.806 .957 .913 r
.85959 .43662 .8654 .43947 .88075 .42683 .87509 .42446 Mtetra
.766 .966 .928 r
.87509 .42446 .88075 .42683 .89631 .41621 .89075 .41362 Mtetra
.638 .93 .971 r
.89075 .41362 .89631 .41621 .91224 .40883 .90682 .40664 Mtetra
.499 .882 .968 r
.90682 .40664 .91224 .40883 .92836 .40257 .92321 .40208 Mtetra
.493 .904 .889 r
.92321 .40208 .92836 .40257 .9443 .39373 .9395 .3955 Mtetra
.594 .93 .726 r
.9395 .3955 .9443 .39373 .95983 .38049 .95528 .38326 Mtetra
.2 0 0 r
.36993 .53882 .37831 .54031 .39119 .5466 .38296 .54181 Mtetra
.662 .828 .964 r
.38296 .54181 .39119 .5466 .40441 .54601 .39636 .53713 Mtetra
.747 .745 .85 r
.39636 .53713 .40441 .54601 .4179 .53906 .40995 .5281 Mtetra
.695 .697 .848 r
.40995 .5281 .4179 .53906 .43147 .53092 .42351 .52169 Mtetra
.467 .641 .932 r
.42351 .52169 .43147 .53092 .44499 .52745 .43697 .52306 Mtetra
.441 0 0 r
.43697 .52306 .44499 .52745 .45847 .5309 .45039 .53165 Mtetra
.696 .182 .005 r
.45039 .53165 .45847 .5309 .47201 .53875 .46395 .5418 Mtetra
.564 .04 0 r
.46395 .5418 .47201 .53875 .48572 .54603 .47775 .54711 Mtetra
.109 .66 .709 r
.47775 .54711 .48572 .54603 .49961 .54908 .49175 .54508 Mtetra
.712 .872 .957 r
.49175 .54508 .49961 .54908 .51364 .54788 .50587 .53831 Mtetra
.704 .733 .873 r
.50587 .53831 .51364 .54788 .52778 .54519 .52006 .5316 Mtetra
.635 .643 .841 r
.52006 .5316 .52778 .54519 .54201 .54392 .53431 .52801 Mtetra
.58 .588 .826 r
.53431 .52801 .54201 .54392 .55635 .54494 .54867 .52729 Mtetra
.567 .564 .81 r
.54867 .52729 .55635 .54494 .57082 .54695 .56313 .52738 Mtetra
.577 .553 .791 r
.56313 .52738 .57082 .54695 .58541 .54779 .57771 .527 Mtetra
.578 .545 .781 r
.57771 .527 .58541 .54779 .60007 .54584 .5924 .52661 Mtetra
.562 .549 .797 r
.5924 .52661 .60007 .54584 .61475 .54044 .60721 .5271 Mtetra
.535 .603 .868 r
.60721 .5271 .61475 .54044 .62944 .53172 .62216 .52785 Mtetra
.439 .795 .997 r
.62216 .52785 .62944 .53172 .64411 .52053 .63717 .52645 Mtetra
.043 0 0 r
.63717 .52645 .64411 .52053 .6588 .50873 .65217 .52078 Mtetra
.164 0 .042 r
.65217 .52078 .6588 .50873 .67359 .49904 .66712 .51134 Mtetra
.156 0 .047 r
.66712 .51134 .67359 .49904 .68862 .4939 .6821 .50138 Mtetra
.074 0 0 r
.6821 .50138 .68862 .4939 .70393 .49368 .69725 .49437 Mtetra
.236 .753 .781 r
.69725 .49437 .70393 .49368 .71948 .49578 .71264 .49091 Mtetra
.547 .817 .996 r
.71264 .49091 .71948 .49578 .73506 .4958 .72816 .48808 Mtetra
.69 .789 .926 r
.72816 .48808 .73506 .4958 .75048 .49044 .7436 .48185 Mtetra
.774 .794 .869 r
.7436 .48185 .75048 .49044 .76569 .47997 .75885 .47075 Mtetra
.797 .788 .844 r
.75885 .47075 .76569 .47997 .78087 .46811 .77402 .45749 Mtetra
.755 .753 .85 r
.77402 .45749 .78087 .46811 .79627 .45909 .78938 .44675 Mtetra
.666 .69 .863 r
.78938 .44675 .79627 .45909 .81202 .45431 .80514 .44123 Mtetra
.595 .645 .87 r
.80514 .44123 .81202 .45431 .82801 .45135 .82125 .43927 Mtetra
.616 .673 .881 r
.82125 .43927 .82801 .45135 .84393 .44616 .8374 .43626 Mtetra
.71 .756 .888 r
.8374 .43626 .84393 .44616 .85959 .43662 .85329 .42862 Mtetra
.785 .822 .881 r
.85329 .42862 .85959 .43662 .87509 .42446 .86892 .41701 Mtetra
.783 .836 .893 r
.86892 .41701 .87509 .42446 .89075 .41362 .88464 .40577 Mtetra
.696 .801 .93 r
.88464 .40577 .89075 .41362 .90682 .40664 .90081 .39894 Mtetra
.574 .755 .963 r
.90081 .39894 .90682 .40664 .92321 .40208 .91748 .39645 Mtetra
.543 .804 .994 r
.91748 .39645 .92321 .40208 .9395 .3955 .93426 .39372 Mtetra
.654 .957 .939 r
.93426 .39372 .9395 .3955 .95528 .38326 .95055 .38519 Mtetra
.353 .732 .987 r
.36154 .53452 .36993 .53882 .38296 .54181 .37471 .53482 Mtetra
.722 .781 .899 r
.37471 .53482 .38296 .54181 .39636 .53713 .38823 .52791 Mtetra
.735 .738 .854 r
.38823 .52791 .39636 .53713 .40995 .5281 .40185 .51952 Mtetra
.6 .713 .924 r
.40185 .51952 .40995 .5281 .42351 .52169 .41535 .51725 Mtetra
0 .247 .636 r
.41535 .51725 .42351 .52169 .43697 .52306 .42871 .52433 Mtetra
.746 .267 .104 r
.42871 .52433 .43697 .52306 .45039 .53165 .44211 .53671 Mtetra
.686 .235 .176 r
.44211 .53671 .45039 .53165 .46395 .5418 .45575 .54603 Mtetra
.314 0 0 r
.45575 .54603 .46395 .5418 .47775 .54711 .46969 .54597 Mtetra
.752 .951 .942 r
.46969 .54597 .47775 .54711 .49175 .54508 .48384 .53695 Mtetra
.787 .778 .845 r
.48384 .53695 .49175 .54508 .50587 .53831 .49806 .52511 Mtetra
.711 .681 .819 r
.49806 .52511 .50587 .53831 .52006 .5316 .51229 .51672 Mtetra
.626 .624 .829 r
.51229 .51672 .52006 .5316 .53431 .52801 .52657 .51348 Mtetra
.585 .609 .843 r
.52657 .51348 .53431 .52801 .54867 .52729 .54094 .51231 Mtetra
.617 .62 .831 r
.54094 .51231 .54867 .52729 .56313 .52738 .55541 .50951 Mtetra
.641 .603 .796 r
.55541 .50951 .56313 .52738 .57771 .527 .56996 .50501 Mtetra
.605 .553 .769 r
.56996 .50501 .57771 .527 .5924 .52661 .58462 .50267 Mtetra
.517 .488 .764 r
.58462 .50267 .5924 .52661 .60721 .5271 .59949 .50646 Mtetra
.377 .426 .785 r
.59949 .50646 .60721 .5271 .62216 .52785 .61462 .5159 Mtetra
.163 .414 .854 r
.61462 .5159 .62216 .52785 .63717 .52645 .62994 .5253 Mtetra
0 .494 .709 r
.62994 .5253 .63717 .52645 .65217 .52078 .64524 .52755 Mtetra
0 0 0 r
.64524 .52755 .65217 .52078 .66712 .51134 .66037 .5197 Mtetra
.66037 .5197 .66712 .51134 .6821 .50138 .67533 .50532 Mtetra
.664 .949 .704 r
.67533 .50532 .6821 .50138 .69725 .49437 .69033 .49133 Mtetra
.743 .928 .951 r
.69033 .49133 .69725 .49437 .71264 .49091 .70556 .48237 Mtetra
.654 .757 .926 r
.70556 .48237 .71264 .49091 .72816 .48808 .72105 .47762 Mtetra
.664 .721 .891 r
.72105 .47762 .72816 .48808 .7436 .48185 .73661 .47238 Mtetra
.744 .77 .874 r
.73661 .47238 .7436 .48185 .75885 .47075 .75202 .46291 Mtetra
.804 .819 .863 r
.75202 .46291 .75885 .47075 .77402 .45749 .7673 .45 Mtetra
.791 .827 .88 r
.7673 .45 .77402 .45749 .78938 .44675 .78268 .43825 Mtetra
.694 .778 .916 r
.78268 .43825 .78938 .44675 .80514 .44123 .79844 .43165 Mtetra
.575 .705 .93 r
.79844 .43165 .80514 .44123 .82125 .43927 .81462 .42981 Mtetra
.571 .706 .933 r
.81462 .42981 .82125 .43927 .8374 .43626 .83093 .42805 Mtetra
.691 .789 .925 r
.83093 .42805 .8374 .43626 .85329 .42862 .84699 .42148 Mtetra
.797 .847 .888 r
.84699 .42148 .85329 .42862 .86892 .41701 .86268 .40943 Mtetra
.81 .841 .873 r
.86268 .40943 .86892 .41701 .88464 .40577 .87832 .39626 Mtetra
.728 .777 .891 r
.87832 .39626 .88464 .40577 .90081 .39894 .8944 .38759 Mtetra
.591 .679 .902 r
.8944 .38759 .90081 .39894 .91748 .39645 .91117 .38541 Mtetra
.514 .646 .915 r
.91117 .38541 .91748 .39645 .93426 .39372 .92835 .38605 Mtetra
.596 .771 .963 r
.92835 .38605 .93426 .39372 .95055 .38519 .94528 .38269 Mtetra
.451 .787 .998 r
.35304 .53052 .36154 .53452 .37471 .53482 .36632 .52937 Mtetra
.734 .823 .92 r
.36632 .52937 .37471 .53482 .38823 .52791 .37991 .52209 Mtetra
.701 .811 .933 r
.37991 .52209 .38823 .52791 .40185 .51952 .39351 .51613 Mtetra
.038 .565 .862 r
.39351 .51613 .40185 .51952 .41535 .51725 .40692 .51874 Mtetra
.736 .256 .103 r
.40692 .51874 .41535 .51725 .42871 .52433 .42021 .53051 Mtetra
.744 .334 .273 r
.42021 .53051 .42871 .52433 .44211 .53671 .43364 .54409 Mtetra
.603 .16 .171 r
.43364 .54409 .44211 .53671 .45575 .54603 .44743 .54957 Mtetra
.372 .821 .697 r
.44743 .54957 .45575 .54603 .46969 .54597 .46156 .54256 Mtetra
.853 .878 .857 r
.46156 .54256 .46969 .54597 .48384 .53695 .47586 .52787 Mtetra
.787 .762 .831 r
.47586 .52787 .48384 .53695 .49806 .52511 .49014 .51534 Mtetra
.639 .711 .899 r
.49014 .51534 .49806 .52511 .51229 .51672 .5044 .51159 Mtetra
.137 .585 .926 r
.5044 .51159 .51229 .51672 .52657 .51348 .51872 .51497 Mtetra
.346 0 0 r
.51872 .51497 .52657 .51348 .54094 .51231 .53318 .51757 Mtetra
.011 0 0 r
.53318 .51757 .54094 .51231 .55541 .50951 .54774 .51261 Mtetra
.673 .971 .794 r
.54774 .51261 .55541 .50951 .56996 .50501 .56233 .50104 Mtetra
.781 .891 .923 r
.56233 .50104 .56996 .50501 .58462 .50267 .57697 .49109 Mtetra
.535 .635 .897 r
.57697 .49109 .58462 .50267 .59949 .50646 .59182 .49127 Mtetra
.175 .363 .811 r
.59182 .49127 .59949 .50646 .61462 .5159 .60699 .5029 Mtetra
0 .205 .733 r
.60699 .5029 .61462 .5159 .62994 .5253 .62246 .51826 Mtetra
0 .411 .846 r
.62246 .51826 .62994 .5253 .64524 .52755 .63797 .52595 Mtetra
.616 .93 .967 r
.63797 .52595 .64524 .52755 .66037 .5197 .65323 .51952 Mtetra
.884 .973 .835 r
.65323 .51952 .66037 .5197 .67533 .50532 .66821 .50225 Mtetra
.892 .912 .831 r
.66821 .50225 .67533 .50532 .69033 .49133 .68314 .48393 Mtetra
.783 .82 .881 r
.68314 .48393 .69033 .49133 .70556 .48237 .69836 .47271 Mtetra
.615 .719 .919 r
.69836 .47271 .70556 .48237 .72105 .47762 .71398 .46951 Mtetra
.527 .718 .96 r
.71398 .46951 .72105 .47762 .73661 .47238 .72982 .46861 Mtetra
.611 .88 .991 r
.72982 .46861 .73661 .47238 .75202 .46291 .74556 .46347 Mtetra
.693 .982 .868 r
.74556 .46347 .75202 .46291 .7673 .45 .76107 .45256 Mtetra
.633 .949 .748 r
.76107 .45256 .7673 .45 .78268 .43825 .77654 .44015 Mtetra
.454 .875 .756 r
.77654 .44015 .78268 .43825 .79844 .43165 .7923 .43176 Mtetra
.221 .743 .802 r
.7923 .43176 .79844 .43165 .81462 .42981 .80851 .42883 Mtetra
.214 .733 .86 r
.80851 .42883 .81462 .42981 .83093 .42805 .82494 .42723 Mtetra
.514 .91 .919 r
.82494 .42723 .83093 .42805 .84699 .42148 .84113 .42098 Mtetra
.782 .995 .868 r
.84113 .42098 .84699 .42148 .86268 .40943 .85684 .40767 Mtetra
.869 .979 .847 r
.85684 .40767 .86268 .40943 .87832 .39626 .8723 .391 Mtetra
.822 .905 .897 r
.8723 .391 .87832 .39626 .8944 .38759 .88808 .37785 Mtetra
.656 .746 .916 r
.88808 .37785 .8944 .38759 .91117 .38541 .90464 .37265 Mtetra
.516 .616 .89 r
.90464 .37265 .91117 .38541 .92835 .38605 .92193 .37375 Mtetra
.521 .628 .898 r
.92193 .37375 .92835 .38605 .94528 .38269 .93934 .37448 Mtetra
.365 .81 .952 r
.34433 .52896 .35304 .53052 .36632 .52937 .35769 .52705 Mtetra
.713 .91 .964 r
.35769 .52705 .36632 .52937 .37991 .52209 .37134 .52008 Mtetra
.519 .871 .988 r
.37134 .52008 .37991 .52209 .39351 .51613 .38492 .51662 Mtetra
.563 0 0 r
.38492 .51662 .39351 .51613 .40692 .51874 .39827 .52301 Mtetra
.761 .335 .238 r
.39827 .52301 .40692 .51874 .42021 .53051 .41155 .53717 Mtetra
.722 .307 .26 r
.41155 .53717 .42021 .53051 .43364 .54409 .42508 .54922 Mtetra
.347 0 0 r
.42508 .54922 .43364 .54409 .44743 .54957 .43906 .54919 Mtetra
.843 .956 .886 r
.43906 .54919 .44743 .54957 .46156 .54256 .45339 .53597 Mtetra
.843 .808 .816 r
.45339 .53597 .46156 .54256 .47586 .52787 .46779 .51926 Mtetra
.716 .759 .887 r
.46779 .51926 .47586 .52787 .49014 .51534 .48208 .51203 Mtetra
.442 0 0 r
.48208 .51203 .49014 .51534 .5044 .51159 .49631 .52008 Mtetra
.759 .37 .316 r
.49631 .52008 .5044 .51159 .51872 .51497 .51067 .53708 Mtetra
.658 .337 .417 r
.51067 .53708 .51872 .51497 .53318 .51757 .52527 .54868 Mtetra
.484 .199 .405 r
.52527 .54868 .53318 .51757 .54774 .51261 .54002 .54365 Mtetra
.232 0 .307 r
.54002 .54365 .54774 .51261 .56233 .50104 .55477 .52337 Mtetra
0 0 .118 r
.55477 .52337 .56233 .50104 .57697 .49109 .56946 .50085 Mtetra
0 0 0 r
.56946 .50085 .57697 .49109 .59182 .49127 .58427 .49015 Mtetra
.373 0 0 r
.58427 .49015 .59182 .49127 .60699 .5029 .59941 .49575 Mtetra
0 .052 .542 r
.59941 .49575 .60699 .5029 .62246 .51826 .61488 .50979 Mtetra
.01 .401 .853 r
.61488 .50979 .62246 .51826 .63797 .52595 .63044 .51832 Mtetra
.685 .79 .93 r
.63044 .51832 .63797 .52595 .65323 .51952 .64579 .51223 Mtetra
.856 .824 .816 r
.64579 .51223 .65323 .51952 .66821 .50225 .66083 .49412 Mtetra
.855 .81 .805 r
.66083 .49412 .66821 .50225 .68314 .48393 .67583 .47519 Mtetra
.749 .786 .883 r
.67583 .47519 .68314 .48393 .69836 .47271 .69119 .46562 Mtetra
.392 .68 .975 r
.69119 .46562 .69836 .47271 .71398 .46951 .70708 .46706 Mtetra
0 .376 .687 r
.70708 .46706 .71398 .46951 .72982 .46861 .72331 .47245 Mtetra
.289 0 0 r
.72331 .47245 .72982 .46861 .74556 .46347 .73944 .47261 Mtetra
.078 0 0 r
.73944 .47261 .74556 .46347 .76107 .45256 .75522 .46381 Mtetra
0 0 0 r
.75522 .46381 .76107 .45256 .77654 .44015 .77078 .45016 Mtetra
.021 0 0 r
.77078 .45016 .77654 .44015 .7923 .43176 .78652 .43899 Mtetra
.186 0 0 r
.78652 .43899 .7923 .43176 .80851 .42883 .80273 .43402 Mtetra
.25 0 0 r
.80273 .43402 .80851 .42883 .82494 .42723 .81927 .43222 Mtetra
.033 0 0 r
.81927 .43222 .82494 .42723 .84113 .42098 .83566 .42673 Mtetra
0 0 0 r
.83566 .42673 .84113 .42098 .85684 .40767 .85149 .41306 Mtetra
.657 .885 .531 r
.85149 .41306 .85684 .40767 .8723 .391 .86684 .39325 Mtetra
.8 .982 .707 r
.86684 .39325 .8723 .391 .88808 .37785 .88226 .37444 Mtetra
.776 .951 .931 r
.88226 .37444 .88808 .37785 .90464 .37265 .89837 .36325 Mtetra
.58 .722 .94 r
.89837 .36325 .90464 .37265 .92193 .37375 .9154 .36087 Mtetra
.505 .611 .891 r
.9154 .36087 .92193 .37375 .93934 .37448 .93295 .36235 Mtetra
.335 .815 .877 r
.33542 .52918 .34433 .52896 .35769 .52705 .3489 .5261 Mtetra
.696 .942 .961 r
.3489 .5261 .35769 .52705 .37134 .52008 .36262 .51889 Mtetra
.354 .811 .936 r
.36262 .51889 .37134 .52008 .38492 .51662 .37622 .51671 Mtetra
.626 .078 0 r
.37622 .51671 .38492 .51662 .39827 .52301 .38957 .52483 Mtetra
.771 .314 .165 r
.38957 .52483 .39827 .52301 .41155 .53717 .40288 .53904 Mtetra
.667 .156 .019 r
.40288 .53904 .41155 .53717 .42508 .54922 .41654 .54801 Mtetra
.586 .916 .973 r
.41654 .54801 .42508 .54922 .43906 .54919 .43071 .5427 Mtetra
.846 .809 .814 r
.43071 .5427 .43906 .54919 .45339 .53597 .44519 .52555 Mtetra
.8 .745 .802 r
.44519 .52555 .45339 .53597 .46779 .51926 .45964 .51036 Mtetra
.423 .642 .948 r
.45964 .51036 .46779 .51926 .48208 .51203 .47386 .51216 Mtetra
.851 .424 .213 r
.47386 .51216 .48208 .51203 .49631 .52008 .488 .53545 Mtetra
.81 .482 .435 r
.488 .53545 .49631 .52008 .51067 .53708 .50234 .56925 Mtetra
.705 .412 .477 r
.50234 .56925 .51067 .53708 .52527 .54868 .51707 .59283 Mtetra
.526 .264 .46 r
.51707 .59283 .52527 .54868 .54002 .54365 .53208 .58995 Mtetra
.261 .04 .378 r
.53208 .58995 .54002 .54365 .55477 .52337 .54707 .5617 Mtetra
.018 0 .25 r
.54707 .5617 .55477 .52337 .56946 .50085 .56192 .52549 Mtetra
0 0 .141 r
.56192 .52549 .56946 .50085 .58427 .49015 .57676 .50072 Mtetra
.269 0 .026 r
.57676 .50072 .58427 .49015 .59941 .49575 .59184 .49552 Mtetra
.529 0 0 r
.59184 .49552 .59941 .49575 .61488 .50979 .60725 .50326 Mtetra
.042 .482 .884 r
.60725 .50326 .61488 .50979 .63044 .51832 .6228 .50932 Mtetra
.685 .761 .909 r
.6228 .50932 .63044 .51832 .64579 .51223 .63821 .50313 Mtetra
.831 .793 .815 r
.63821 .50313 .64579 .51223 .66083 .49412 .65337 .48617 Mtetra
.84 .816 .826 r
.65337 .48617 .66083 .49412 .67583 .47519 .66854 .4694 Mtetra
.677 .842 .962 r
.66854 .4694 .67583 .47519 .69119 .46562 .68411 .46326 Mtetra
.266 0 0 r
.68411 .46326 .69119 .46562 .70708 .46706 .70028 .46924 Mtetra
.633 .093 0 r
.70028 .46924 .70708 .46706 .72331 .47245 .71681 .47927 Mtetra
.498 .006 .019 r
.71681 .47927 .72331 .47245 .73944 .47261 .73323 .48247 Mtetra
.116 0 0 r
.73323 .48247 .73944 .47261 .75522 .46381 .74916 .47384 Mtetra
0 0 0 r
.74916 .47384 .75522 .46381 .77078 .45016 .76474 .45768 Mtetra
.76474 .45768 .77078 .45016 .78652 .43899 .78042 .44302 Mtetra
.78042 .44302 .78652 .43899 .80273 .43402 .7966 .43575 Mtetra
.041 0 0 r
.7966 .43575 .80273 .43402 .81927 .43222 .81328 .43427 Mtetra
0 0 0 r
.81328 .43427 .81927 .43222 .83566 .42673 .82999 .43132 Mtetra
.82999 .43132 .83566 .42673 .85149 .41306 .84617 .42023 Mtetra
.84617 .42023 .85149 .41306 .86684 .39325 .8617 .40047 Mtetra
.608 .82 .419 r
.8617 .40047 .86684 .39325 .88226 .37444 .87696 .37793 Mtetra
.691 .935 .634 r
.87696 .37793 .88226 .37444 .89837 .36325 .89263 .3603 Mtetra
.692 .946 .959 r
.89263 .3603 .89837 .36325 .9154 .36087 .90916 .35157 Mtetra
.558 .717 .947 r
.90916 .35157 .9154 .36087 .93295 .36235 .92646 .34979 Mtetra
.578 .914 .971 r
.32643 .52825 .33542 .52918 .3489 .5261 .34007 .5232 Mtetra
.753 .897 .942 r
.34007 .5232 .3489 .5261 .36262 .51889 .35391 .51491 Mtetra
.507 .817 1 r
.35391 .51491 .36262 .51889 .37622 .51671 .36756 .51273 Mtetra
.469 0 0 r
.36756 .51273 .37622 .51671 .38957 .52483 .38093 .52098 Mtetra
.71 .174 0 r
.38093 .52098 .38957 .52483 .40288 .53904 .3943 .53412 Mtetra
0 .349 .737 r
.3943 .53412 .40288 .53904 .41654 .54801 .40808 .54032 Mtetra
.743 .785 .886 r
.40808 .54032 .41654 .54801 .43071 .5427 .42238 .53171 Mtetra
.818 .74 .778 r
.42238 .53171 .43071 .5427 .44519 .52555 .43696 .51318 Mtetra
.761 .712 .806 r
.43696 .51318 .44519 .52555 .45964 .51036 .45141 .50077 Mtetra
0 .321 .804 r
.45141 .50077 .45964 .51036 .47386 .51216 .46555 .51029 Mtetra
.903 .517 .278 r
.46555 .51029 .47386 .51216 .488 .53545 .47957 .54511 Mtetra
.869 .539 .423 r
.47957 .54511 .488 .53545 .50234 .56925 .49385 .59144 Mtetra
.778 .464 .456 r
.49385 .59144 .50234 .56925 .51707 .59283 .50865 .62475 Mtetra
.539 .246 .419 r
.50865 .62475 .51707 .59283 .53208 .58995 .52384 .62489 Mtetra
.002 0 .217 r
.52384 .62489 .53208 .58995 .54707 .5617 .53909 .59196 Mtetra
0 0 0 r
.53909 .59196 .54707 .5617 .56192 .52549 .55414 .54661 Mtetra
.55414 .54661 .56192 .52549 .57676 .50072 .56909 .51136 Mtetra
.56909 .51136 .57676 .50072 .59184 .49552 .58418 .49698 Mtetra
.247 0 0 r
.58418 .49698 .59184 .49552 .60725 .50326 .59956 .49856 Mtetra
.085 .567 .902 r
.59956 .49856 .60725 .50326 .6228 .50932 .61512 .50223 Mtetra
.659 .801 .95 r
.61512 .50223 .6228 .50932 .63821 .50313 .63062 .49696 Mtetra
.828 .853 .866 r
.63062 .49696 .63821 .50313 .65337 .48617 .64596 .4828 Mtetra
.837 .923 .89 r
.64596 .4828 .65337 .48617 .66854 .4694 .66133 .46903 Mtetra
.375 .838 .89 r
.66133 .46903 .66854 .4694 .68411 .46326 .67708 .46492 Mtetra
.516 0 0 r
.67708 .46492 .68411 .46326 .70028 .46924 .69337 .47158 Mtetra
.617 .074 0 r
.69337 .47158 .70028 .46924 .71681 .47927 .70997 .48103 Mtetra
.251 0 0 r
.70997 .48103 .71681 .47927 .73323 .48247 .7264 .48263 Mtetra
.706 .984 .884 r
.7264 .48263 .73323 .48247 .74916 .47384 .74233 .47156 Mtetra
.9 .948 .827 r
.74233 .47156 .74916 .47384 .76474 .45768 .75785 .45233 Mtetra
.873 .89 .843 r
.75785 .45233 .76474 .45768 .78042 .44302 .77345 .43461 Mtetra
.737 .807 .907 r
.77345 .43461 .78042 .44302 .7966 .43575 .7896 .42555 Mtetra
.533 .682 .934 r
.7896 .42555 .7966 .43575 .81328 .43427 .80641 .42491 Mtetra
.464 .667 .951 r
.80641 .42491 .81328 .43427 .82999 .43132 .82347 .42591 Mtetra
.625 .853 .986 r
.82347 .42591 .82999 .43132 .84617 .42023 .84021 .42063 Mtetra
.781 .998 .824 r
.84021 .42063 .84617 .42023 .8617 .40047 .85628 .40569 Mtetra
.707 .906 .547 r
.85628 .40569 .8617 .40047 .87696 .37793 .8718 .38421 Mtetra
.619 .845 .465 r
.8718 .38421 .87696 .37793 .89263 .3603 .88732 .36298 Mtetra
.652 .939 .682 r
.88732 .36298 .89263 .3603 .90916 .35157 .90337 .34774 Mtetra
.674 .922 .973 r
.90337 .34774 .90916 .35157 .92646 .34979 .92018 .33995 Mtetra
.723 .846 .94 r
.31752 .52351 .32643 .52825 .34007 .5232 .3313 .51651 Mtetra
.761 .801 .885 r
.3313 .51651 .34007 .5232 .35391 .51491 .34524 .50728 Mtetra
.589 .743 .95 r
.34524 .50728 .35391 .51491 .36756 .51273 .35895 .50486 Mtetra
0 .326 .788 r
.35895 .50486 .36756 .51273 .38093 .52098 .37235 .51284 Mtetra
0 .039 .531 r
.37235 .51284 .38093 .52098 .3943 .53412 .38576 .52527 Mtetra
.18 .514 .915 r
.38576 .52527 .3943 .53412 .40808 .54032 .39958 .53057 Mtetra
.737 .745 .858 r
.39958 .53057 .40808 .54032 .42238 .53171 .41395 .5216 Mtetra
.821 .753 .788 r
.41395 .5216 .42238 .53171 .43696 .51318 .42859 .50375 Mtetra
.764 .758 .847 r
.42859 .50375 .43696 .51318 .45141 .50077 .44307 .4929 Mtetra
0 .145 .634 r
.44307 .4929 .45141 .50077 .46555 .51029 .4572 .50421 Mtetra
.917 .522 .211 r
.4572 .50421 .46555 .51029 .47957 .54511 .47118 .54051 Mtetra
.933 .57 .303 r
.47118 .54051 .47957 .54511 .49385 .59144 .48542 .588 Mtetra
.904 .502 .226 r
.48542 .588 .49385 .59144 .50865 .62475 .5002 .62274 Mtetra
.009 .571 .802 r
.5002 .62274 .50865 .62475 .52384 .62489 .51546 .62451 Mtetra
.954 .881 .724 r
.51546 .62451 .52384 .62489 .53909 .59196 .53085 .59239 Mtetra
.972 .848 .662 r
.53085 .59239 .53909 .59196 .55414 .54661 .54608 .54717 Mtetra
.968 .878 .692 r
.54608 .54717 .55414 .54661 .56909 .51136 .56117 .51057 Mtetra
.879 .957 .85 r
.56117 .51057 .56909 .51136 .58418 .49698 .57634 .49381 Mtetra
.294 .743 .959 r
.57634 .49381 .58418 .49698 .59956 .49856 .59176 .49349 Mtetra
.089 .561 .906 r
.59176 .49349 .59956 .49856 .61512 .50223 .60739 .49741 Mtetra
.512 .812 .999 r
.60739 .49741 .61512 .50223 .63062 .49696 .62304 .49495 Mtetra
.76 .955 .937 r
.62304 .49495 .63062 .49696 .64596 .4828 .63859 .48462 Mtetra
.677 .977 .831 r
.63859 .48462 .64596 .4828 .66133 .46903 .65415 .47309 Mtetra
0 0 0 r
.65415 .47309 .66133 .46903 .67708 .46492 .66997 .46769 Mtetra
.322 0 0 r
.66997 .46769 .67708 .46492 .69337 .47158 .68617 .46953 Mtetra
0 .506 .763 r
.68617 .46953 .69337 .47158 .70997 .48103 .70257 .47257 Mtetra
.617 .761 .948 r
.70257 .47257 .70997 .48103 .7264 .48263 .71881 .46872 Mtetra
.77 .723 .808 r
.71881 .46872 .7264 .48263 .74233 .47156 .73465 .45457 Mtetra
.8 .703 .758 r
.73465 .45457 .74233 .47156 .75785 .45233 .75017 .43412 Mtetra
.779 .685 .761 r
.75017 .43412 .75785 .45233 .77345 .43461 .76578 .41561 Mtetra
.699 .641 .789 r
.76578 .41561 .77345 .43461 .7896 .42555 .78192 .40559 Mtetra
.573 .565 .806 r
.78192 .40559 .7896 .42555 .80641 .42491 .79874 .40481 Mtetra
.497 .52 .81 r
.79874 .40481 .80641 .42491 .82347 .42591 .81602 .40842 Mtetra
.538 .571 .836 r
.81602 .40842 .82347 .42591 .84021 .42063 .83327 .40931 Mtetra
.684 .736 .89 r
.83327 .40931 .84021 .42063 .85628 .40569 .85006 .40243 Mtetra
.845 .959 .883 r
.85006 .40243 .85628 .40569 .8718 .38421 .86625 .38727 Mtetra
.772 .964 .664 r
.86625 .38727 .8718 .38421 .88732 .36298 .88206 .36749 Mtetra
.659 .901 .567 r
.88206 .36749 .88732 .36298 .90337 .34774 .89792 .3484 Mtetra
.727 .987 .8 r
.89792 .3484 .90337 .34774 .92018 .33995 .91423 .33412 Mtetra
.72 .756 .881 r
.3087 .5149 .31752 .52351 .3313 .51651 .32255 .50751 Mtetra
.739 .753 .864 r
.32255 .50751 .3313 .51651 .34524 .50728 .33652 .49882 Mtetra
.574 .719 .941 r
.33652 .49882 .34524 .50728 .35895 .50486 .35025 .49694 Mtetra
0 .317 .78 r
.35025 .49694 .35895 .50486 .37235 .51284 .36366 .50503 Mtetra
.509 0 0 r
.36366 .50503 .37235 .51284 .38576 .52527 .37707 .51765 Mtetra
0 .425 .856 r
.37707 .51765 .38576 .52527 .39958 .53057 .39089 .52417 Mtetra
.703 .812 .933 r
.39089 .52417 .39958 .53057 .41395 .5216 .40525 .51767 Mtetra
.854 .868 .85 r
.40525 .51767 .41395 .5216 .42859 .50375 .41992 .50216 Mtetra
.803 .941 .918 r
.41992 .50216 .42859 .50375 .44307 .4929 .4345 .491 Mtetra
.418 0 0 r
.4345 .491 .44307 .4929 .4572 .50421 .44877 .49731 Mtetra
.866 .42 .049 r
.44877 .49731 .4572 .50421 .47118 .54051 .46288 .52396 Mtetra
.795 .413 0 r
.46288 .52396 .47118 .54051 .48542 .588 .47718 .55992 Mtetra
0 .112 .634 r
.47718 .55992 .48542 .588 .5002 .62274 .49194 .58581 Mtetra
.564 .472 .708 r
.49194 .58581 .5002 .62274 .51546 .62451 .50716 .58617 Mtetra
.727 .574 .683 r
.50716 .58617 .51546 .62451 .53085 .59239 .52254 .56097 Mtetra
.789 .627 .68 r
.52254 .56097 .53085 .59239 .54608 .54717 .53785 .5253 Mtetra
.805 .667 .71 r
.53785 .5253 .54608 .54717 .56117 .51057 .55306 .49683 Mtetra
.748 .706 .812 r
.55306 .49683 .56117 .51057 .57634 .49381 .56834 .48484 Mtetra
.398 .641 .954 r
.56834 .48484 .57634 .49381 .59176 .49349 .58385 .48695 Mtetra
.001 .459 .866 r
.58385 .48695 .59176 .49349 .60739 .49741 .59957 .49332 Mtetra
.214 .674 .946 r
.59957 .49332 .60739 .49741 .62304 .49495 .61538 .49474 Mtetra
.519 .913 .916 r
.61538 .49474 .62304 .49495 .63859 .48462 .63114 .48842 Mtetra
.483 .873 .688 r
.63114 .48842 .63859 .48462 .65415 .47309 .64687 .47799 Mtetra
0 0 0 r
.64687 .47799 .65415 .47309 .66997 .46769 .66268 .46853 Mtetra
.453 .884 .846 r
.66268 .46853 .66997 .46769 .68617 .46953 .67866 .46189 Mtetra
.675 .803 .943 r
.67866 .46189 .68617 .46953 .70257 .47257 .69475 .45575 Mtetra
.7 .661 .808 r
.69475 .45575 .70257 .47257 .71881 .46872 .71079 .44644 Mtetra
.721 .63 .755 r
.71079 .44644 .71881 .46872 .73465 .45457 .72667 .43241 Mtetra
.743 .642 .748 r
.72667 .43241 .73465 .45457 .75017 .43412 .74243 .41564 Mtetra
.753 .673 .772 r
.74243 .41564 .75017 .43412 .76578 .41561 .75828 .40023 Mtetra
.721 .689 .819 r
.75828 .40023 .76578 .41561 .78192 .40559 .77445 .38981 Mtetra
.627 .639 .843 r
.77445 .38981 .78192 .40559 .79874 .40481 .7911 .3857 Mtetra
.541 .556 .819 r
.7911 .3857 .79874 .40481 .81602 .40842 .80821 .38661 Mtetra
.52 .521 .797 r
.80821 .38661 .81602 .40842 .83327 .40931 .82561 .38922 Mtetra
.558 .558 .81 r
.82561 .38922 .83327 .40931 .85006 .40243 .84299 .38927 Mtetra
.665 .699 .872 r
.84299 .38927 .85006 .40243 .86625 .38727 .86001 .38314 Mtetra
.819 .944 .906 r
.86001 .38314 .86625 .38727 .88206 .36749 .87649 .36957 Mtetra
.786 .981 .711 r
.87649 .36957 .88206 .36749 .89792 .3484 .89253 .35075 Mtetra
.772 .972 .688 r
.89253 .35075 .89792 .3484 .91423 .33412 .90853 .33163 Mtetra
.672 .724 .888 r
.29985 .50514 .3087 .5149 .32255 .50751 .31364 .49993 Mtetra
.698 .777 .912 r
.31364 .49993 .32255 .50751 .33652 .49882 .32754 .49374 Mtetra
.428 .756 .995 r
.32754 .49374 .33652 .49882 .35025 .49694 .34125 .49319 Mtetra
.474 0 0 r
.34125 .49319 .35025 .49694 .36366 .50503 .3547 .50126 Mtetra
.696 .154 0 r
.3547 .50126 .36366 .50503 .37707 .51765 .36814 .51393 Mtetra
.492 0 0 r
.36814 .51393 .37707 .51765 .39089 .52417 .38192 .52249 Mtetra
.365 .812 .949 r
.38192 .52249 .39089 .52417 .40525 .51767 .39622 .5203 Mtetra
.73 .991 .855 r
.39622 .5203 .40525 .51767 .41992 .50216 .41089 .5088 Mtetra
.486 .848 .601 r
.41089 .5088 .41992 .50216 .4345 .491 .4256 .49709 Mtetra
.24 0 0 r
.4256 .49709 .4345 .491 .44877 .49731 .44013 .49507 Mtetra
.635 .072 0 r
.44013 .49507 .44877 .49731 .46288 .52396 .45454 .50594 Mtetra
0 .164 .698 r
.45454 .50594 .46288 .52396 .47718 .55992 .46904 .5234 Mtetra
.416 .372 .702 r
.46904 .5234 .47718 .55992 .49194 .58581 .48385 .53559 Mtetra
.581 .456 .674 r
.48385 .53559 .49194 .58581 .50716 .58617 .49898 .53342 Mtetra
.657 .505 .666 r
.49898 .53342 .50716 .58617 .52254 .56097 .51428 .51713 Mtetra
.697 .544 .677 r
.51428 .51713 .52254 .56097 .53785 .5253 .52957 .49574 Mtetra
.705 .583 .716 r
.52957 .49574 .53785 .5253 .55306 .49683 .54486 .47998 Mtetra
.636 .624 .822 r
.54486 .47998 .55306 .49683 .56834 .48484 .56025 .47546 Mtetra
.251 .549 .928 r
.56025 .47546 .56834 .48484 .58385 .48695 .57583 .48045 Mtetra
0 .367 .797 r
.57583 .48045 .58385 .48695 .59957 .49332 .59164 .48838 Mtetra
.056 .545 .889 r
.59164 .48838 .59957 .49332 .61538 .49474 .60756 .49251 Mtetra
.421 .838 .966 r
.60756 .49251 .61538 .49474 .63114 .48842 .62349 .48946 Mtetra
.629 .962 .869 r
.62349 .48946 .63114 .48842 .64687 .47799 .63936 .47974 Mtetra
.753 .994 .829 r
.63936 .47974 .64687 .47799 .66268 .46853 .65516 .466 Mtetra
.846 .949 .885 r
.65516 .466 .66268 .46853 .67866 .46189 .67096 .45124 Mtetra
.785 .774 .843 r
.67096 .45124 .67866 .46189 .69475 .45575 .68683 .43786 Mtetra
.709 .657 .796 r
.68683 .43786 .69475 .45575 .71079 .44644 .70286 .42729 Mtetra
.671 .627 .797 r
.70286 .42729 .71079 .44644 .72667 .43241 .71909 .41958 Mtetra
.675 .704 .869 r
.71909 .41958 .72667 .43241 .74243 .41564 .73546 .41306 Mtetra
.664 .938 .966 r
.73546 .41306 .74243 .41564 .75828 .40023 .75184 .40517 Mtetra
0 0 0 r
.75184 .40517 .75828 .40023 .77445 .38981 .76814 .39442 Mtetra
.43 .814 .574 r
.76814 .39442 .77445 .38981 .7911 .3857 .78441 .38227 Mtetra
.731 .94 .953 r
.78441 .38227 .7911 .3857 .80821 .38661 .8009 .37262 Mtetra
.62 .664 .871 r
.8009 .37262 .80821 .38661 .82561 .38922 .81789 .36882 Mtetra
.532 .542 .81 r
.81789 .36882 .82561 .38922 .84299 .38927 .8354 .37035 Mtetra
.525 .553 .826 r
.8354 .37035 .84299 .38927 .86001 .38314 .8531 .37197 Mtetra
.644 .728 .91 r
.8531 .37197 .86001 .38314 .87649 .36957 .8704 .3669 Mtetra
.83 .977 .885 r
.8704 .3669 .87649 .36957 .89253 .35075 .88693 .35199 Mtetra
.854 .989 .722 r
.88693 .35199 .89253 .35075 .90853 .33163 .90289 .3307 Mtetra
.517 .725 .968 r
.29079 .49761 .29985 .50514 .31364 .49993 .30438 .49668 Mtetra
.495 .836 .998 r
.30438 .49668 .31364 .49993 .32754 .49374 .31817 .49409 Mtetra
.078 0 0 r
.31817 .49409 .32754 .49374 .34125 .49319 .3319 .49453 Mtetra
.572 .021 0 r
.3319 .49453 .34125 .49319 .3547 .50126 .34547 .501 Mtetra
.693 .167 0 r
.34547 .501 .3547 .50126 .36814 .51393 .35902 .51175 Mtetra
.599 .027 0 r
.35902 .51175 .36814 .51393 .38192 .52249 .37282 .52105 Mtetra
.114 0 0 r
.37282 .52105 .38192 .52249 .39622 .5203 .38703 .52333 Mtetra
.319 .797 .721 r
.38703 .52333 .39622 .5203 .41089 .5088 .40163 .51749 Mtetra
0 0 0 r
.40163 .51749 .41089 .5088 .4256 .49709 .41642 .50756 Mtetra
.045 0 0 r
.41642 .50756 .4256 .49709 .44013 .49507 .43122 .49933 Mtetra
.027 0 0 r
.43122 .49933 .44013 .49507 .45454 .50594 .44598 .49597 Mtetra
.497 .666 .938 r
.44598 .49597 .45454 .50594 .46904 .5234 .46078 .49617 Mtetra
.566 .508 .749 r
.46078 .49617 .46904 .5234 .48385 .53559 .4757 .49593 Mtetra
.598 .486 .697 r
.4757 .49593 .48385 .53559 .49898 .53342 .49079 .4921 Mtetra
.621 .499 .692 r
.49079 .4921 .49898 .53342 .51428 .51713 .50599 .48487 Mtetra
.638 .533 .719 r
.50599 .48487 .51428 .51713 .52957 .49574 .52127 .47728 Mtetra
.633 .608 .807 r
.52127 .47728 .52957 .49574 .54486 .47998 .53662 .47271 Mtetra
.45 .717 .981 r
.53662 .47271 .54486 .47998 .56025 .47546 .5521 .47269 Mtetra
0 .472 .76 r
.5521 .47269 .56025 .47546 .57583 .48045 .56775 .47646 Mtetra
0 .433 .777 r
.56775 .47646 .57583 .48045 .59164 .48838 .58357 .48172 Mtetra
.197 .595 .945 r
.58357 .48172 .59164 .48838 .60756 .49251 .59955 .48542 Mtetra
.49 .745 .985 r
.59955 .48542 .60756 .49251 .62349 .48946 .61559 .48438 Mtetra
.721 .881 .955 r
.61559 .48438 .62349 .48946 .63936 .47974 .63159 .47614 Mtetra
.855 .922 .874 r
.63159 .47614 .63936 .47974 .65516 .466 .64745 .46059 Mtetra
.88 .878 .829 r
.64745 .46059 .65516 .466 .67096 .45124 .6632 .44149 Mtetra
.818 .797 .833 r
.6632 .44149 .67096 .45124 .68683 .43786 .67907 .42567 Mtetra
.671 .713 .879 r
.67907 .42567 .68683 .43786 .70286 .42729 .69536 .41944 Mtetra
.223 .575 .942 r
.69536 .41944 .70286 .42729 .71909 .41958 .71222 .424 Mtetra
.615 .093 0 r
.71222 .424 .71909 .41958 .73546 .41306 .7295 .4332 Mtetra
.548 .19 .313 r
.7295 .4332 .73546 .41306 .75184 .40517 .74668 .43626 Mtetra
.394 .107 .356 r
.74668 .43626 .75184 .40517 .76814 .39442 .76321 .42502 Mtetra
.182 0 .286 r
.76321 .42502 .76814 .39442 .78441 .38227 .77898 .40063 Mtetra
0 0 .009 r
.77898 .40063 .78441 .38227 .8009 .37262 .79451 .37339 Mtetra
.838 .999 .791 r
.79451 .37339 .8009 .37262 .81789 .36882 .81061 .35533 Mtetra
.617 .673 .882 r
.81061 .35533 .81789 .36882 .8354 .37035 .82779 .35161 Mtetra
.444 .507 .829 r
.82779 .35161 .8354 .37035 .8531 .37197 .84583 .35702 Mtetra
.473 .574 .876 r
.84583 .35702 .8531 .37197 .8704 .3669 .86385 .3598 Mtetra
.733 .86 .941 r
.86385 .3598 .8704 .3669 .88693 .35199 .881 .35054 Mtetra
.9 .983 .791 r
.881 .35054 .88693 .35199 .90289 .3307 .89713 .32943 Mtetra
0 .482 .802 r
.28139 .49371 .29079 .49761 .30438 .49668 .29478 .49733 Mtetra
.101 0 0 r
.29478 .49733 .30438 .49668 .31817 .49409 .30847 .49775 Mtetra
.251 0 0 r
.30847 .49775 .31817 .49409 .3319 .49453 .32231 .49765 Mtetra
.404 0 0 r
.32231 .49765 .3319 .49453 .34547 .501 .33613 .50007 Mtetra
.458 0 0 r
.33613 .50007 .34547 .501 .35902 .51175 .34994 .50588 Mtetra
0 .306 .719 r
.34994 .50588 .35902 .51175 .37282 .52105 .36385 .51306 Mtetra
.115 .508 .908 r
.36385 .51306 .37282 .52105 .38703 .52333 .37799 .51824 Mtetra
.324 .713 .981 r
.37799 .51824 .38703 .52333 .40163 .51749 .39245 .51886 Mtetra
.334 .817 .815 r
.39245 .51886 .40163 .51749 .41642 .50756 .40717 .51432 Mtetra
0 0 0 r
.40717 .51432 .41642 .50756 .43122 .49933 .42209 .50583 Mtetra
.42209 .50583 .43122 .49933 .44598 .49597 .43712 .49549 Mtetra
.741 .969 .932 r
.43712 .49549 .44598 .49597 .46078 .49617 .45218 .4856 Mtetra
.701 .737 .879 r
.45218 .4856 .46078 .49617 .4757 .49593 .46725 .47835 Mtetra
.612 .605 .82 r
.46725 .47835 .4757 .49593 .49079 .4921 .48236 .47514 Mtetra
.532 .571 .84 r
.48236 .47514 .49079 .4921 .50599 .48487 .49753 .47586 Mtetra
.361 .626 .954 r
.49753 .47586 .50599 .48487 .52127 .47728 .51283 .47842 Mtetra
.208 0 0 r
.51283 .47842 .52127 .47728 .53662 .47271 .52828 .47986 Mtetra
.31 0 0 r
.52828 .47986 .53662 .47271 .5521 .47269 .54387 .47847 Mtetra
.149 0 0 r
.54387 .47847 .5521 .47269 .56775 .47646 .55957 .47526 Mtetra
.295 .782 .902 r
.55957 .47526 .56775 .47646 .58357 .48172 .57538 .47298 Mtetra
.474 .695 .965 r
.57538 .47298 .58357 .48172 .59955 .48542 .59136 .47305 Mtetra
.523 .641 .907 r
.59136 .47305 .59955 .48542 .61559 .48438 .60747 .47305 Mtetra
.654 .72 .897 r
.60747 .47305 .61559 .48438 .63159 .47614 .6236 .46775 Mtetra
.807 .82 .861 r
.6236 .46775 .63159 .47614 .64745 .46059 .63959 .45385 Mtetra
.869 .854 .825 r
.63959 .45385 .64745 .46059 .6632 .44149 .65546 .43479 Mtetra
.823 .86 .875 r
.65546 .43479 .6632 .44149 .67907 .42567 .67149 .4206 Mtetra
.292 .7 .974 r
.67149 .4206 .67907 .42567 .69536 .41944 .68815 .42162 Mtetra
.764 .269 .048 r
.68815 .42162 .69536 .41944 .71222 .424 .70573 .4402 Mtetra
.769 .394 .347 r
.70573 .4402 .71222 .424 .7295 .4332 .72398 .46629 Mtetra
.645 .33 .425 r
.72398 .46629 .7295 .4332 .74668 .43626 .74202 .48116 Mtetra
.441 .181 .421 r
.74202 .48116 .74668 .43626 .76321 .42502 .75884 .4694 Mtetra
.15 0 .336 r
.75884 .4694 .76321 .42502 .77898 .40063 .77415 .43167 Mtetra
0 0 .123 r
.77415 .43167 .77898 .40063 .79451 .37339 .7887 .3848 Mtetra
.734 .819 .355 r
.7887 .3848 .79451 .37339 .81061 .35533 .8038 .34943 Mtetra
.805 .899 .909 r
.8038 .34943 .81061 .35533 .82779 .35161 .82041 .33663 Mtetra
.398 .53 .873 r
.82041 .33663 .82779 .35161 .84583 .35702 .83849 .34204 Mtetra
.316 .479 .863 r
.83849 .34204 .84583 .35702 .86385 .3598 .85702 .35024 Mtetra
.608 .753 .947 r
.85702 .35024 .86385 .3598 .881 .35054 .87472 .34624 Mtetra
.895 .944 .834 r
.87472 .34624 .881 .35054 .89713 .32943 .89111 .32649 Mtetra
.462 0 0 r
.27175 .49175 .28139 .49371 .29478 .49733 .28503 .498 Mtetra
.227 0 0 r
.28503 .498 .29478 .49733 .30847 .49775 .29872 .49967 Mtetra
0 0 0 r
.29872 .49967 .30847 .49775 .32231 .49765 .31273 .49763 Mtetra
.321 .806 .879 r
.31273 .49763 .32231 .49765 .33613 .50007 .32688 .49463 Mtetra
.46 .768 .996 r
.32688 .49463 .33613 .50007 .34994 .50588 .34104 .49357 Mtetra
.432 .586 .905 r
.34104 .49357 .34994 .50588 .36385 .51306 .35515 .49604 Mtetra
.385 .485 .839 r
.35515 .49604 .36385 .51306 .37799 .51824 .36928 .50159 Mtetra
.36 .476 .842 r
.36928 .50159 .37799 .51824 .39245 .51886 .38355 .5077 Mtetra
.386 .589 .924 r
.38355 .5077 .39245 .51886 .40717 .51432 .39809 .5107 Mtetra
.51 .842 .998 r
.39809 .5107 .40717 .51432 .42209 .50583 .41293 .50764 Mtetra
.635 .964 .876 r
.41293 .50764 .42209 .50583 .43712 .49549 .42803 .4984 Mtetra
.702 .984 .835 r
.42803 .4984 .43712 .49549 .45218 .4856 .44325 .48663 Mtetra
.621 .958 .899 r
.44325 .48663 .45218 .4856 .46725 .47835 .45844 .47816 Mtetra
.089 .647 .769 r
.45844 .47816 .46725 .47835 .48236 .47514 .4736 .47739 Mtetra
.545 0 0 r
.4736 .47739 .48236 .47514 .49753 .47586 .4888 .4839 Mtetra
.628 .175 .157 r
.4888 .4839 .49753 .47586 .51283 .47842 .50418 .49201 Mtetra
.519 .112 .21 r
.50418 .49201 .51283 .47842 .52828 .47986 .51977 .49429 Mtetra
.253 0 .079 r
.51977 .49429 .52828 .47986 .54387 .47847 .53549 .48711 Mtetra
0 0 0 r
.53549 .48711 .54387 .47847 .55957 .47526 .55126 .47381 Mtetra
.784 .966 .92 r
.55126 .47381 .55957 .47526 .57538 .47298 .56708 .46207 Mtetra
.639 .722 .908 r
.56708 .46207 .57538 .47298 .59136 .47305 .58304 .45746 Mtetra
.516 .587 .865 r
.58304 .45746 .59136 .47305 .60747 .47305 .5992 .45844 Mtetra
.562 .627 .873 r
.5992 .45844 .60747 .47305 .6236 .46775 .61547 .45733 Mtetra
.74 .77 .877 r
.61547 .45733 .6236 .46775 .63959 .45385 .63165 .44738 Mtetra
.851 .864 .85 r
.63165 .44738 .63959 .45385 .65546 .43479 .64769 .43058 Mtetra
.798 .92 .92 r
.64769 .43058 .65546 .43479 .67149 .4206 .66391 .4185 Mtetra
.27 0 0 r
.66391 .4185 .67149 .4206 .68815 .42162 .68084 .42439 Mtetra
.837 .39 .16 r
.68084 .42439 .68815 .42162 .70573 .4402 .69889 .45211 Mtetra
.84 .459 .329 r
.69889 .45211 .70573 .4402 .72398 .46629 .71778 .48982 Mtetra
.725 .375 .386 r
.71778 .48982 .72398 .46629 .74202 .48116 .73646 .51377 Mtetra
.384 .097 .349 r
.73646 .51377 .74202 .48116 .75884 .4694 .75355 .50179 Mtetra
0 0 .122 r
.75355 .50179 .75884 .4694 .77415 .43167 .76863 .45465 Mtetra
.712 .709 .178 r
.76863 .45465 .77415 .43167 .7887 .3848 .78259 .39384 Mtetra
.927 .88 .46 r
.78259 .39384 .7887 .3848 .8038 .34943 .79705 .34573 Mtetra
.902 .942 .825 r
.79705 .34573 .8038 .34943 .82041 .33663 .81324 .32543 Mtetra
.367 .584 .927 r
.81324 .32543 .82041 .33663 .83849 .34204 .83128 .32948 Mtetra
.145 .411 .856 r
.83128 .32948 .83849 .34204 .85702 .35024 .85008 .34039 Mtetra
.508 .699 .955 r
.85008 .34039 .85702 .35024 .87472 .34624 .86816 .33972 Mtetra
.873 .902 .849 r
.86816 .33972 .87472 .34624 .89111 .32649 .8848 .32122 Mtetra
.331 0 0 r
.26209 .48817 .27175 .49175 .28503 .498 .27542 .49402 Mtetra
.173 .654 .928 r
.27542 .49402 .28503 .498 .29872 .49967 .28917 .49542 Mtetra
.57 .841 .996 r
.28917 .49542 .29872 .49967 .31273 .49763 .30332 .49191 Mtetra
.707 .834 .943 r
.30332 .49191 .31273 .49763 .32688 .49463 .31772 .48509 Mtetra
.697 .748 .891 r
.31772 .48509 .32688 .49463 .34104 .49357 .33219 .47838 Mtetra
.604 .626 .846 r
.33219 .47838 .34104 .49357 .35515 .49604 .34654 .47566 Mtetra
.473 .499 .805 r
.34654 .47566 .35515 .49604 .36928 .50159 .36074 .47927 Mtetra
.348 .406 .78 r
.36074 .47927 .36928 .50159 .38355 .5077 .37489 .48808 Mtetra
.29 .399 .801 r
.37489 .48808 .38355 .5077 .39809 .5107 .3892 .49738 Mtetra
.38 .546 .893 r
.3892 .49738 .39809 .5107 .41293 .50764 .40387 .50143 Mtetra
.606 .809 .978 r
.40387 .50143 .41293 .50764 .42803 .4984 .4189 .49749 Mtetra
.711 .958 .947 r
.4189 .49749 .42803 .4984 .44325 .48663 .43415 .48855 Mtetra
.462 .888 .829 r
.43415 .48855 .44325 .48663 .45844 .47816 .44942 .48167 Mtetra
.313 0 0 r
.44942 .48167 .45844 .47816 .4736 .47739 .46464 .48284 Mtetra
.644 .16 .089 r
.46464 .48284 .4736 .47739 .4888 .4839 .47991 .49188 Mtetra
.654 .204 .171 r
.47991 .49188 .4888 .4839 .50418 .49201 .49537 .5015 Mtetra
.433 0 .048 r
.49537 .5015 .50418 .49201 .51977 .49429 .51108 .50206 Mtetra
0 0 0 r
.51108 .50206 .51977 .49429 .53549 .48711 .52694 .4892 Mtetra
.904 .981 .787 r
.52694 .4892 .53549 .48711 .55126 .47381 .54281 .46804 Mtetra
.868 .863 .833 r
.54281 .46804 .55126 .47381 .56708 .46207 .55867 .44961 Mtetra
.691 .716 .869 r
.55867 .44961 .56708 .46207 .58304 .45746 .57466 .44222 Mtetra
.464 .566 .873 r
.57466 .44222 .58304 .45746 .5992 .45844 .59088 .44489 Mtetra
.425 .573 .897 r
.59088 .44489 .5992 .45844 .61547 .45733 .60727 .44813 Mtetra
.665 .773 .93 r
.60727 .44813 .61547 .45733 .63165 .44738 .62363 .44223 Mtetra
.842 .896 .877 r
.62363 .44223 .63165 .44738 .64769 .43058 .63983 .42702 Mtetra
.812 .936 .912 r
.63983 .42702 .64769 .43058 .66391 .4185 .65613 .41402 Mtetra
.032 .542 .871 r
.65613 .41402 .66391 .4185 .68084 .42439 .67307 .41807 Mtetra
.767 .283 0 r
.67307 .41807 .68084 .42439 .69889 .45211 .69111 .44479 Mtetra
.849 .411 0 r
.69111 .44479 .69889 .45211 .71778 .48982 .71005 .48318 Mtetra
.723 .231 0 r
.71005 .48318 .71778 .48982 .73646 .51377 .72886 .50898 Mtetra
.759 .918 .943 r
.72886 .50898 .73646 .51377 .75355 .50179 .74612 .49811 Mtetra
.981 .855 .643 r
.74612 .49811 .75355 .50179 .76863 .45465 .76137 .45063 Mtetra
.989 .826 .589 r
.76137 .45063 .76863 .45465 .78259 .39384 .77544 .38824 Mtetra
.979 .837 .632 r
.77544 .38824 .78259 .39384 .79705 .34573 .78994 .33824 Mtetra
.891 .869 .81 r
.78994 .33824 .79705 .34573 .81324 .32543 .80617 .31662 Mtetra
.307 .609 .953 r
.80617 .31662 .81324 .32543 .83128 .32948 .82426 .32033 Mtetra
0 .356 .825 r
.82426 .32033 .83128 .32948 .85008 .34039 .84316 .33166 Mtetra
.464 .706 .973 r
.84316 .33166 .85008 .34039 .86816 .33972 .86138 .33158 Mtetra
.86 .87 .846 r
.86138 .33158 .86816 .33972 .8848 .32122 .87816 .31334 Mtetra
.267 .602 .953 r
.25259 .48014 .26209 .48817 .27542 .49402 .26613 .48309 Mtetra
.46 .63 .927 r
.26613 .48309 .27542 .49402 .28917 .49542 .27992 .48423 Mtetra
.583 .679 .906 r
.27992 .48423 .28917 .49542 .30332 .49191 .29402 .48214 Mtetra
.681 .74 .896 r
.29402 .48214 .30332 .49191 .31772 .48509 .30842 .47617 Mtetra
.724 .768 .888 r
.30842 .47617 .31772 .48509 .33219 .47838 .32301 .46814 Mtetra
.677 .733 .892 r
.32301 .46814 .33219 .47838 .34654 .47566 .33756 .46224 Mtetra
.513 .611 .888 r
.33756 .46224 .34654 .47566 .36074 .47927 .35191 .46273 Mtetra
.272 .428 .835 r
.35191 .46273 .36074 .47927 .37489 .48808 .36608 .47063 Mtetra
.132 .327 .792 r
.36608 .47063 .37489 .48808 .3892 .49738 .38031 .4821 Mtetra
.223 .42 .845 r
.38031 .4821 .3892 .49738 .40387 .50143 .39484 .49043 Mtetra
.49 .651 .93 r
.39484 .49043 .40387 .50143 .4189 .49749 .4098 .49083 Mtetra
.683 .822 .95 r
.4098 .49083 .4189 .49749 .43415 .48855 .42505 .48451 Mtetra
.667 .886 .978 r
.42505 .48451 .43415 .48855 .44942 .48167 .44039 .47807 Mtetra
.258 .718 .951 r
.44039 .47807 .44942 .48167 .46464 .48284 .4557 .47823 Mtetra
0 .271 .649 r
.4557 .47823 .46464 .48284 .47991 .49188 .47103 .4858 Mtetra
0 .296 .717 r
.47103 .4858 .47991 .49188 .49537 .5015 .48655 .49406 Mtetra
.471 .734 .984 r
.48655 .49406 .49537 .5015 .51108 .50206 .50233 .49337 Mtetra
.806 .808 .853 r
.50233 .49337 .51108 .50206 .52694 .4892 .51828 .47915 Mtetra
.859 .789 .781 r
.51828 .47915 .52694 .4892 .54281 .46804 .53424 .45666 Mtetra
.829 .77 .797 r
.53424 .45666 .54281 .46804 .55867 .44961 .55019 .43752 Mtetra
.68 .721 .88 r
.55019 .43752 .55867 .44961 .57466 .44222 .56624 .43075 Mtetra
.309 .549 .918 r
.56624 .43075 .57466 .44222 .59088 .44489 .58253 .43562 Mtetra
.146 .5 .908 r
.58253 .43562 .59088 .44489 .60727 .44813 .59904 .44197 Mtetra
.563 .813 .992 r
.59904 .44197 .60727 .44813 .62363 .44223 .61553 .43845 Mtetra
.85 .927 .88 r
.61553 .43845 .62363 .44223 .63983 .42702 .63184 .42288 Mtetra
.87 .917 .858 r
.63184 .42288 .63983 .42702 .65613 .41402 .64812 .40545 Mtetra
.619 .776 .956 r
.64812 .40545 .65613 .41402 .67307 .41807 .66484 .40103 Mtetra
.048 .278 .771 r
.66484 .40103 .67307 .41807 .69111 .44479 .68245 .41683 Mtetra
.009 .145 .659 r
.68245 .41683 .69111 .44479 .71005 .48318 .70086 .4448 Mtetra
.328 .319 .696 r
.70086 .4448 .71005 .48318 .72886 .50898 .71929 .46431 Mtetra
.62 .498 .692 r
.71929 .46431 .72886 .50898 .74612 .49811 .73662 .45585 Mtetra
.772 .599 .665 r
.73662 .45585 .74612 .49811 .76137 .45063 .75238 .41742 Mtetra
.843 .659 .653 r
.75238 .41742 .76137 .45063 .77544 .38824 .76722 .36642 Mtetra
.869 .711 .685 r
.76722 .36642 .77544 .38824 .78994 .33824 .78245 .32613 Mtetra
.805 .782 .831 r
.78245 .32613 .78994 .33824 .80617 .31662 .79916 .31007 Mtetra
.143 .565 .927 r
.79916 .31007 .80617 .31662 .82426 .32033 .81743 .31486 Mtetra
0 .337 .759 r
.81743 .31486 .82426 .32033 .84316 .33166 .83627 .32435 Mtetra
.521 .777 .99 r
.83627 .32435 .84316 .33166 .86138 .33158 .8544 .32193 Mtetra
.857 .843 .83 r
.8544 .32193 .86138 .33158 .87816 .31334 .87121 .30274 Mtetra
.543 .638 .894 r
.24329 .46759 .25259 .48014 .26613 .48309 .25709 .46696 Mtetra
.47 .547 .853 r
.25709 .46696 .26613 .48309 .27992 .48423 .27081 .46932 Mtetra
.43 .544 .871 r
.27081 .46932 .27992 .48423 .29402 .48214 .28461 .47247 Mtetra
.477 .67 .948 r
.28461 .47247 .29402 .48214 .30842 .47617 .29871 .47272 Mtetra
.575 .867 .995 r
.29871 .47272 .30842 .47617 .32301 .46814 .31317 .46853 Mtetra
.534 .918 .924 r
.31317 .46853 .32301 .46814 .33756 .46224 .32781 .46252 Mtetra
.255 .766 .836 r
.32781 .46252 .33756 .46224 .35191 .46273 .34238 .45981 Mtetra
0 .419 .708 r
.34238 .45981 .35191 .46273 .36608 .47063 .35676 .46378 Mtetra
0 .224 .666 r
.35676 .46378 .36608 .47063 .38031 .4821 .37111 .47279 Mtetra
0 .372 .83 r
.37111 .47279 .38031 .4821 .39484 .49043 .38567 .48084 Mtetra
.425 .654 .955 r
.38567 .48084 .39484 .49043 .4098 .49083 .40064 .48208 Mtetra
.683 .776 .921 r
.40064 .48208 .4098 .49083 .42505 .48451 .41596 .47574 Mtetra
.731 .788 .898 r
.41596 .47574 .42505 .48451 .44039 .47807 .43142 .46702 Mtetra
.631 .715 .907 r
.43142 .46702 .44039 .47807 .4557 .47823 .44685 .46277 Mtetra
.456 .559 .871 r
.44685 .46277 .4557 .47823 .47103 .4858 .46228 .46545 Mtetra
.429 .485 .815 r
.46228 .46545 .47103 .4858 .48655 .49406 .47782 .47066 Mtetra
.556 .534 .786 r
.47782 .47066 .48655 .49406 .50233 .49337 .4936 .47035 Mtetra
.686 .61 .765 r
.4936 .47035 .50233 .49337 .51828 .47915 .50956 .45989 Mtetra
.761 .672 .764 r
.50956 .45989 .51828 .47915 .53424 .45666 .52558 .44277 Mtetra
.771 .727 .812 r
.52558 .44277 .53424 .45666 .55019 .43752 .54162 .42843 Mtetra
.607 .755 .949 r
.54162 .42843 .55019 .43752 .56624 .43075 .55777 .42465 Mtetra
0 .448 .84 r
.55777 .42465 .56624 .43075 .58253 .43562 .57414 .43088 Mtetra
0 .359 .736 r
.57414 .43088 .58253 .43562 .59904 .44197 .59072 .4379 Mtetra
.486 .836 .996 r
.59072 .4379 .59904 .44197 .61553 .43845 .60731 .43472 Mtetra
.862 .926 .868 r
.60731 .43472 .61553 .43845 .63184 .42288 .62371 .41803 Mtetra
.904 .892 .808 r
.62371 .41803 .63184 .42288 .64812 .40545 .63998 .39575 Mtetra
.806 .809 .853 r
.63998 .39575 .64812 .40545 .66484 .40103 .65645 .38107 Mtetra
.53 .553 .823 r
.65645 .38107 .66484 .40103 .68245 .41683 .67351 .3819 Mtetra
.405 .381 .72 r
.67351 .3819 .68245 .41683 .70086 .4448 .6912 .39413 Mtetra
.482 .392 .677 r
.6912 .39413 .70086 .4448 .71929 .46431 .70903 .4037 Mtetra
.594 .455 .661 r
.70903 .4037 .71929 .46431 .73662 .45585 .72631 .39685 Mtetra
.682 .517 .656 r
.72631 .39685 .73662 .45585 .75238 .41742 .7427 .3714 Mtetra
.74 .572 .666 r
.7427 .3714 .75238 .41742 .76722 .36642 .7586 .3387 Mtetra
.767 .637 .717 r
.7586 .3387 .76722 .36642 .78245 .32613 .77492 .31451 Mtetra
.682 .749 .902 r
.77492 .31451 .78245 .32613 .79916 .31007 .79232 .30724 Mtetra
0 .431 .742 r
.79232 .30724 .79916 .31007 .81743 .31486 .81073 .31264 Mtetra
0 .433 .72 r
.81073 .31264 .81743 .31486 .83627 .32435 .82933 .31756 Mtetra
.672 .859 .971 r
.82933 .31756 .83627 .32435 .8544 .32193 .84716 .31027 Mtetra
.854 .811 .807 r
.84716 .31027 .8544 .32193 .87121 .30274 .86395 .28942 Mtetra
.61 .642 .857 r
.23403 .45336 .24329 .46759 .25709 .46696 .24801 .45029 Mtetra
.371 .486 .846 r
.24801 .45029 .25709 .46696 .27081 .46932 .26155 .45542 Mtetra
0 .29 .789 r
.26155 .45542 .27081 .46932 .28461 .47247 .2749 .46589 Mtetra
0 .164 .595 r
.2749 .46589 .28461 .47247 .29871 .47272 .28853 .47498 Mtetra
.349 0 0 r
.28853 .47498 .29871 .47272 .31317 .46853 .30271 .47735 Mtetra
.173 0 0 r
.30271 .47735 .31317 .46853 .32781 .46252 .31737 .47316 Mtetra
.164 0 0 r
.31737 .47316 .32781 .46252 .34238 .45981 .33219 .46761 Mtetra
.306 0 0 r
.33219 .46761 .34238 .45981 .35676 .46378 .3469 .46624 Mtetra
.44 0 0 r
.3469 .46624 .35676 .46378 .37111 .47279 .36152 .47017 Mtetra
.27 0 0 r
.36152 .47017 .37111 .47279 .38567 .48084 .37625 .47516 Mtetra
.37 .731 .989 r
.37625 .47516 .38567 .48084 .40064 .48208 .39131 .4752 Mtetra
.71 .826 .937 r
.39131 .4752 .40064 .48208 .41596 .47574 .40673 .46771 Mtetra
.781 .812 .877 r
.40673 .46771 .41596 .47574 .43142 .46702 .42234 .45594 Mtetra
.734 .75 .865 r
.42234 .45594 .43142 .46702 .44685 .46277 .43795 .44624 Mtetra
.611 .627 .842 r
.43795 .44624 .44685 .46277 .46228 .46545 .45351 .44274 Mtetra
.525 .521 .793 r
.45351 .44274 .46228 .46545 .47782 .47066 .4691 .44406 Mtetra
.542 .505 .765 r
.4691 .44406 .47782 .47066 .4936 .47035 .48485 .44475 Mtetra
.612 .554 .765 r
.48485 .44475 .4936 .47035 .50956 .45989 .50078 .44031 Mtetra
.681 .634 .795 r
.50078 .44031 .50956 .45989 .52558 .44277 .51683 .4315 Mtetra
.697 .744 .888 r
.51683 .4315 .52558 .44277 .54162 .42843 .53296 .42386 Mtetra
.393 .776 .99 r
.53296 .42386 .54162 .42843 .55777 .42465 .5492 .42267 Mtetra
.25 0 0 r
.5492 .42267 .55777 .42465 .57414 .43088 .56564 .42771 Mtetra
0 .438 .743 r
.56564 .42771 .57414 .43088 .59072 .4379 .58226 .43237 Mtetra
.568 .836 .996 r
.58226 .43237 .59072 .4379 .60731 .43472 .59892 .42826 Mtetra
.842 .872 .865 r
.59892 .42826 .60731 .43472 .62371 .41803 .61545 .41215 Mtetra
.901 .874 .8 r
.61545 .41215 .62371 .41803 .63998 .39575 .63182 .38907 Mtetra
.88 .867 .822 r
.63182 .38907 .63998 .39575 .65645 .38107 .64822 .36863 Mtetra
.741 .75 .86 r
.64822 .36863 .65645 .38107 .67351 .3819 .66494 .35772 Mtetra
.581 .55 .784 r
.66494 .35772 .67351 .3819 .6912 .39413 .68206 .35556 Mtetra
.562 .473 .712 r
.68206 .35556 .6912 .39413 .70903 .4037 .69938 .35485 Mtetra
.602 .476 .682 r
.69938 .35485 .70903 .4037 .72631 .39685 .71658 .3481 Mtetra
.646 .506 .678 r
.71658 .3481 .72631 .39685 .7427 .3714 .73351 .33406 Mtetra
.678 .552 .704 r
.73351 .33406 .7427 .3714 .7586 .3387 .7504 .31861 Mtetra
.681 .64 .802 r
.7504 .31861 .7586 .3387 .77492 .31451 .76769 .30935 Mtetra
.364 .752 .988 r
.76769 .30935 .77492 .31451 .79232 .30724 .78565 .30879 Mtetra
.272 0 0 r
.78565 .30879 .79232 .30724 .81073 .31264 .80402 .31179 Mtetra
.222 .742 .843 r
.80402 .31179 .81073 .31264 .82933 .31756 .82219 .30933 Mtetra
.799 .865 .897 r
.82219 .30933 .82933 .31756 .84716 .31027 .83963 .29581 Mtetra
.841 .772 .785 r
.83963 .29581 .84716 .31027 .86395 .28942 .85642 .27376 Mtetra
.617 .679 .886 r
.22452 .44125 .23403 .45336 .24801 .45029 .23855 .43784 Mtetra
.067 .379 .843 r
.23855 .43784 .24801 .45029 .26155 .45542 .2519 .44591 Mtetra
.66 .16 0 r
.2519 .44591 .26155 .45542 .2749 .46589 .26489 .46202 Mtetra
.768 .258 0 r
.26489 .46202 .2749 .46589 .28853 .47498 .27816 .47754 Mtetra
.592 .06 0 r
.27816 .47754 .28853 .47498 .30271 .47735 .29214 .48465 Mtetra
.185 0 0 r
.29214 .48465 .30271 .47735 .31737 .47316 .30684 .48169 Mtetra
0 0 0 r
.30684 .48169 .31737 .47316 .33219 .46761 .3219 .47364 Mtetra
.3219 .47364 .33219 .46761 .3469 .46624 .33694 .46752 Mtetra
.028 0 0 r
.33694 .46752 .3469 .46624 .36152 .47017 .35182 .46683 Mtetra
.012 .558 .833 r
.35182 .46683 .36152 .47017 .37625 .47516 .36671 .46931 Mtetra
.37 .729 .989 r
.36671 .46931 .37625 .47516 .39131 .4752 .38183 .46937 Mtetra
.676 .847 .965 r
.38183 .46937 .39131 .4752 .40673 .46771 .39729 .46299 Mtetra
.799 .885 .908 r
.39729 .46299 .40673 .46771 .42234 .45594 .41299 .45105 Mtetra
.808 .883 .9 r
.41299 .45105 .42234 .45594 .43795 .44624 .42876 .43847 Mtetra
.723 .814 .922 r
.42876 .43847 .43795 .44624 .45351 .44274 .44448 .43018 Mtetra
.588 .676 .902 r
.44448 .43018 .45351 .44274 .4691 .44406 .46018 .42755 Mtetra
.52 .584 .86 r
.46018 .42755 .4691 .44406 .48485 .44475 .47595 .42805 Mtetra
.536 .591 .857 r
.47595 .42805 .48485 .44475 .50078 .44031 .49188 .42793 Mtetra
.577 .678 .909 r
.49188 .42793 .50078 .44031 .51683 .4315 .50796 .42561 Mtetra
.536 .81 .996 r
.50796 .42561 .51683 .4315 .53296 .42386 .52416 .42252 Mtetra
.215 .731 .872 r
.52416 .42252 .53296 .42386 .5492 .42267 .5405 .42111 Mtetra
.067 .623 .811 r
.5405 .42111 .5492 .42267 .56564 .42771 .55699 .42169 Mtetra
.39 .741 .992 r
.55699 .42169 .56564 .42771 .58226 .43237 .57362 .42137 Mtetra
.646 .74 .917 r
.57362 .42137 .58226 .43237 .59892 .42826 .59033 .41602 Mtetra
.761 .758 .85 r
.59033 .41602 .59892 .42826 .61545 .41215 .60702 .40361 Mtetra
.841 .836 .84 r
.60702 .40361 .61545 .41215 .63182 .38907 .62364 .38611 Mtetra
.876 .945 .855 r
.62364 .38611 .63182 .38907 .64822 .36863 .64025 .36804 Mtetra
.811 .991 .875 r
.64025 .36804 .64822 .36863 .66494 .35772 .65697 .35317 Mtetra
.764 .922 .941 r
.65697 .35317 .66494 .35772 .68206 .35556 .67386 .34218 Mtetra
.705 .727 .868 r
.67386 .34218 .68206 .35556 .69938 .35485 .69091 .33329 Mtetra
.667 .62 .792 r
.69091 .33329 .69938 .35485 .71658 .3481 .70806 .32478 Mtetra
.651 .599 .783 r
.70806 .32478 .71658 .3481 .73351 .33406 .72535 .31712 Mtetra
.625 .645 .85 r
.72535 .31712 .73351 .33406 .7504 .31861 .74289 .31238 Mtetra
.418 .756 .995 r
.74289 .31238 .7504 .31861 .76769 .30935 .7608 .3115 Mtetra
.17 0 0 r
.7608 .3115 .76769 .30935 .78565 .30879 .77896 .31204 Mtetra
.014 0 0 r
.77896 .31204 .78565 .30879 .80402 .31179 .79704 .30878 Mtetra
.736 .965 .937 r
.79704 .30878 .80402 .31179 .82219 .30933 .81469 .29741 Mtetra
.838 .806 .821 r
.81469 .29741 .82219 .30933 .83963 .29581 .8318 .27828 Mtetra
.814 .732 .774 r
.8318 .27828 .83963 .29581 .85642 .27376 .84872 .25679 Mtetra
.532 .75 .976 r
.21455 .43381 .22452 .44125 .23855 .43784 .22851 .43204 Mtetra
.476 0 0 r
.22851 .43204 .23855 .43784 .2519 .44591 .24179 .44134 Mtetra
.787 .287 0 r
.24179 .44134 .2519 .44591 .26489 .46202 .25476 .45791 Mtetra
.76 .245 0 r
.25476 .45791 .26489 .46202 .27816 .47754 .26805 .4732 Mtetra
.31 0 0 r
.26805 .4732 .27816 .47754 .29214 .48465 .28211 .47961 Mtetra
.593 .839 .991 r
.28211 .47961 .29214 .48465 .30684 .48169 .29694 .47547 Mtetra
.762 .841 .911 r
.29694 .47547 .30684 .48169 .3219 .47364 .31217 .46557 Mtetra
.729 .8 .908 r
.31217 .46557 .3219 .47364 .33694 .46752 .32738 .45709 Mtetra
.582 .711 .931 r
.32738 .45709 .33694 .46752 .35182 .46683 .3424 .45447 Mtetra
.41 .593 .919 r
.3424 .45447 .35182 .46683 .36671 .46931 .35731 .45691 Mtetra
.394 .585 .918 r
.35731 .45691 .36671 .46931 .38183 .46937 .37235 .45973 Mtetra
.535 .712 .953 r
.37235 .45973 .38183 .46937 .39729 .46299 .38771 .45822 Mtetra
.692 .879 .968 r
.38771 .45822 .39729 .46299 .41299 .45105 .40336 .45097 Mtetra
.73 .975 .924 r
.40336 .45097 .41299 .45105 .42876 .43847 .41919 .44043 Mtetra
.615 .957 .862 r
.41919 .44043 .42876 .43847 .44448 .43018 .43505 .43079 Mtetra
.447 .881 .881 r
.43505 .43079 .44448 .43018 .46018 .42755 .4509 .42495 Mtetra
.337 .788 .952 r
.4509 .42495 .46018 .42755 .47595 .42805 .46679 .42312 Mtetra
.313 .726 .977 r
.46679 .42312 .47595 .42805 .49188 .42793 .48279 .42327 Mtetra
.335 .745 .98 r
.48279 .42327 .49188 .42793 .50796 .42561 .49893 .4229 Mtetra
.375 .809 .962 r
.49893 .4229 .50796 .42561 .52416 .42252 .51523 .42051 Mtetra
.478 .873 .964 r
.51523 .42051 .52416 .42252 .5405 .42111 .53166 .41599 Mtetra
.632 .869 .986 r
.53166 .41599 .5405 .42111 .55699 .42169 .54819 .41007 Mtetra
.67 .738 .901 r
.54819 .41007 .55699 .42169 .57362 .42137 .56483 .40358 Mtetra
.655 .646 .829 r
.56483 .40358 .57362 .42137 .59033 .41602 .58156 .39699 Mtetra
.652 .633 .818 r
.58156 .39699 .59033 .41602 .60702 .40361 .5984 .39029 Mtetra
.68 .717 .877 r
.5984 .39029 .60702 .40361 .62364 .38611 .61532 .38295 Mtetra
.692 .937 .965 r
.61532 .38295 .62364 .38611 .64025 .36804 .6323 .37406 Mtetra
0 0 0 r
.6323 .37406 .64025 .36804 .65697 .35317 .6493 .3628 Mtetra
.6493 .3628 .65697 .35317 .67386 .34218 .66628 .34925 Mtetra
.66628 .34925 .67386 .34218 .69091 .33329 .68329 .33515 Mtetra
.606 .949 .803 r
.68329 .33515 .69091 .33329 .70806 .32478 .70045 .32345 Mtetra
.525 .911 .933 r
.70045 .32345 .70806 .32478 .72535 .31712 .71791 .31671 Mtetra
.147 .69 .797 r
.71791 .31671 .72535 .31712 .74289 .31238 .73575 .315 Mtetra
.163 0 0 r
.73575 .315 .74289 .31238 .7608 .3115 .75384 .31501 Mtetra
0 0 0 r
.75384 .31501 .7608 .3115 .77896 .31204 .77189 .31134 Mtetra
.679 .976 .892 r
.77189 .31134 .77896 .31204 .79704 .30878 .78956 .29984 Mtetra
.86 .86 .839 r
.78956 .29984 .79704 .30878 .81469 .29741 .80676 .28069 Mtetra
.823 .744 .776 r
.80676 .28069 .81469 .29741 .8318 .27828 .82375 .2587 Mtetra
.776 .699 .778 r
.82375 .2587 .8318 .27828 .84872 .25679 .84099 .24027 Mtetra
.093 .626 .865 r
.20409 .43094 .21455 .43381 .22851 .43204 .21788 .43208 Mtetra
.599 .042 0 r
.21788 .43208 .22851 .43204 .24179 .44134 .2313 .44 Mtetra
.68 .141 0 r
.2313 .44 .24179 .44134 .25476 .45791 .24469 .45091 Mtetra
0 .269 .699 r
.24469 .45091 .25476 .45791 .26805 .4732 .25848 .45872 Mtetra
.507 .603 .883 r
.25848 .45872 .26805 .4732 .28211 .47961 .27292 .45916 Mtetra
.654 .607 .79 r
.27292 .45916 .28211 .47961 .29694 .47547 .28791 .45243 Mtetra
.678 .602 .764 r
.28791 .45243 .29694 .47547 .31217 .46557 .30314 .44279 Mtetra
.653 .591 .773 r
.30314 .44279 .31217 .46557 .32738 .45709 .3183 .43551 Mtetra
.574 .558 .798 r
.3183 .43551 .32738 .45709 .3424 .45447 .33328 .43379 Mtetra
.456 .5 .815 r
.33328 .43379 .3424 .45447 .35731 .45691 .34813 .43739 Mtetra
.378 .467 .825 r
.34813 .43739 .35731 .45691 .37235 .45973 .36305 .44331 Mtetra
.389 .515 .864 r
.36305 .44331 .37235 .45973 .38771 .45822 .3782 .44777 Mtetra
.465 .666 .95 r
.3782 .44777 .38771 .45822 .40336 .45097 .39366 .44812 Mtetra
.515 .871 .987 r
.39366 .44812 .40336 .45097 .41919 .44043 .4094 .4439 Mtetra
.361 .82 .724 r
.4094 .4439 .41919 .44043 .43505 .43079 .42532 .4367 Mtetra
0 0 0 r
.42532 .4367 .43505 .43079 .4509 .42495 .44134 .42916 Mtetra
.44134 .42916 .4509 .42495 .46679 .42312 .45741 .42346 Mtetra
.255 .766 .823 r
.45741 .42346 .46679 .42312 .48279 .42327 .47354 .42018 Mtetra
.391 .811 .972 r
.47354 .42018 .48279 .42327 .49893 .4229 .48979 .41783 Mtetra
.559 .844 .998 r
.48979 .41783 .49893 .4229 .51523 .42051 .50618 .41369 Mtetra
.707 .848 .95 r
.50618 .41369 .51523 .42051 .53166 .41599 .52269 .40568 Mtetra
.761 .789 .876 r
.52269 .40568 .53166 .41599 .54819 .41007 .53929 .39416 Mtetra
.733 .701 .821 r
.53929 .39416 .54819 .41007 .56483 .40358 .55594 .38226 Mtetra
.664 .619 .794 r
.55594 .38226 .56483 .40358 .58156 .39699 .57268 .37412 Mtetra
.577 .56 .798 r
.57268 .37412 .58156 .39699 .5984 .39029 .58961 .372 Mtetra
.48 .55 .851 r
.58961 .372 .5984 .39029 .61532 .38295 .60677 .37427 Mtetra
.363 .664 .972 r
.60677 .37427 .61532 .38295 .6323 .37406 .62409 .37589 Mtetra
.188 .714 .706 r
.62409 .37589 .6323 .37406 .6493 .3628 .64143 .37155 Mtetra
0 0 0 r
.64143 .37155 .6493 .3628 .66628 .34925 .65864 .35944 Mtetra
.65864 .35944 .66628 .34925 .68329 .33515 .67575 .34281 Mtetra
.67575 .34281 .68329 .33515 .70045 .32345 .69294 .32771 Mtetra
.69294 .32771 .70045 .32345 .71791 .31671 .71045 .31859 Mtetra
.71045 .31859 .71791 .31671 .73575 .315 .72833 .31493 Mtetra
.24 .756 .815 r
.72833 .31493 .73575 .315 .75384 .31501 .74635 .31143 Mtetra
.695 .943 .96 r
.74635 .31143 .75384 .31501 .77189 .31134 .76416 .30181 Mtetra
.845 .848 .845 r
.76416 .30181 .77189 .31134 .78956 .29984 .78151 .28365 Mtetra
.835 .754 .774 r
.78151 .28365 .78956 .29984 .80676 .28069 .79853 .26051 Mtetra
.793 .702 .765 r
.79853 .26051 .80676 .28069 .82375 .2587 .81567 .2395 Mtetra
.73 .682 .804 r
.81567 .2395 .82375 .2587 .84099 .24027 .8334 .22622 Mtetra
.388 0 0 r
.1933 .43014 .20409 .43094 .21788 .43208 .20687 .43475 Mtetra
.49 0 0 r
.20687 .43475 .21788 .43208 .2313 .44 .2206 .43933 Mtetra
.1 0 0 r
.2206 .43933 .2313 .44 .24469 .45091 .23471 .44075 Mtetra
.601 .722 .929 r
.23471 .44075 .24469 .45091 .25848 .45872 .24928 .43752 Mtetra
.65 .6 .785 r
.24928 .43752 .25848 .45872 .27292 .45916 .26417 .43087 Mtetra
.637 .551 .741 r
.26417 .43087 .27292 .45916 .28791 .45243 .27918 .42374 Mtetra
.613 .535 .743 r
.27918 .42374 .28791 .45243 .30314 .44279 .29413 .41868 Mtetra
.578 .541 .778 r
.29413 .41868 .30314 .44279 .3183 .43551 .30902 .41661 Mtetra
.523 .557 .831 r
.30902 .41661 .3183 .43551 .33328 .43379 .32389 .41711 Mtetra
.454 .547 .862 r
.32389 .41711 .33328 .43379 .34813 .43739 .3388 .41964 Mtetra
.401 .505 .849 r
.3388 .41964 .34813 .43739 .36305 .44331 .35378 .42408 Mtetra
.369 .468 .83 r
.35378 .42408 .36305 .44331 .3782 .44777 .36887 .43006 Mtetra
.353 .479 .848 r
.36887 .43006 .3782 .44777 .39366 .44812 .38415 .43591 Mtetra
.379 .588 .926 r
.38415 .43591 .39366 .44812 .4094 .4439 .39971 .43881 Mtetra
.475 .806 1 r
.39971 .43881 .4094 .4439 .42532 .4367 .41558 .43645 Mtetra
.582 .936 .933 r
.41558 .43645 .42532 .4367 .44134 .42916 .4317 .42906 Mtetra
.672 .966 .927 r
.4317 .42906 .44134 .42916 .45741 .42346 .44795 .41957 Mtetra
.695 .91 .97 r
.44795 .41957 .45741 .42346 .47354 .42018 .46425 .41147 Mtetra
.648 .788 .949 r
.46425 .41147 .47354 .42018 .48979 .41783 .4806 .40591 Mtetra
.642 .723 .907 r
.4806 .40591 .48979 .41783 .50618 .41369 .49706 .40064 Mtetra
.703 .728 .87 r
.49706 .40064 .50618 .41369 .52269 .40568 .51364 .39203 Mtetra
.762 .74 .833 r
.51364 .39203 .52269 .40568 .53929 .39416 .5303 .37872 Mtetra
.767 .721 .81 r
.5303 .37872 .53929 .39416 .55594 .38226 .547 .36387 Mtetra
.702 .665 .81 r
.547 .36387 .55594 .38226 .57268 .37412 .56377 .35349 Mtetra
.565 .574 .821 r
.56377 .35349 .57268 .37412 .58961 .372 .58073 .35196 Mtetra
.387 .477 .83 r
.58073 .35196 .58961 .372 .60677 .37427 .59798 .35821 Mtetra
.293 .473 .866 r
.59798 .35821 .60677 .37427 .62409 .37589 .61546 .36559 Mtetra
.447 .674 .961 r
.61546 .36559 .62409 .37589 .64143 .37155 .63301 .36608 Mtetra
.738 .903 .952 r
.63301 .36608 .64143 .37155 .65864 .35944 .6504 .35601 Mtetra
.86 .951 .871 r
.6504 .35601 .65864 .35944 .67575 .34281 .66762 .33868 Mtetra
.859 .941 .873 r
.66762 .33868 .67575 .34281 .69294 .32771 .68487 .32149 Mtetra
.768 .898 .934 r
.68487 .32149 .69294 .32771 .71045 .31859 .70238 .30998 Mtetra
.65 .811 .961 r
.70238 .30998 .71045 .31859 .72833 .31493 .72022 .30368 Mtetra
.666 .763 .922 r
.72022 .30368 .72833 .31493 .74635 .31143 .73816 .29686 Mtetra
.756 .745 .843 r
.73816 .29686 .74635 .31143 .76416 .30181 .75584 .28358 Mtetra
.801 .722 .777 r
.75584 .28358 .76416 .30181 .78151 .28365 .77312 .26301 Mtetra
.8 .702 .757 r
.77312 .26301 .78151 .28365 .79853 .26051 .79025 .24052 Mtetra
.761 .691 .784 r
.79025 .24052 .79853 .26051 .81567 .2395 .80777 .22357 Mtetra
.67 .693 .862 r
.80777 .22357 .81567 .2395 .8334 .22622 .82602 .2159 Mtetra
.555 0 0 r
.18246 .42801 .1933 .43014 .20687 .43475 .19579 .436 Mtetra
.179 0 0 r
.19579 .436 .20687 .43475 .2206 .43933 .20987 .43697 Mtetra
.705 .922 .966 r
.20987 .43697 .2206 .43933 .23471 .44075 .22473 .42912 Mtetra
.766 .742 .831 r
.22473 .42912 .23471 .44075 .24928 .43752 .24 .41663 Mtetra
.688 .622 .777 r
.24 .41663 .24928 .43752 .26417 .43087 .25512 .40686 Mtetra
.573 .539 .779 r
.25512 .40686 .26417 .43087 .27918 .42374 .26978 .40505 Mtetra
.368 .472 .834 r
.26978 .40505 .27918 .42374 .29413 .41868 .28411 .41053 Mtetra
0 .38 .813 r
.28411 .41053 .29413 .41868 .30902 .41661 .29853 .41753 Mtetra
.268 0 0 r
.29853 .41753 .30902 .41661 .32389 .41711 .31337 .41995 Mtetra
0 0 0 r
.31337 .41995 .32389 .41711 .3388 .41964 .32867 .4164 Mtetra
.589 .888 .99 r
.32867 .4164 .3388 .41964 .35378 .42408 .34415 .41113 Mtetra
.542 .655 .909 r
.34415 .41113 .35378 .42408 .36887 .43006 .35957 .40991 Mtetra
.412 .486 .826 r
.35957 .40991 .36887 .43006 .38415 .43591 .37488 .41473 Mtetra
.356 .442 .812 r
.37488 .41473 .38415 .43591 .39971 .43881 .39029 .42179 Mtetra
.449 .548 .865 r
.39029 .42179 .39971 .43881 .41558 .43645 .40603 .42447 Mtetra
.651 .723 .902 r
.40603 .42447 .41558 .43645 .4317 .42906 .42216 .41887 Mtetra
.765 .788 .871 r
.42216 .41887 .4317 .42906 .44795 .41957 .43854 .40704 Mtetra
.754 .749 .848 r
.43854 .40704 .44795 .41957 .46425 .41147 .45497 .395 Mtetra
.674 .67 .839 r
.45497 .395 .46425 .41147 .4806 .40591 .4714 .38739 Mtetra
.606 .616 .835 r
.4714 .38739 .4806 .40591 .49706 .40064 .48787 .38359 Mtetra
.626 .644 .848 r
.48787 .38359 .49706 .40064 .51364 .39203 .50448 .37872 Mtetra
.725 .735 .859 r
.50448 .37872 .51364 .39203 .5303 .37872 .52121 .36851 Mtetra
.799 .804 .855 r
.52121 .36851 .5303 .37872 .547 .36387 .53801 .35388 Mtetra
.783 .807 .872 r
.53801 .35388 .547 .36387 .56377 .35349 .55485 .34078 Mtetra
.643 .716 .901 r
.55485 .34078 .56377 .35349 .58073 .35196 .57182 .33528 Mtetra
.44 .553 .873 r
.57182 .33528 .58073 .35196 .59798 .35821 .58904 .33829 Mtetra
.394 .485 .834 r
.58904 .33829 .59798 .35821 .61546 .36559 .60651 .34413 Mtetra
.527 .55 .822 r
.60651 .34413 .61546 .36559 .63301 .36608 .62407 .34451 Mtetra
.678 .632 .797 r
.62407 .34451 .63301 .36608 .6504 .35601 .64152 .33491 Mtetra
.753 .673 .773 r
.64152 .33491 .6504 .35601 .66762 .33868 .65882 .31797 Mtetra
.756 .679 .776 r
.65882 .31797 .66762 .33868 .68487 .32149 .67613 .3009 Mtetra
.705 .656 .798 r
.67613 .3009 .68487 .32149 .70238 .30998 .69369 .28925 Mtetra
.642 .623 .815 r
.69369 .28925 .70238 .30998 .72022 .30368 .71156 .28254 Mtetra
.649 .624 .811 r
.71156 .28254 .72022 .30368 .73816 .29686 .72952 .27527 Mtetra
.715 .655 .789 r
.72952 .27527 .73816 .29686 .75584 .28358 .74726 .26218 Mtetra
.768 .683 .769 r
.74726 .26218 .75584 .28358 .77312 .26301 .76472 .24338 Mtetra
.779 .703 .78 r
.76472 .24338 .77312 .26301 .79025 .24052 .78219 .22464 Mtetra
.734 .724 .842 r
.78219 .22464 .79025 .24052 .80777 .22357 .80014 .21255 Mtetra
.584 .738 .949 r
.80014 .21255 .80777 .22357 .82602 .2159 .8188 .20883 Mtetra
.575 .011 0 r
.17178 .42209 .18246 .42801 .19579 .436 .18491 .43279 Mtetra
.36 .786 .972 r
.18491 .43279 .19579 .436 .20987 .43697 .19924 .43131 Mtetra
.819 .846 .869 r
.19924 .43131 .20987 .43697 .22473 .42912 .21464 .41749 Mtetra
.802 .748 .803 r
.21464 .41749 .22473 .42912 .24 .41663 .23027 .4009 Mtetra
.667 .662 .836 r
.23027 .4009 .24 .41663 .25512 .40686 .24521 .39427 Mtetra
0 .292 .788 r
.24521 .39427 .25512 .40686 .26978 .40505 .25912 .4041 Mtetra
.831 .383 .163 r
.25912 .4041 .26978 .40505 .28411 .41053 .27249 .42544 Mtetra
.732 .363 .351 r
.27249 .42544 .28411 .41053 .29853 .41753 .2863 .44445 Mtetra
.54 .201 .342 r
.2863 .44445 .29853 .41753 .31337 .41995 .30126 .44791 Mtetra
.182 0 .171 r
.30126 .44791 .31337 .41995 .32867 .4164 .31733 .43334 Mtetra
0 0 0 r
.31733 .43334 .32867 .4164 .34415 .41113 .33381 .41078 Mtetra
.863 .959 .867 r
.33381 .41078 .34415 .41113 .35957 .40991 .34999 .39424 Mtetra
.593 .639 .866 r
.34999 .39424 .35957 .40991 .37488 .41473 .36563 .39125 Mtetra
.375 .432 .792 r
.36563 .39125 .37488 .41473 .39029 .42179 .38102 .39835 Mtetra
.39 .443 .795 r
.38102 .39835 .39029 .42179 .40603 .42447 .39662 .40492 Mtetra
.588 .595 .827 r
.39662 .40492 .40603 .42447 .42216 .41887 .4127 .40207 Mtetra
.734 .691 .81 r
.4127 .40207 .42216 .41887 .43854 .40704 .42915 .38961 Mtetra
.75 .692 .796 r
.42915 .38961 .43854 .40704 .45497 .395 .44569 .37518 Mtetra
.67 .636 .807 r
.44569 .37518 .45497 .395 .4714 .38739 .46215 .3669 Mtetra
.541 .563 .826 r
.46215 .3669 .4714 .38739 .48787 .38359 .47861 .36642 Mtetra
.477 .567 .867 r
.47861 .36642 .48787 .38359 .50448 .37872 .4952 .3681 Mtetra
.595 .737 .943 r
.4952 .3681 .50448 .37872 .52121 .36851 .51199 .36436 Mtetra
.779 .926 .932 r
.51199 .36436 .52121 .36851 .53801 .35388 .5289 .35252 Mtetra
.832 .975 .884 r
.5289 .35252 .53801 .35388 .55485 .34078 .54587 .33702 Mtetra
.776 .938 .934 r
.54587 .33702 .55485 .34078 .57182 .33528 .56289 .32512 Mtetra
.618 .76 .946 r
.56289 .32512 .57182 .33528 .58904 .33829 .58007 .32038 Mtetra
.537 .594 .859 r
.58007 .32038 .58904 .33829 .60651 .34413 .59745 .31974 Mtetra
.588 .562 .792 r
.59745 .31974 .60651 .34413 .62407 .34451 .61493 .31643 Mtetra
.664 .583 .754 r
.61493 .31643 .62407 .34451 .64152 .33491 .63237 .306 Mtetra
.707 .604 .739 r
.63237 .306 .64152 .33491 .65882 .31797 .64973 .29021 Mtetra
.706 .609 .746 r
.64973 .29021 .65882 .31797 .67613 .3009 .66715 .27511 Mtetra
.663 .596 .77 r
.66715 .27511 .67613 .3009 .69369 .28925 .68482 .26545 Mtetra
.61 .581 .796 r
.68482 .26545 .69369 .28925 .71156 .28254 .7028 .26052 Mtetra
.62 .601 .81 r
.7028 .26052 .71156 .28254 .72952 .27527 .72089 .2551 Mtetra
.694 .658 .81 r
.72089 .2551 .72952 .27527 .74726 .26218 .73884 .24451 Mtetra
.76 .714 .81 r
.73884 .24451 .74726 .26218 .76472 .24338 .75659 .22916 Mtetra
.777 .764 .842 r
.75659 .22916 .76472 .24338 .78219 .22464 .77442 .21435 Mtetra
.706 .808 .928 r
.77442 .21435 .78219 .22464 .80014 .21255 .7927 .2054 Mtetra
.502 .792 .997 r
.7927 .2054 .80014 .21255 .8188 .20883 .81154 .20255 Mtetra
0 .032 .528 r
.16135 .41199 .17178 .42209 .18491 .43279 .17434 .42424 Mtetra
.558 .747 .965 r
.17434 .42424 .18491 .43279 .19924 .43131 .18879 .42178 Mtetra
.812 .778 .822 r
.18879 .42178 .19924 .43131 .21464 .41749 .20443 .40579 Mtetra
.797 .749 .808 r
.20443 .40579 .21464 .41749 .23027 .4009 .22009 .38979 Mtetra
.458 .65 .942 r
.22009 .38979 .23027 .4009 .24521 .39427 .23455 .39028 Mtetra
.86 .417 .146 r
.23455 .39028 .24521 .39427 .25912 .4041 .2475 .41434 Mtetra
.845 .5 .401 r
.2475 .41434 .25912 .4041 .27249 .42544 .25979 .45292 Mtetra
.75 .431 .443 r
.25979 .45292 .27249 .42544 .2863 .44445 .27293 .48453 Mtetra
.546 .241 .403 r
.27293 .48453 .2863 .44445 .30126 .44791 .28807 .48861 Mtetra
.05 0 .183 r
.28807 .48861 .30126 .44791 .31733 .43334 .30511 .46143 Mtetra
.679 .777 .3 r
.30511 .46143 .31733 .43334 .33381 .41078 .32283 .41951 Mtetra
.955 .95 .673 r
.32283 .41951 .33381 .41078 .34999 .39424 .34 .38539 Mtetra
.791 .81 .867 r
.34 .38539 .34999 .39424 .36563 .39125 .35614 .37223 Mtetra
.381 .485 .84 r
.35614 .37223 .36563 .39125 .38102 .39835 .3716 .37738 Mtetra
.26 .388 .803 r
.3716 .37738 .38102 .39835 .39662 .40492 .38709 .38688 Mtetra
.518 .577 .854 r
.38709 .38688 .39662 .40492 .4127 .40207 .4031 .38707 Mtetra
.741 .715 .828 r
.4031 .38707 .4127 .40207 .42915 .38961 .4196 .3749 Mtetra
.783 .732 .806 r
.4196 .3749 .42915 .38961 .44569 .37518 .43625 .35872 Mtetra
.695 .683 .834 r
.43625 .35872 .44569 .37518 .46215 .3669 .45278 .34958 Mtetra
.466 .56 .867 r
.45278 .34958 .46215 .3669 .47861 .36642 .46923 .35159 Mtetra
.223 .456 .873 r
.46923 .35159 .47861 .36642 .4952 .3681 .48579 .35908 Mtetra
.288 .621 .96 r
.48579 .35908 .4952 .3681 .51199 .36436 .5026 .36186 Mtetra
.648 .935 .967 r
.5026 .36186 .51199 .36436 .5289 .35252 .51963 .35374 Mtetra
.817 .999 .842 r
.51963 .35374 .5289 .35252 .54587 .33702 .53674 .33714 Mtetra
.844 .991 .851 r
.53674 .33714 .54587 .33702 .56289 .32512 .55387 .31983 Mtetra
.78 .91 .929 r
.55387 .31983 .56289 .32512 .58007 .32038 .57107 .3078 Mtetra
.669 .737 .901 r
.57107 .3078 .58007 .32038 .59745 .31974 .58842 .3008 Mtetra
.65 .644 .831 r
.58842 .3008 .59745 .31974 .61493 .31643 .60587 .29391 Mtetra
.688 .632 .788 r
.60587 .29391 .61493 .31643 .63237 .306 .62334 .28304 Mtetra
.718 .645 .775 r
.62334 .28304 .63237 .306 .64973 .29021 .6408 .26898 Mtetra
.712 .655 .792 r
.6408 .26898 .64973 .29021 .66715 .27511 .65836 .25639 Mtetra
.657 .653 .834 r
.65836 .25639 .66715 .27511 .68482 .26545 .67618 .249 Mtetra
.584 .644 .876 r
.67618 .249 .68482 .26545 .7028 .26052 .6943 .24586 Mtetra
.595 .677 .898 r
.6943 .24586 .7028 .26052 .72089 .2551 .71254 .24212 Mtetra
.693 .751 .896 r
.71254 .24212 .72089 .2551 .73884 .24451 .73069 .23351 Mtetra
.774 .816 .886 r
.73069 .23351 .73884 .24451 .75659 .22916 .74868 .2204 Mtetra
.783 .863 .909 r
.74868 .2204 .75659 .22916 .77442 .21435 .76675 .20737 Mtetra
.693 .88 .968 r
.76675 .20737 .77442 .21435 .7927 .2054 .78517 .19863 Mtetra
.568 .837 .996 r
.78517 .19863 .7927 .2054 .81154 .20255 .80398 .19376 Mtetra
0 .093 .626 r
.15104 .39925 .16135 .41199 .17434 .42424 .16399 .41178 Mtetra
.579 .677 .907 r
.16399 .41178 .17434 .42424 .18879 .42178 .17847 .40926 Mtetra
.791 .738 .804 r
.17847 .40926 .18879 .42178 .20443 .40579 .19418 .39329 Mtetra
.776 .737 .817 r
.19418 .39329 .20443 .40579 .22009 .38979 .20976 .37918 Mtetra
.074 .447 .88 r
.20976 .37918 .22009 .38979 .23455 .39028 .22381 .38537 Mtetra
.905 .511 .252 r
.22381 .38537 .23455 .39028 .2475 .41434 .23602 .41933 Mtetra
.89 .553 .404 r
.23602 .41933 .2475 .41434 .25979 .45292 .24748 .4697 Mtetra
.821 .488 .425 r
.24748 .4697 .25979 .45292 .27293 .48453 .26009 .51036 Mtetra
.558 .208 .331 r
.26009 .51036 .27293 .48453 .28807 .48861 .27532 .51564 Mtetra
0 0 0 r
.27532 .51564 .28807 .48861 .30511 .46143 .29314 .47932 Mtetra
.976 .905 .567 r
.29314 .47932 .30511 .46143 .32283 .41951 .31183 .42439 Mtetra
.978 .88 .667 r
.31183 .42439 .32283 .41951 .34 .38539 .32977 .37879 Mtetra
.862 .845 .825 r
.32977 .37879 .34 .38539 .35614 .37223 .34629 .35936 Mtetra
.288 .532 .912 r
.34629 .35936 .35614 .37223 .3716 .37738 .36179 .36398 Mtetra
0 .229 .745 r
.36179 .36398 .3716 .37738 .38709 .38688 .37718 .37637 Mtetra
.316 .602 .949 r
.37718 .37637 .38709 .38688 .4031 .38707 .39314 .3793 Mtetra
.779 .841 .899 r
.39314 .3793 .4031 .38707 .4196 .3749 .40973 .36731 Mtetra
.85 .844 .837 r
.40973 .36731 .4196 .3749 .43625 .35872 .42654 .34892 Mtetra
.763 .803 .885 r
.42654 .34892 .43625 .35872 .45278 .34958 .44321 .33729 Mtetra
.43 .627 .936 r
.44321 .33729 .45278 .34958 .46923 .35159 .45971 .33866 Mtetra
.05 .381 .845 r
.45971 .33866 .46923 .35159 .48579 .35908 .47627 .34809 Mtetra
.161 .499 .908 r
.47627 .34809 .48579 .35908 .5026 .36186 .49311 .35424 Mtetra
.621 .82 .977 r
.49311 .35424 .5026 .36186 .51963 .35374 .51022 .34885 Mtetra
.843 .914 .883 r
.51022 .34885 .51963 .35374 .53674 .33714 .52746 .33272 Mtetra
.876 .919 .852 r
.52746 .33272 .53674 .33714 .55387 .31983 .54471 .31363 Mtetra
.822 .895 .893 r
.54471 .31363 .55387 .31983 .57107 .3078 .562 .29881 Mtetra
.719 .825 .931 r
.562 .29881 .57107 .3078 .58842 .3008 .57941 .28964 Mtetra
.678 .77 .921 r
.57941 .28964 .58842 .3008 .60587 .29391 .59694 .28225 Mtetra
.72 .777 .898 r
.59694 .28225 .60587 .29391 .62334 .28304 .61453 .27252 Mtetra
.764 .812 .891 r
.61453 .27252 .62334 .28304 .6408 .26898 .63214 .26035 Mtetra
.752 .848 .922 r
.63214 .26035 .6408 .26898 .65836 .25639 .64986 .24932 Mtetra
.646 .853 .979 r
.64986 .24932 .65836 .25639 .67618 .249 .66782 .24256 Mtetra
.509 .812 1 r
.66782 .24256 .67618 .249 .6943 .24586 .68603 .23921 Mtetra
.547 .826 .997 r
.68603 .23921 .6943 .24586 .71254 .24212 .70437 .23499 Mtetra
.7 .875 .964 r
.70437 .23499 .71254 .24212 .73069 .23351 .72262 .2261 Mtetra
.79 .893 .918 r
.72262 .2261 .73069 .23351 .74868 .2204 .74073 .21282 Mtetra
.797 .893 .913 r
.74073 .21282 .74868 .2204 .76675 .20737 .75888 .19907 Mtetra
.739 .867 .94 r
.75888 .19907 .76675 .20737 .78517 .19863 .7773 .18839 Mtetra
.682 .808 .942 r
.7773 .18839 .78517 .19863 .80398 .19376 .796 .18032 Mtetra
0 .13 .662 r
.14065 .38604 .15104 .39925 .16399 .41178 .15363 .39809 Mtetra
.566 .653 .895 r
.15363 .39809 .16399 .41178 .17847 .40926 .16809 .39606 Mtetra
.783 .73 .804 r
.16809 .39606 .17847 .40926 .19418 .39329 .18383 .38059 Mtetra
.775 .736 .817 r
.18383 .38059 .19418 .39329 .20976 .37918 .19947 .36641 Mtetra
.196 .478 .893 r
.19947 .36641 .20976 .37918 .22381 .38537 .21357 .37208 Mtetra
.901 .496 .092 r
.21357 .37208 .22381 .38537 .23602 .41933 .22574 .40562 Mtetra
.949 .592 .259 r
.22574 .40562 .23602 .41933 .24748 .4697 .23708 .45611 Mtetra
.925 .54 .163 r
.23708 .45611 .24748 .4697 .26009 .51036 .24957 .49718 Mtetra
.228 .5 .902 r
.24957 .49718 .26009 .51036 .27532 .51564 .26481 .50268 Mtetra
.879 .753 .72 r
.26481 .50268 .27532 .51564 .29314 .47932 .28271 .46711 Mtetra
.913 .752 .668 r
.28271 .46711 .29314 .47932 .31183 .42439 .30157 .41229 Mtetra
.904 .757 .689 r
.30157 .41229 .31183 .42439 .32977 .37879 .31965 .36722 Mtetra
.816 .772 .812 r
.31965 .36722 .32977 .37879 .34629 .35936 .33618 .34941 Mtetra
0 .41 .853 r
.33618 .34941 .34629 .35936 .36179 .36398 .3516 .35673 Mtetra
.615 .078 0 r
.3516 .35673 .36179 .36398 .37718 .37637 .3669 .37202 Mtetra
0 .445 .768 r
.3669 .37202 .37718 .37637 .39314 .3793 .38286 .37668 Mtetra
.789 .946 .925 r
.38286 .37668 .39314 .3793 .40973 .36731 .39958 .36422 Mtetra
.894 .914 .829 r
.39958 .36422 .40973 .36731 .42654 .34892 .41659 .34326 Mtetra
.833 .888 .881 r
.41659 .34326 .42654 .34892 .44321 .33729 .43346 .32788 Mtetra
.531 .741 .971 r
.43346 .32788 .44321 .33729 .45971 .33866 .45009 .32562 Mtetra
.185 .472 .891 r
.45009 .32562 .45971 .33866 .47627 .34809 .46671 .3325 Mtetra
.329 .515 .887 r
.46671 .3325 .47627 .34809 .49311 .35424 .48359 .33766 Mtetra
.622 .659 .865 r
.48359 .33766 .49311 .35424 .51022 .34885 .50074 .33271 Mtetra
.761 .723 .817 r
.50074 .33271 .51022 .34885 .52746 .33272 .51805 .31804 Mtetra
.793 .751 .814 r
.51805 .31804 .52746 .33272 .54471 .31363 .5354 .30098 Mtetra
.756 .769 .864 r
.5354 .30098 .54471 .31363 .562 .29881 .5528 .28859 Mtetra
.655 .782 .941 r
.5528 .28859 .562 .29881 .57941 .28964 .57033 .28215 Mtetra
.583 .816 .988 r
.57033 .28215 .57941 .28964 .59694 .28225 .588 .27754 Mtetra
.642 .902 .983 r
.588 .27754 .59694 .28225 .61453 .27252 .60576 .27011 Mtetra
.715 .964 .941 r
.60576 .27011 .61453 .27252 .63214 .26035 .62354 .25916 Mtetra
.694 .974 .918 r
.62354 .25916 .63214 .26035 .64986 .24932 .6414 .24787 Mtetra
.585 .937 .934 r
.6414 .24787 .64986 .24932 .66782 .24256 .65944 .23947 Mtetra
.519 .889 .972 r
.65944 .23947 .66782 .24256 .68603 .23921 .67768 .23368 Mtetra
.616 .883 .99 r
.67768 .23368 .68603 .23921 .70437 .23499 .69603 .22698 Mtetra
.744 .871 .938 r
.69603 .22698 .70437 .23499 .72262 .2261 .7143 .21608 Mtetra
.802 .846 .884 r
.7143 .21608 .72262 .2261 .74073 .21282 .73245 .20123 Mtetra
.8 .819 .867 r
.73245 .20123 .74073 .21282 .75888 .19907 .75062 .18585 Mtetra
.755 .781 .874 r
.75062 .18585 .75888 .19907 .7773 .18839 .76901 .1731 Mtetra
.709 .733 .87 r
.76901 .1731 .7773 .18839 .796 .18032 .78764 .1628 Mtetra
0 .123 .648 r
.13009 .37351 .14065 .38604 .15363 .39809 .14308 .38526 Mtetra
.511 .646 .917 r
.14308 .38526 .15363 .39809 .16809 .39606 .15743 .38468 Mtetra
.787 .756 .825 r
.15743 .38468 .16809 .39606 .18383 .38059 .17315 .37016 Mtetra
.811 .771 .816 r
.17315 .37016 .18383 .38059 .19947 .36641 .18907 .35359 Mtetra
.544 .663 .914 r
.18907 .35359 .19947 .36641 .21357 .37208 .20378 .35202 Mtetra
0 0 .446 r
.20378 .35202 .21357 .37208 .22574 .40562 .21673 .3743 Mtetra
0 0 .258 r
.21673 .3743 .22574 .40562 .23708 .45611 .22878 .41271 Mtetra
0 0 .53 r
.22878 .41271 .23708 .45611 .24957 .49718 .24167 .44547 Mtetra
.484 .387 .669 r
.24167 .44547 .24957 .49718 .26481 .50268 .25678 .45074 Mtetra
.702 .539 .664 r
.25678 .45074 .26481 .50268 .28271 .46711 .27412 .42383 Mtetra
.777 .602 .662 r
.27412 .42383 .28271 .46711 .30157 .41229 .29231 .38151 Mtetra
.79 .637 .691 r
.29231 .38151 .30157 .41229 .31965 .36722 .30981 .34823 Mtetra
.688 .652 .81 r
.30981 .34823 .31965 .36722 .33618 .34941 .32597 .33884 Mtetra
0 .18 .678 r
.32597 .33884 .33618 .34941 .3516 .35673 .3412 .3506 Mtetra
.69 .156 0 r
.3412 .3506 .3516 .35673 .3669 .37202 .35647 .36726 Mtetra
0 .476 .802 r
.35647 .36726 .3669 .37202 .38286 .37668 .37251 .37163 Mtetra
.807 .9 .908 r
.37251 .37163 .38286 .37668 .39958 .36422 .38936 .35825 Mtetra
.888 .865 .811 r
.38936 .35825 .39958 .36422 .41659 .34326 .40655 .33573 Mtetra
.848 .852 .845 r
.40655 .33573 .41659 .34326 .43346 .32788 .42359 .31771 Mtetra
.657 .775 .936 r
.42359 .31771 .43346 .32788 .45009 .32562 .44038 .31143 Mtetra
.418 .591 .915 r
.44038 .31143 .45009 .32562 .46671 .3325 .45712 .31355 Mtetra
.489 .561 .856 r
.45712 .31355 .46671 .3325 .48359 .33766 .47406 .31465 Mtetra
.635 .602 .799 r
.47406 .31465 .48359 .33766 .50074 .33271 .49125 .30792 Mtetra
.704 .626 .767 r
.49125 .30792 .50074 .33271 .51805 .31804 .50859 .29447 Mtetra
.708 .636 .775 r
.50859 .29447 .51805 .31804 .5354 .30098 .52599 .2812 Mtetra
.652 .641 .826 r
.52599 .2812 .5354 .30098 .5528 .28859 .54346 .27389 Mtetra
.537 .65 .907 r
.54346 .27389 .5528 .28859 .57033 .28215 .56109 .27235 Mtetra
.474 .716 .975 r
.56109 .27235 .57033 .28215 .588 .27754 .5789 .27134 Mtetra
.6 .857 .992 r
.5789 .27134 .588 .27754 .60576 .27011 .5968 .26561 Mtetra
.745 .935 .949 r
.5968 .26561 .60576 .27011 .62354 .25916 .61471 .2544 Mtetra
.787 .938 .928 r
.61471 .2544 .62354 .25916 .6414 .24787 .63265 .24127 Mtetra
.751 .898 .944 r
.63265 .24127 .6414 .24787 .65944 .23947 .65071 .23008 Mtetra
.7 .827 .943 r
.65071 .23008 .65944 .23947 .67768 .23368 .66895 .22132 Mtetra
.703 .773 .906 r
.66895 .22132 .67768 .23368 .69603 .22698 .68729 .21214 Mtetra
.743 .751 .858 r
.68729 .21214 .69603 .22698 .7143 .21608 .70557 .1996 Mtetra
.772 .741 .825 r
.70557 .1996 .7143 .21608 .73245 .20123 .72377 .18384 Mtetra
.768 .731 .818 r
.72377 .18384 .73245 .20123 .75062 .18585 .742 .16789 Mtetra
.735 .711 .829 r
.742 .16789 .75062 .18585 .76901 .1731 .76044 .15466 Mtetra
.696 .689 .839 r
.76044 .15466 .76901 .1731 .78764 .1628 .77914 .14421 Mtetra
0 .088 .613 r
.11939 .3611 .13009 .37351 .14308 .38526 .13232 .37329 Mtetra
.348 .586 .933 r
.13232 .37329 .14308 .38526 .15743 .38468 .1464 .37584 Mtetra
.772 .797 .873 r
.1464 .37584 .15743 .38468 .17315 .37016 .16193 .36418 Mtetra
.855 .837 .828 r
.16193 .36418 .17315 .37016 .18907 .35359 .17812 .34569 Mtetra
.771 .817 .889 r
.17812 .34569 .18907 .35359 .20378 .35202 .19369 .33448 Mtetra
.305 .463 .853 r
.19369 .33448 .20378 .35202 .21673 .3743 .20793 .34018 Mtetra
.081 .16 .648 r
.20793 .34018 .21673 .3743 .22878 .41271 .22126 .35999 Mtetra
.29 .243 .631 r
.22126 .35999 .22878 .41271 .24167 .44547 .23489 .37974 Mtetra
.5 .375 .642 r
.23489 .37974 .24167 .44547 .25678 .45074 .24989 .38403 Mtetra
.623 .465 .647 r
.24989 .38403 .25678 .45074 .27412 .42383 .26636 .36867 Mtetra
.684 .521 .66 r
.26636 .36867 .27412 .42383 .29231 .38151 .28342 .34428 Mtetra
.687 .557 .702 r
.28342 .34428 .29231 .38151 .30981 .34823 .3 .32739 Mtetra
.512 .547 .828 r
.3 .32739 .30981 .34823 .32597 .33884 .31566 .32777 Mtetra
0 .068 .58 r
.31566 .32777 .32597 .33884 .3412 .3506 .33079 .34185 Mtetra
.517 0 0 r
.33079 .34185 .3412 .3506 .35647 .36726 .34617 .35606 Mtetra
.397 .641 .954 r
.34617 .35606 .35647 .36726 .37251 .37163 .36237 .3574 Mtetra
.767 .741 .829 r
.36237 .3574 .37251 .37163 .38936 .35825 .37934 .34316 Mtetra
.819 .744 .782 r
.37934 .34316 .38936 .35825 .40655 .33573 .39658 .32185 Mtetra
.796 .754 .815 r
.39658 .32185 .40655 .33573 .42359 .31771 .41367 .30488 Mtetra
.677 .736 .895 r
.41367 .30488 .42359 .31771 .44038 .31143 .43055 .29744 Mtetra
.535 .658 .915 r
.43055 .29744 .44038 .31143 .45712 .31355 .44741 .29588 Mtetra
.588 .631 .862 r
.44741 .29588 .45712 .31355 .47406 .31465 .46445 .29245 Mtetra
.675 .63 .797 r
.46445 .29245 .47406 .31465 .49125 .30792 .48171 .28277 Mtetra
.701 .623 .767 r
.48171 .28277 .49125 .30792 .50859 .29447 .49908 .26951 Mtetra
.671 .609 .777 r
.49908 .26951 .50859 .29447 .52599 .2812 .5165 .2592 Mtetra
.582 .584 .82 r
.5165 .2592 .52599 .2812 .54346 .27389 .53401 .25595 Mtetra
.463 .564 .873 r
.53401 .25595 .54346 .27389 .56109 .27235 .55171 .2577 Mtetra
.478 .624 .915 r
.55171 .2577 .56109 .27235 .5789 .27134 .56958 .25808 Mtetra
.646 .73 .911 r
.56958 .25808 .5789 .27134 .5968 .26561 .58755 .25178 Mtetra
.756 .764 .86 r
.58755 .25178 .5968 .26561 .61471 .2544 .60551 .23876 Mtetra
.771 .746 .83 r
.60551 .23876 .61471 .2544 .63265 .24127 .62348 .22344 Mtetra
.734 .708 .826 r
.62348 .22344 .63265 .24127 .65071 .23008 .64156 .21036 Mtetra
.686 .667 .826 r
.64156 .21036 .65071 .23008 .66895 .22132 .65982 .20035 Mtetra
.676 .65 .817 r
.65982 .20035 .66895 .22132 .68729 .21214 .67819 .19073 Mtetra
.705 .662 .805 r
.67819 .19073 .68729 .21214 .70557 .1996 .69656 .17855 Mtetra
.735 .681 .798 r
.69656 .17855 .70557 .1996 .72377 .18384 .71487 .16373 Mtetra
.74 .692 .806 r
.71487 .16373 .72377 .18384 .742 .16789 .73325 .14895 Mtetra
.714 .693 .829 r
.73325 .14895 .742 .16789 .76044 .15466 .75184 .13695 Mtetra
.679 .692 .855 r
.75184 .13695 .76044 .15466 .77914 .14421 .77071 .12783 Mtetra
0 .085 .624 r
.10873 .34716 .11939 .3611 .13232 .37329 .12157 .35998 Mtetra
.07 .397 .854 r
.12157 .35998 .13232 .37329 .1464 .37584 .1352 .36719 Mtetra
.655 .786 .944 r
.1352 .36719 .1464 .37584 .16193 .36418 .15023 .36155 Mtetra
.857 .903 .866 r
.15023 .36155 .16193 .36418 .17812 .34569 .16634 .34516 Mtetra
.871 .937 .861 r
.16634 .34516 .17812 .34569 .19369 .33448 .18254 .32791 Mtetra
.724 .845 .939 r
.18254 .32791 .19369 .33448 .20793 .34018 .19801 .31944 Mtetra
.456 .513 .828 r
.19801 .31944 .20793 .34018 .22126 .35999 .21268 .32183 Mtetra
.43 .383 .705 r
.21268 .32183 .22126 .35999 .23489 .37974 .22716 .32871 Mtetra
.507 .402 .67 r
.22716 .32871 .23489 .37974 .24989 .38403 .24216 .33121 Mtetra
.576 .448 .669 r
.24216 .33121 .24989 .38403 .26636 .36867 .25787 .32578 Mtetra
.614 .495 .694 r
.25787 .32578 .26636 .36867 .28342 .34428 .27389 .31715 Mtetra
.583 .538 .77 r
.27389 .31715 .28342 .34428 .3 .32739 .28968 .31364 Mtetra
.22 .486 .894 r
.28968 .31364 .3 .32739 .31566 .32777 .30506 .31941 Mtetra
0 .151 .609 r
.30506 .31941 .31566 .32777 .33079 .34185 .32036 .33046 Mtetra
.067 .439 .876 r
.32036 .33046 .33079 .34185 .34617 .35606 .33611 .33744 Mtetra
.604 .625 .846 r
.33611 .33744 .34617 .35606 .36237 .3574 .35257 .33325 Mtetra
.716 .633 .765 r
.35257 .33325 .36237 .3574 .37934 .34316 .36957 .31884 Mtetra
.735 .642 .756 r
.36957 .31884 .37934 .34316 .39658 .32185 .3867 .30199 Mtetra
.707 .663 .804 r
.3867 .30199 .39658 .32185 .41367 .30488 .40369 .29048 Mtetra
.611 .688 .897 r
.40369 .29048 .41367 .30488 .43055 .29744 .42054 .286 Mtetra
.541 .711 .95 r
.42054 .286 .43055 .29744 .44741 .29588 .43747 .28368 Mtetra
.655 .745 .916 r
.43747 .28368 .44741 .29588 .46445 .29245 .45463 .27722 Mtetra
.741 .73 .842 r
.45463 .27722 .46445 .29245 .48171 .28277 .472 .26481 Mtetra
.744 .701 .812 r
.472 .26481 .48171 .28277 .49908 .26951 .48945 .25077 Mtetra
.684 .669 .829 r
.48945 .25077 .49908 .26951 .5165 .2592 .50692 .24137 Mtetra
.559 .619 .869 r
.50692 .24137 .5165 .2592 .53401 .25595 .52447 .23915 Mtetra
.461 .582 .889 r
.52447 .23915 .53401 .25595 .55171 .2577 .5422 .24054 Mtetra
.544 .623 .881 r
.5422 .24054 .55171 .2577 .56958 .25808 .5601 .23882 Mtetra
.678 .666 .831 r
.5601 .23882 .56958 .25808 .58755 .25178 .57808 .2296 Mtetra
.735 .667 .784 r
.57808 .2296 .58755 .25178 .60551 .23876 .59606 .21416 Mtetra
.73 .649 .768 r
.59606 .21416 .60551 .23876 .62348 .22344 .61405 .19783 Mtetra
.691 .622 .774 r
.61405 .19783 .62348 .22344 .64156 .21036 .63219 .18518 Mtetra
.648 .602 .789 r
.63219 .18518 .64156 .21036 .65982 .20035 .65053 .1766 Mtetra
.641 .609 .803 r
.65053 .1766 .65982 .20035 .67819 .19073 .66901 .16889 Mtetra
.678 .646 .811 r
.66901 .16889 .67819 .19073 .69656 .17855 .68753 .15877 Mtetra
.719 .687 .818 r
.68753 .15877 .69656 .17855 .71487 .16373 .70601 .14597 Mtetra
.731 .715 .836 r
.70601 .14597 .71487 .16373 .73325 .14895 .72457 .13307 Mtetra
.706 .729 .869 r
.72457 .13307 .73325 .14895 .75184 .13695 .74336 .12267 Mtetra
.667 .737 .903 r
.74336 .12267 .75184 .13695 .77071 .12783 .7624 .11484 Mtetra
0 .173 .709 r
.09822 .33074 .10873 .34716 .12157 .35998 .1111 .34287 Mtetra
0 .219 .742 r
.1111 .34287 .12157 .35998 .1352 .36719 .12426 .35445 Mtetra
.352 .58 .928 r
.12426 .35445 .1352 .36719 .15023 .36155 .13852 .35701 Mtetra
.737 .888 .949 r
.13852 .35701 .15023 .36155 .16634 .34516 .15404 .34792 Mtetra
.839 .989 .86 r
.15404 .34792 .16634 .34516 .18254 .32791 .17026 .33202 Mtetra
.787 .998 .844 r
.17026 .33202 .18254 .32791 .19801 .31944 .18638 .31734 Mtetra
.69 .934 .966 r
.18638 .31734 .19801 .31944 .21268 .32183 .202 .30905 Mtetra
.552 .677 .922 r
.202 .30905 .21268 .32183 .22716 .32871 .21721 .30694 Mtetra
.506 .534 .82 r
.21721 .30694 .22716 .32871 .24216 .33121 .23234 .30743 Mtetra
.513 .521 .802 r
.23234 .30743 .24216 .33121 .25787 .32578 .24764 .30783 Mtetra
.489 .57 .864 r
.24764 .30783 .25787 .32578 .27389 .31715 .26307 .30845 Mtetra
.241 .612 .955 r
.26307 .30845 .27389 .31715 .28968 .31364 .27852 .31107 Mtetra
.227 0 0 r
.27852 .31107 .28968 .31364 .30506 .31941 .29404 .31551 Mtetra
0 .54 .82 r
.29404 .31551 .30506 .31941 .32036 .33046 .30985 .31831 Mtetra
.577 .709 .933 r
.30985 .31831 .32036 .33046 .33611 .33744 .32614 .31505 Mtetra
.683 .63 .79 r
.32614 .31505 .33611 .33744 .35257 .33325 .34291 .30465 Mtetra
.69 .596 .745 r
.34291 .30465 .35257 .33325 .36957 .31884 .35989 .29109 Mtetra
.663 .586 .758 r
.35989 .29109 .36957 .31884 .3867 .30199 .3768 .28068 Mtetra
.589 .593 .824 r
.3768 .28068 .3867 .30199 .40369 .29048 .39355 .27699 Mtetra
.446 .627 .93 r
.39355 .27699 .40369 .29048 .42054 .286 .4103 .27779 Mtetra
.435 .735 .99 r
.4103 .27779 .42054 .286 .43747 .28368 .42727 .27684 Mtetra
.679 .862 .969 r
.42727 .27684 .43747 .28368 .45463 .27722 .44456 .26908 Mtetra
.801 .858 .892 r
.44456 .26908 .45463 .27722 .472 .26481 .46206 .25499 Mtetra
.802 .83 .873 r
.46206 .25499 .472 .26481 .48945 .25077 .47962 .24015 Mtetra
.723 .802 .914 r
.47962 .24015 .48945 .25077 .50692 .24137 .49718 .23033 Mtetra
.573 .741 .956 r
.49718 .23033 .50692 .24137 .52447 .23915 .51482 .22669 Mtetra
.523 .691 .945 r
.51482 .22669 .52447 .23915 .5422 .24054 .5326 .22489 Mtetra
.635 .692 .885 r
.5326 .22489 .5422 .24054 .5601 .23882 .55054 .21885 Mtetra
.72 .68 .811 r
.55054 .21885 .5601 .23882 .57808 .2296 .56853 .20593 Mtetra
.741 .66 .771 r
.56853 .20593 .57808 .2296 .59606 .21416 .58653 .18895 Mtetra
.719 .64 .769 r
.58653 .18895 .59606 .21416 .61405 .19783 .6046 .1736 Mtetra
.667 .62 .792 r
.6046 .1736 .61405 .19783 .63219 .18518 .62285 .16361 Mtetra
.613 .614 .828 r
.62285 .16361 .63219 .18518 .65053 .1766 .64133 .15811 Mtetra
.611 .648 .862 r
.64133 .15811 .65053 .1766 .66901 .16889 .65997 .15299 Mtetra
.672 .713 .879 r
.65997 .15299 .66901 .16889 .68753 .15877 .67864 .1447 Mtetra
.732 .766 .88 r
.67864 .1447 .68753 .15877 .70601 .14597 .69729 .13313 Mtetra
.745 .792 .891 r
.69729 .13313 .70601 .14597 .72457 .13307 .716 .12109 Mtetra
.71 .797 .918 r
.716 .12109 .72457 .13307 .74336 .12267 .73493 .1112 Mtetra
.666 .791 .941 r
.73493 .1112 .74336 .12267 .7624 .11484 .75409 .10345 Mtetra
.11 .345 .812 r
.08775 .31304 .09822 .33074 .1111 .34287 .10097 .3217 Mtetra
0 .203 .722 r
.10097 .3217 .1111 .34287 .12426 .35445 .11393 .33467 Mtetra
.125 .326 .793 r
.11393 .33467 .12426 .35445 .13852 .35701 .12747 .34431 Mtetra
.437 .627 .934 r
.12747 .34431 .13852 .35701 .15404 .34792 .14207 .34507 Mtetra
.692 .92 .97 r
.14207 .34507 .15404 .34792 .17026 .33202 .15766 .337 Mtetra
.664 .971 .814 r
.15766 .337 .17026 .33202 .18638 .31734 .17369 .32487 Mtetra
.444 .844 .648 r
.17369 .32487 .18638 .31734 .202 .30905 .18963 .31429 Mtetra
0 0 0 r
.18963 .31429 .202 .30905 .21721 .30694 .20525 .30843 Mtetra
.20525 .30843 .21721 .30694 .23234 .30743 .2206 .30733 Mtetra
.165 0 0 r
.2206 .30733 .23234 .30743 .24764 .30783 .23585 .3093 Mtetra
.306 0 0 r
.23585 .3093 .24764 .30783 .26307 .30845 .2512 .3123 Mtetra
.315 0 0 r
.2512 .3123 .26307 .30845 .27852 .31107 .26679 .31425 Mtetra
.053 0 0 r
.26679 .31425 .27852 .31107 .29404 .31551 .28277 .31281 Mtetra
.615 .916 .979 r
.28277 .31281 .29404 .31551 .30985 .31831 .29921 .30591 Mtetra
.757 .766 .86 r
.29921 .30591 .30985 .31831 .32614 .31505 .31606 .29351 Mtetra
.731 .66 .779 r
.31606 .29351 .32614 .31505 .34291 .30465 .33308 .27882 Mtetra
.682 .607 .766 r
.33308 .27882 .34291 .30465 .35989 .29109 .34999 .26722 Mtetra
.595 .575 .801 r
.34999 .26722 .35989 .29109 .3768 .28068 .36667 .26291 Mtetra
.418 .543 .876 r
.36667 .26291 .3768 .28068 .39355 .27699 .38321 .26566 Mtetra
.209 .539 .926 r
.38321 .26566 .39355 .27699 .4103 .27779 .39988 .27034 Mtetra
.366 .72 .988 r
.39988 .27034 .4103 .27779 .42727 .27684 .4169 .27021 Mtetra
.694 .873 .965 r
.4169 .27021 .42727 .27684 .44456 .26908 .43431 .26174 Mtetra
.809 .876 .895 r
.43431 .26174 .44456 .26908 .46206 .25499 .45193 .24724 Mtetra
.807 .87 .894 r
.45193 .24724 .46206 .25499 .47962 .24015 .46961 .23271 Mtetra
.726 .868 .948 r
.46961 .23271 .47962 .24015 .49718 .23033 .48728 .22288 Mtetra
.596 .831 .989 r
.48728 .22288 .49718 .23033 .51482 .22669 .50502 .21757 Mtetra
.608 .8 .973 r
.50502 .21757 .51482 .22669 .5326 .22489 .52289 .21224 Mtetra
.716 .773 .897 r
.52289 .21224 .5326 .22489 .55054 .21885 .54089 .20221 Mtetra
.765 .735 .825 r
.54089 .20221 .55054 .21885 .56853 .20593 .55895 .18685 Mtetra
.764 .71 .802 r
.55895 .18685 .56853 .20593 .58653 .18895 .57703 .17021 Mtetra
.723 .698 .825 r
.57703 .17021 .58653 .18895 .6046 .1736 .59523 .15754 Mtetra
.64 .695 .884 r
.59523 .15754 .6046 .1736 .62285 .16361 .61363 .15101 Mtetra
.548 .71 .946 r
.61363 .15101 .62285 .16361 .64133 .15811 .63227 .14813 Mtetra
.566 .773 .976 r
.63227 .14813 .64133 .15811 .65997 .15299 .65105 .14401 Mtetra
.686 .845 .959 r
.65105 .14401 .65997 .15299 .67864 .1447 .66983 .13536 Mtetra
.764 .863 .922 r
.66983 .13536 .67864 .1447 .69729 .13313 .68856 .12288 Mtetra
.769 .848 .911 r
.68856 .12288 .69729 .13313 .716 .12109 .70736 .10991 Mtetra
.727 .821 .923 r
.70736 .10991 .716 .12109 .73493 .1112 .72636 .09917 Mtetra
.687 .791 .93 r
.72636 .09917 .73493 .1112 .75409 .10345 .74558 .09036 Mtetra
.396 .549 .89 r
.07695 .29728 .08775 .31304 .10097 .3217 .09085 .29973 Mtetra
.164 .322 .778 r
.09085 .29973 .10097 .3217 .11393 .33467 .10411 .30942 Mtetra
.135 .269 .738 r
.10411 .30942 .11393 .33467 .12747 .34431 .11734 .32137 Mtetra
.255 .373 .791 r
.11734 .32137 .12747 .34431 .14207 .34507 .13118 .3296 Mtetra
.442 .584 .899 r
.13118 .3296 .14207 .34507 .15766 .337 .14589 .33087 Mtetra
.595 .835 .99 r
.14589 .33087 .15766 .337 .17369 .32487 .16132 .32617 Mtetra
.517 .915 .896 r
.16132 .32617 .17369 .32487 .18963 .31429 .17705 .31922 Mtetra
0 0 0 r
.17705 .31922 .18963 .31429 .20525 .30843 .19275 .31379 Mtetra
.097 0 0 r
.19275 .31379 .20525 .30843 .2206 .30733 .20827 .3117 Mtetra
.25 0 0 r
.20827 .3117 .2206 .30733 .23585 .3093 .22372 .31235 Mtetra
.225 0 0 r
.22372 .31235 .23585 .3093 .2512 .3123 .2393 .31336 Mtetra
.096 .652 .724 r
.2393 .31336 .2512 .3123 .26679 .31425 .25524 .31156 Mtetra
.626 .919 .978 r
.25524 .31156 .26679 .31425 .28277 .31281 .27167 .30441 Mtetra
.786 .836 .89 r
.27167 .30441 .28277 .31281 .29921 .30591 .28857 .2914 Mtetra
.786 .746 .816 r
.28857 .2914 .29921 .30591 .31606 .29351 .30571 .27499 Mtetra
.749 .694 .799 r
.30571 .27499 .31606 .29351 .33308 .27882 .32281 .26002 Mtetra
.675 .662 .829 r
.32281 .26002 .33308 .27882 .34999 .26722 .33963 .25131 Mtetra
.507 .62 .898 r
.33963 .25131 .34999 .26722 .36667 .26291 .35619 .25068 Mtetra
.225 .531 .921 r
.35619 .25068 .36667 .26291 .38321 .26566 .37269 .25543 Mtetra
.201 .561 .936 r
.37269 .25543 .38321 .26566 .39988 .27034 .38942 .2595 Mtetra
.521 .723 .965 r
.38942 .2595 .39988 .27034 .4169 .27021 .40657 .2573 Mtetra
.714 .761 .889 r
.40657 .2573 .4169 .27021 .43431 .26174 .42409 .24746 Mtetra
.763 .757 .847 r
.42409 .24746 .43431 .26174 .45193 .24724 .44178 .23359 Mtetra
.749 .763 .864 r
.44178 .23359 .45193 .24724 .46961 .23271 .45951 .2211 Mtetra
.685 .778 .922 r
.45951 .2211 .46961 .23271 .48728 .22288 .47725 .21294 Mtetra
.615 .787 .964 r
.47725 .21294 .48728 .22288 .50502 .21757 .49508 .20749 Mtetra
.66 .802 .951 r
.49508 .20749 .50502 .21757 .52289 .21224 .51305 .20036 Mtetra
.748 .798 .892 r
.51305 .20036 .52289 .21224 .54089 .20221 .53114 .18847 Mtetra
.785 .78 .849 r
.53114 .18847 .54089 .20221 .55895 .18685 .5493 .17298 Mtetra
.773 .777 .856 r
.5493 .17298 .55895 .18685 .57703 .17021 .56751 .15845 Mtetra
.705 .792 .918 r
.56751 .15845 .57703 .17021 .59523 .15754 .58586 .14904 Mtetra
.547 .797 .991 r
.58586 .14904 .59523 .15754 .61363 .15101 .60443 .14503 Mtetra
.427 .795 .995 r
.60443 .14503 .61363 .15101 .63227 .14813 .6232 .14252 Mtetra
.567 .872 .995 r
.6232 .14252 .63227 .14813 .65105 .14401 .64205 .13659 Mtetra
.746 .897 .946 r
.64205 .13659 .65105 .14401 .66983 .13536 .66085 .12506 Mtetra
.8 .855 .891 r
.66085 .12506 .66983 .13536 .68856 .12288 .67961 .10992 Mtetra
.781 .807 .874 r
.67961 .10992 .68856 .12288 .70736 .10991 .69844 .09519 Mtetra
.73 .765 .88 r
.69844 .09519 .70736 .10991 .72636 .09917 .71748 .08337 Mtetra
.692 .735 .883 r
.71748 .08337 .72636 .09917 .74558 .09036 .73674 .07362 Mtetra
.62 .737 .93 r
.06545 .28645 .07695 .29728 .09085 .29973 .08016 .28197 Mtetra
.403 .525 .867 r
.08016 .28197 .09085 .29973 .10411 .30942 .09417 .28469 Mtetra
.268 .362 .775 r
.09417 .28469 .10411 .30942 .11734 .32137 .10773 .29304 Mtetra
.271 .334 .745 r
.10773 .29304 .11734 .32137 .13118 .3296 .12136 .30268 Mtetra
.353 .4 .771 r
.12136 .30268 .13118 .3296 .14589 .33087 .13549 .30934 Mtetra
.46 .516 .829 r
.13549 .30934 .14589 .33087 .16132 .32617 .15029 .31115 Mtetra
.549 .647 .899 r
.15029 .31115 .16132 .32617 .17705 .31922 .16561 .30909 Mtetra
.575 .747 .959 r
.16561 .30909 .17705 .31922 .19275 .31379 .18119 .30562 Mtetra
.529 .773 .987 r
.18119 .30562 .19275 .31379 .20827 .3117 .19683 .30281 Mtetra
.488 .742 .984 r
.19683 .30281 .20827 .3117 .22372 .31235 .21252 .30106 Mtetra
.527 .709 .955 r
.21252 .30106 .22372 .31235 .2393 .31336 .22837 .29901 Mtetra
.613 .691 .899 r
.22837 .29901 .2393 .31336 .25524 .31156 .24455 .29438 Mtetra
.684 .682 .842 r
.24455 .29438 .25524 .31156 .27167 .30441 .26114 .28553 Mtetra
.724 .681 .808 r
.26114 .28553 .27167 .30441 .28857 .2914 .27806 .27282 Mtetra
.738 .69 .805 r
.27806 .27282 .28857 .2914 .30571 .27499 .29512 .25898 Mtetra
.72 .712 .842 r
.29512 .25898 .30571 .27499 .32281 .26002 .31206 .24791 Mtetra
.63 .74 .927 r
.31206 .24791 .32281 .26002 .33963 .25131 .32879 .24241 Mtetra
.399 .706 .984 r
.32879 .24241 .33963 .25131 .35619 .25068 .34538 .24226 Mtetra
.279 .652 .968 r
.34538 .24226 .35619 .25068 .37269 .25543 .36207 .24393 Mtetra
.492 .698 .96 r
.36207 .24393 .37269 .25543 .38942 .2595 .37906 .24261 Mtetra
.654 .683 .865 r
.37906 .24261 .38942 .2595 .40657 .2573 .39641 .23545 Mtetra
.7 .653 .8 r
.39641 .23545 .40657 .2573 .42409 .24746 .41403 .22355 Mtetra
.697 .636 .784 r
.41403 .22355 .42409 .24746 .44178 .23359 .43173 .2111 Mtetra
.663 .631 .808 r
.43173 .2111 .44178 .23359 .45951 .2211 .44944 .20201 Mtetra
.609 .639 .855 r
.44944 .20201 .45951 .2211 .47725 .21294 .46718 .19693 Mtetra
.589 .671 .896 r
.46718 .19693 .47725 .21294 .49508 .20749 .48505 .19285 Mtetra
.655 .722 .898 r
.48505 .19285 .49508 .20749 .51305 .20036 .50309 .18574 Mtetra
.732 .753 .869 r
.50309 .18574 .51305 .20036 .53114 .18847 .52127 .17404 Mtetra
.761 .767 .857 r
.52127 .17404 .53114 .18847 .5493 .17298 .53953 .16016 Mtetra
.74 .786 .89 r
.53953 .16016 .5493 .17298 .56751 .15845 .55788 .14847 Mtetra
.646 .808 .961 r
.55788 .14847 .56751 .15845 .58586 .14904 .57637 .14159 Mtetra
.506 .804 .999 r
.57637 .14159 .58586 .14904 .60443 .14503 .59505 .13806 Mtetra
.541 .832 .999 r
.59505 .13806 .60443 .14503 .6232 .14252 .61389 .1334 Mtetra
.711 .853 .95 r
.61389 .1334 .6232 .14252 .64205 .13659 .63274 .12357 Mtetra
.788 .807 .868 r
.63274 .12357 .64205 .13659 .66085 .12506 .65153 .1082 Mtetra
.787 .756 .825 r
.65153 .1082 .66085 .12506 .67961 .10992 .67029 .09071 Mtetra
.751 .717 .821 r
.67029 .09071 .67961 .10992 .69844 .09519 .68918 .07532 Mtetra
.701 .689 .835 r
.68918 .07532 .69844 .09519 .71748 .08337 .70832 .06377 Mtetra
.672 .679 .848 r
.70832 .06377 .71748 .08337 .73674 .07362 .72768 .05435 Mtetra
.737 .863 .94 r
.05317 .28077 .06545 .28645 .08016 .28197 .06848 .27171 Mtetra
.622 .752 .94 r
.06848 .27171 .08016 .28197 .09417 .28469 .08336 .26701 Mtetra
.457 .559 .871 r
.08336 .26701 .09417 .28469 .10773 .29304 .0977 .26815 Mtetra
.373 .429 .791 r
.0977 .26815 .10773 .29304 .12136 .30268 .11173 .27342 Mtetra
.383 .402 .756 r
.11173 .27342 .12136 .30268 .13549 .30934 .12588 .27943 Mtetra
.44 .436 .757 r
.12588 .27943 .13549 .30934 .15029 .31115 .14043 .28321 Mtetra
.507 .491 .773 r
.14043 .28321 .15029 .31115 .16561 .30909 .15549 .2836 Mtetra
.558 .539 .79 r
.15549 .2836 .16561 .30909 .18119 .30562 .17095 .28125 Mtetra
.581 .562 .797 r
.17095 .28125 .18119 .30562 .19683 .30281 .18666 .2776 Mtetra
.584 .557 .791 r
.18666 .2776 .19683 .30281 .21252 .30106 .20251 .27372 Mtetra
.583 .543 .775 r
.20251 .27372 .21252 .30106 .22837 .29901 .2185 .26966 Mtetra
.592 .537 .762 r
.2185 .26966 .22837 .29901 .24455 .29438 .23469 .26474 Mtetra
.61 .546 .758 r
.23469 .26474 .24455 .29438 .26114 .28553 .25109 .25841 Mtetra
.629 .572 .772 r
.25109 .25841 .26114 .28553 .27806 .27282 .26767 .25103 Mtetra
.639 .618 .813 r
.26767 .25103 .27806 .27282 .29512 .25898 .28433 .24401 Mtetra
.619 .69 .894 r
.28433 .24401 .29512 .25898 .31206 .24791 .30099 .23888 Mtetra
.527 .765 .984 r
.30099 .23888 .31206 .24791 .32879 .24241 .31765 .23599 Mtetra
.445 .786 .998 r
.31765 .23599 .32879 .24241 .34538 .24226 .33442 .23377 Mtetra
.575 .798 .984 r
.33442 .23377 .34538 .24226 .36207 .24393 .35144 .22942 Mtetra
.687 .729 .882 r
.35144 .22942 .36207 .24393 .37906 .24261 .36878 .22079 Mtetra
.707 .657 .798 r
.36878 .22079 .37906 .24261 .39641 .23545 .38637 .20827 Mtetra
.692 .612 .763 r
.38637 .20827 .39641 .23545 .41403 .22355 .40405 .19492 Mtetra
.656 .585 .763 r
.40405 .19492 .41403 .22355 .43173 .2111 .42171 .18458 Mtetra
.601 .568 .789 r
.42171 .18458 .43173 .2111 .44944 .20201 .43935 .17908 Mtetra
.551 .57 .826 r
.43935 .17908 .44944 .20201 .46718 .19693 .45706 .17685 Mtetra
.563 .607 .855 r
.45706 .17685 .46718 .19693 .48505 .19285 .47495 .17395 Mtetra
.639 .66 .855 r
.47495 .17395 .48505 .19285 .50309 .18574 .49305 .16707 Mtetra
.702 .693 .838 r
.49305 .16707 .50309 .18574 .52127 .17404 .5113 .15608 Mtetra
.718 .709 .84 r
.5113 .15608 .52127 .17404 .53953 .16016 .52964 .14406 Mtetra
.689 .721 .874 r
.52964 .14406 .53953 .16016 .55788 .14847 .54808 .13461 Mtetra
.623 .729 .923 r
.54808 .13461 .55788 .14847 .57637 .14159 .56666 .12875 Mtetra
.597 .737 .942 r
.56666 .12875 .57637 .14159 .59505 .13806 .58541 .12387 Mtetra
.669 .746 .908 r
.58541 .12387 .59505 .13806 .61389 .1334 .60426 .11575 Mtetra
.74 .729 .841 r
.60426 .11575 .61389 .1334 .63274 .12357 .6231 .10204 Mtetra
.761 .699 .793 r
.6231 .10204 .63274 .12357 .65153 .1082 .64189 .08429 Mtetra
.746 .674 .781 r
.64189 .08429 .65153 .1082 .67029 .09071 .66072 .06676 Mtetra
.707 .655 .796 r
.66072 .06676 .67029 .09071 .68918 .07532 .67975 .0531 Mtetra
.662 .647 .825 r
.67975 .0531 .68918 .07532 .70832 .06377 .69905 .04373 Mtetra
.646 .663 .852 r
.69905 .04373 .70832 .06377 .72768 .05435 .71857 .03582 Mtetra
.735 .895 .952 r
.04051 .27661 .05317 .28077 .06848 .27171 .0559 .26752 Mtetra
.727 .896 .956 r
.0559 .26752 .06848 .27171 .08336 .26701 .07134 .25865 Mtetra
.639 .799 .96 r
.07134 .25865 .08336 .26701 .0977 .26815 .08646 .25318 Mtetra
.522 .635 .903 r
.08646 .25318 .0977 .26815 .11173 .27342 .10122 .25189 Mtetra
.465 .52 .83 r
.10122 .25189 .11173 .27342 .12588 .27943 .11582 .25331 Mtetra
.474 .484 .788 r
.11582 .25331 .12588 .27943 .14043 .28321 .13056 .25493 Mtetra
.516 .495 .771 r
.13056 .25493 .14043 .28321 .15549 .2836 .14564 .25476 Mtetra
.559 .518 .766 r
.14564 .25476 .15549 .2836 .17095 .28125 .1611 .25211 Mtetra
.586 .533 .762 r
.1611 .25211 .17095 .28125 .18666 .2776 .17686 .24759 Mtetra
.594 .533 .756 r
.17686 .24759 .18666 .2776 .20251 .27372 .1928 .24239 Mtetra
.586 .522 .75 r
.1928 .24239 .20251 .27372 .2185 .26966 .20882 .2376 Mtetra
.571 .51 .748 r
.20882 .2376 .2185 .26966 .23469 .26474 .22488 .23381 Mtetra
.555 .507 .757 r
.22488 .23381 .23469 .26474 .25109 .25841 .24099 .23123 Mtetra
.537 .52 .785 r
.24099 .23123 .25109 .25841 .26767 .25103 .25714 .22981 Mtetra
.513 .56 .841 r
.25714 .22981 .26767 .25103 .28433 .24401 .2734 .22927 Mtetra
.484 .635 .921 r
.2734 .22927 .28433 .24401 .30099 .23888 .28981 .22882 Mtetra
.493 .731 .978 r
.28981 .22882 .30099 .23888 .31765 .23599 .30647 .22694 Mtetra
.608 .799 .973 r
.30647 .22694 .31765 .23599 .33442 .23377 .32347 .22171 Mtetra
.716 .777 .9 r
.32347 .22171 .33442 .23377 .35144 .22942 .34083 .21188 Mtetra
.743 .713 .823 r
.34083 .21188 .35144 .22942 .36878 .22079 .35846 .19804 Mtetra
.729 .661 .782 r
.35846 .19804 .36878 .22079 .38637 .20827 .37619 .18292 Mtetra
.693 .625 .776 r
.37619 .18292 .38637 .20827 .40405 .19492 .39389 .17023 Mtetra
.636 .601 .797 r
.39389 .17023 .40405 .19492 .42171 .18458 .41149 .16254 Mtetra
.564 .586 .834 r
.41149 .16254 .42171 .18458 .43935 .17908 .42909 .15954 Mtetra
.527 .595 .866 r
.42909 .15954 .43935 .17908 .45706 .17685 .44682 .15814 Mtetra
.578 .633 .87 r
.44682 .15814 .45706 .17685 .47495 .17395 .46477 .15441 Mtetra
.655 .663 .845 r
.46477 .15441 .47495 .17395 .49305 .16707 .48293 .14632 Mtetra
.695 .67 .822 r
.48293 .14632 .49305 .16707 .5113 .15608 .50124 .1351 Mtetra
.692 .667 .822 r
.50124 .1351 .5113 .15608 .52964 .14406 .51963 .12403 Mtetra
.657 .662 .843 r
.51963 .12403 .52964 .14406 .54808 .13461 .53814 .11563 Mtetra
.622 .657 .864 r
.53814 .11563 .54808 .13461 .56666 .12875 .55678 .10949 Mtetra
.636 .662 .859 r
.55678 .10949 .56666 .12875 .58541 .12387 .57556 .10249 Mtetra
.689 .667 .823 r
.57556 .10249 .58541 .12387 .60426 .11575 .59441 .09141 Mtetra
.726 .661 .785 r
.59441 .09141 .60426 .11575 .6231 .10204 .61326 .07575 Mtetra
.732 .65 .769 r
.61326 .07575 .6231 .10204 .64189 .08429 .63212 .05842 Mtetra
.71 .643 .78 r
.63212 .05842 .64189 .08429 .66072 .06676 .6511 .04361 Mtetra
.666 .642 .817 r
.6511 .04361 .66072 .06676 .67975 .0531 .67034 .0336 Mtetra
.622 .658 .864 r
.67034 .0336 .67975 .0531 .69905 .04373 .68985 .02715 Mtetra
.628 .701 .898 r
.68985 .02715 .69905 .04373 .71857 .03582 .70952 .02058 Mtetra
.617 .795 .967 r
.02817 .26831 .04051 .27661 .0559 .26752 .0431 .26349 Mtetra
.699 .898 .968 r
.0431 .26349 .0559 .26752 .07134 .25865 .05851 .25547 Mtetra
.692 .914 .971 r
.05851 .25547 .07134 .25865 .08646 .25318 .07401 .24742 Mtetra
.633 .855 .984 r
.07401 .24742 .08646 .25318 .10122 .25189 .08934 .24158 Mtetra
.563 .741 .96 r
.08934 .24158 .10122 .25189 .11582 .25331 .10448 .23839 Mtetra
.531 .645 .907 r
.10448 .23839 .11582 .25331 .13056 .25493 .11958 .23669 Mtetra
.544 .604 .864 r
.11958 .23669 .13056 .25493 .14564 .25476 .13483 .23477 Mtetra
.577 .601 .841 r
.13483 .23477 .14564 .25476 .1611 .25211 .15037 .23144 Mtetra
.607 .61 .829 r
.15037 .23144 .1611 .25211 .17686 .24759 .16618 .22655 Mtetra
.618 .613 .823 r
.16618 .22655 .17686 .24759 .1928 .24239 .18217 .22095 Mtetra
.606 .604 .823 r
.18217 .22095 .1928 .24239 .20882 .2376 .19822 .21596 Mtetra
.572 .585 .828 r
.19822 .21596 .20882 .2376 .22488 .23381 .21424 .21274 Mtetra
.52 .565 .841 r
.21424 .21274 .22488 .23381 .24099 .23123 .23022 .21182 Mtetra
.461 .554 .864 r
.23022 .21182 .24099 .23123 .25714 .22981 .24621 .21285 Mtetra
.42 .567 .895 r
.24621 .21285 .25714 .22981 .2734 .22927 .26233 .21459 Mtetra
.445 .619 .925 r
.26233 .21459 .2734 .22927 .28981 .22882 .27871 .21507 Mtetra
.553 .689 .929 r
.27871 .21507 .28981 .22882 .30647 .22694 .29548 .21219 Mtetra
.667 .72 .889 r
.29548 .21219 .30647 .22694 .32347 .22171 .31267 .20458 Mtetra
.725 .712 .837 r
.31267 .20458 .32347 .22171 .34083 .21188 .3302 .19248 Mtetra
.739 .694 .808 r
.3302 .19248 .34083 .21188 .35846 .19804 .34791 .17807 Mtetra
.725 .684 .81 r
.34791 .17807 .35846 .19804 .37619 .18292 .36564 .16467 Mtetra
.685 .686 .845 r
.36564 .16467 .37619 .18292 .39389 .17023 .38328 .15509 Mtetra
.607 .696 .906 r
.38328 .15509 .39389 .17023 .41149 .16254 .40086 .15007 Mtetra
.525 .706 .954 r
.40086 .15007 .41149 .16254 .42909 .15954 .41851 .14767 Mtetra
.548 .73 .959 r
.41851 .14767 .42909 .15954 .44682 .15814 .43635 .14439 Mtetra
.649 .74 .916 r
.43635 .14439 .44682 .15814 .46477 .15441 .45443 .13742 Mtetra
.707 .718 .857 r
.45443 .13742 .46477 .15441 .48293 .14632 .4727 .12653 Mtetra
.714 .69 .826 r
.4727 .12653 .48293 .14632 .50124 .1351 .49108 .1141 Mtetra
.689 .668 .824 r
.49108 .1141 .50124 .1351 .51963 .12403 .50954 .10318 Mtetra
.65 .651 .838 r
.50954 .10318 .51963 .12403 .53814 .11563 .52809 .09502 Mtetra
.63 .645 .846 r
.52809 .09502 .53814 .11563 .55678 .10949 .54678 .08811 Mtetra
.656 .651 .834 r
.54678 .08811 .55678 .10949 .57556 .10249 .56559 .07939 Mtetra
.698 .657 .806 r
.56559 .07939 .57556 .10249 .59441 .09141 .58448 .0669 Mtetra
.721 .658 .787 r
.58448 .0669 .59441 .09141 .61326 .07575 .6034 .05164 Mtetra
.716 .66 .793 r
.6034 .05164 .61326 .07575 .63212 .05842 .6224 .03701 Mtetra
.683 .668 .829 r
.6224 .03701 .63212 .05842 .6511 .04361 .64158 .02624 Mtetra
.624 .688 .889 r
.64158 .02624 .6511 .04361 .67034 .0336 .66104 .01981 Mtetra
.585 .727 .941 r
.66104 .01981 .67034 .0336 .68985 .02715 .68073 .01504 Mtetra
.636 .784 .952 r
.68073 .01504 .68985 .02715 .70952 .02058 .7005 .00802 Mtetra
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.18243 .17575 m
.18182 .18233 L
s
[(-10)] .18363 .16257 -0.09156 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.51432 .06308 m
.51429 .06969 L
s
[(10)] .51437 .04984 -0.00406 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(20)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.06254 .21644 m
.06206 .22038 L
s
.09189 .20648 m
.09144 .21043 L
s
.12164 .19638 m
.12122 .20033 L
s
.15182 .18614 m
.15143 .19009 L
s
.21347 .16521 m
.21314 .16916 L
s
.24497 .15451 m
.24467 .15847 L
s
.27692 .14367 m
.27666 .14763 L
s
.30934 .13266 m
.30911 .13662 L
s
.37563 .11016 m
.37547 .11412 L
s
.40953 .09865 m
.4094 .10262 L
s
.44393 .08697 m
.44384 .09094 L
s
.47886 .07511 m
.4788 .07908 L
s
.55033 .05085 m
.55035 .05482 L
s
.5869 .03843 m
.58696 .0424 L
s
.62405 .02582 m
.62415 .02979 L
s
.66178 .01301 m
.66193 .01698 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.875, 206.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000cR000`400?l00000o`00003ooooooolJ
ooooo`00]_ooool5o`0000?ooooo0_l0001Iooooo`00]oooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0005Sooooo002hooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo0000F?ooool00;Wooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo
oooo05Kooooo002fooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
001Hooooo`00]_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
F?ooool00;Oooooo0ol00004ooooo`;o00001_ooool5o`0000?ooooo0_l00019ooooo`00aoooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0004Sooooo0030ooooo`Go00000ooo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0004Sooooo0039ooooo`05o`000?oo
ooooooooooooool000000_ooool00ol0003oooooooooo`16ooooo`00a_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo0000B?ooool00;_ooooo0_l00009ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00018ooooo`00^?ooool5o`0000[o
oooo0ol00004ooooo`;o0000BOooool00;Gooooo0ol00005ooooo`03o`000?oooooooooo05Wooooo
001Mooooo`;o000000?oooooo`000?l00000D?ooool3o`0000Oooooo00?oX/Scooooool00000F_oo
ool005kooooo00?o0000ooooool00000C_ooool4o`0000Kooooo1OnRb?<00ooooooo0000ooooo`1H
ooooo`00Goooool00ol0003oooooooooo`0Uooooo`?o00001?ooool2o`0001cooooo0ol00003oooo
o`03o`000?oooooooooo00?oUK[`1_nRb?<00ooooooo0000ooooo`1Hooooo`00G_ooool00ol0003o
ooooo`00000Wooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006?ooool3o`00
00Gooooo00?oWk3SoiFjl?nE^_001OnE^_06oj;8l`03ooooool0003ooooo05Oooooo001Mooooo`;o
000000?oooooo`000?l000009_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
01Gooooo0ol00005ooooo`GoWk3S1onE^_03oj;8l`;oX;?U00?oooooo`000?l00000Eoooool008So
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Booooo`?o00000_ooool01Ol0
003ooooooooooooooooo[Z_D00OoWk3S1OnE^_000onOZ=goX;?Uoj2ci@04oj2ci@03ooooool0003o
oooo05Kooooo0028ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003oooool3
o`0000Oooooo1?n^Zm@7oin`h`03oiFjl?nOZ=goWjSM00?oWjSM1OnP/nD2ooooo`03o`000?oooooo
oooo05Cooooo0027ooooo`;o00001?ooool01?l0003oooooooooool0000<ooooo`?o00002Oooool6
ojj[e0GoWk3S00?oZZCAoinXgOnOZ=d01?nOZ=d6oj2ci@;ooooo00?o0000ooooooooool0Doooool0
08Sooooo00?o0000ooooooooool00oooool2o`0000[ooooo0ol00002ooooo`03o`000?oooooooooo
00Gooooo00?o]jS;ojj[e?n^Zm@01On^Zm@3oin`h`CoZZCA1OnOZ=d5oj2ci@05ojFYf_oooooooooo
ooooool00000E?ooool009Sooooo0_l0000<ooooo`?o]jS;1on^Zm@00onO/>?oZZCAojZTd@03ojZT
d@KoWjSM00?oX;?UojFYf_nUZMX00onUZMX2ooooo`03o`000?oooooooooo05;ooooo002Eooooo`?o
00003Oooool4okNXb`Ko[Z_D00?o]JC7ojZTdOnZY=401?nZY=45oinXg@03ojVUdonUZM[oYJWJ00Go
YJWJ0_ooool2o`0005;ooooo002Booooo`Co00003_ooool6okNXb`Co[Z_D0oneY<L6ojZTd@03oinX
gOnYYM?oZJGC00?oZJGC1_nUZMX3ooooo`03o`000?oooooooooo053ooooo002?ooooo`?o00000ooo
ool00ol0003oooooooooo`0:ooooo`03okRXbOngZ<_o]jS;00Go]jS;0on^Zm@4okFTa`GoZZCA00?o
]:O;ojVUdonYYM<01OnYYM<6ojFYfP?ooooo00?o0000ooooooooool0Coooool008cooooo0ol0000B
ooooo`?o^:S91ongZ</00on^ZmCo]JC7okFTa`03okFTa`CoZZCA0ondYl/6ojVUd`GoYJWJ00Go[:gI
ooooooooooooooooo`00001Aooooo`00ROooool4o`0001?ooooo1?nhZ<T6okNXb`03ok^Va?neY<Oo
]JC700Go]JC70_nZY=44okBWb`OoZJGC00?oYJWJojb]fOn/[MT00on/[MT3ooooo`03o`000?oooooo
oooo04kooooo0026ooooo`?o00000oooool00ol0003oooooooooo`0@ooooo`Ko^:S91?ngZ</3ok^V
a0Ko]JC700?oZZCAokBWbondYl/01?ndYl/5ojVUd`03ok>`eOn/[MWo[:gI00Co[:gI1?ooool00ol0
003oooooooooo`1=ooooo`00Poooool3o`0000Kooooo00?o0000ooooooooool03_ooool00onbZ<ko
^:S9okRXb@05okRXb@?o]jS;1?nkY/@5okFTa`03okj/aondYl_o]:O;00Go]:O;0onYYM<4ok>`e@Go
[:gI1?ooool2o`0004kooooo0020ooooo`?o00006?ooool4ok:XcPOo^:S900?o]jS;ok^Va?nkY/@0
0onkY/@4okFTa`?o_Zc71ondYl/00onYYM?o/k3Eok>`e@03ok>`e@Ko[:gI1?ooool00ol0003ooooo
ooooo`1<ooooo`00G_ooool2o`0001gooooo0ol00002ooooo`03o`000?oooooooooo01Gooooo1Onb
Z<h6okRXb@03okVYb?nkY/Co^jK400Go^jK40_neY<L4okj/a`Ko]:O;00?o`;OBok>`eOnc/=D01?nc
/=D5ojb]f@03ok6lh_oooooooooo00?ooooo00?o0000ooooooooool0Boooool005gooooo00Co0000
oooooooooooo00006Oooool3o`0001_ooooo00?oYjKEok:Xc_nbZ<h01OnbZ<h4okRXb@;o^JW81onk
Y/@00oneY<Oo_Zc7okj/a`04okj/a`Co]:O;0oo0]m86ok>`e@03ojb]fOna_>;o/KcR00?o/KcR1Ooo
ool00ol0003oooooooooo`1:ooooo`00GOooool01?l0003oooooooooool0000Fooooo`?o00006ooo
ool5ojNVe@Ko/ZS>0onhZ<T4okVYb0Ko^jK41onn[<L3okBWb`Co`;OB1Onc/=D00onj`n7o/KcRok6l
hP04ok6lhPGooooo00?o0000ooooooooool0B_ooool005gooooo00Co0000oooooooooooo00005?oo
ool2o`0000;ooooo00?o0000ooooooooool05oooool00onQYMSoYjKEojNVe@04ojNVe@Oo/ZS>00?o
^:S9okVYb?niZLP00oniZLP5ok^Va0;o`[;;1onn[<L00ondYl_o`;OBol2gdP03ol2gdP?o/k3E1?nj
`n46ok6lhPGooooo0_l0001:ooooo`00GOooool01?l0003oooooooooool0000Aooooo`?o00006ooo
ool5oj6Uf0KoYjKE1OnbZ<h00on`Z];o^JW8okVYb004okVYb0Co^jK40oo2///7okj/a`Oo`;OB00?o
/k3Eok[3hOnj`n400onj`n45ok6lhP;o[l[^1?ooool2o`0000kooooo0ol00004ooooo`;o0000<ooo
ool005gooooo00Co0000oooooooooooo00003_ooool3o`0001cooooo00?oYZKFoj6Uf?nQYMP01?nQ
YMP6ojNVe@?o/ZS>0on`Z]87okVYb0;o^jK41Oo2///5okj/a`;obL7C1Oo0]m800oo7c]oo^/?Qok[3
h@05ok[3h@03ok6lh_n_b^ko[l[^00Co[l[^1Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo0000<_ooool005kooooo0_l0000<ooooo`?o000000?o
ooooo`000?ooool06Oooool5ojJVePKoXJGH1_nWY]D00onbZ<ko/:[Bok2ZdP03ok2ZdPKo^JW800?o
^jK4ol:bboo2///01?o2///4okj/a`?obL7C1?o0]m83olO>g`Go^/?Q00?o^];/ojo:k_n_b^h01_n_
b^h4ooooo`03o`000?oooooooooo00Cooooo1Ol00003ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo0000<_ooool006Wooooo0ol0000Mooooo`03ok2[d_nVY]KoYZKF00CoYZKF1_nQ
YMP5ojNVe@03oj:Yfon`Z];o/:[B00Co/:[B1OniZLP00onm^]Oo`[;;ol:bb`05ol:bb`?o_Zc71?o9
`M<3ol2gdPCoalkO0onj`n44ok[Bk0Ko[l[^00?oZ/[`ooooooooool00oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000<_ooool006Kooooo0ol0
000Nooooo`Co/:_B1_nVY]H6oj6Uf003ojNVeOnRZM_oXZWK00?oXZWK1On`Z]84okVYb0?o_K[G1oo2
///00onn[<OobL7ColW1d`04olW1d`03ol2gd_o7c]ooalkO00CoalkO00?o^/?Qok[Bk?njd^`01?nj
d^`3ojo:kPCoZ/[`1Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo0000<_ooool006?ooooo0ol000000ooooooo0000ooooo`0Mooooo`Go/:_B1_nV
Y]H5oj6Uf003oinXgOnRZM_oXZWK00CoXZWK1_n`Z]82okVYb0Co_K[G1_o2///00oo9c]kobL7ColW1
d`04olW1d`03olcJi?o7c]ooalkO00CoalkO0_o4fNT7ok[Bk003ojo:k_nZb_3oZ/[`00CoZ/[`1?oo
ool2o`0000[ooooo0_l00004ooooo`04o`000?ooooooooooo`0003;ooooo001Pooooo`?o00008_oo
ool7ok2[dPKoYZKF00?oXJGHoinXgOnOZ=d00onOZ=d5oj:Yf`Ko/:[B00?o^JW8okfjeonm^]L01?nm
^]L4ol:bb`?obLkN1?o9`M<3olcJi0CoalkO1?o4fNT5ok[Bk003okG<jonZb_3oZ/[`00CoZ/[`00?o
Z[cWooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo0_l0
000cooooo`00GOooool3o`0002Cooooo0_nf/=<6ok2[dPGoYZKF00?oZ:WGoinXgOnOZ=d01?nOZ=d6
oj:Yf`Co/:[B00?oZkkXokfjeonm^]L01Onm^]L3ol:bb`CobLkN0oo9`M<4olcJi0?oalkO1_o4fNT0
0onjd^co]Lc[okG<j`03okG<j`?oZ/[`1?nZ_>L5ooooo`03o`000?oooooooooo04?ooooo001Joooo
o`?o000000?oooooo`000?ooool08oooool3okJ`d`Oo/:_B00?oYZKFojRYeonXZML00onXZML5oinX
g@KoXZWK00?o/:[Boj^nj?n[_^P00on[_^P7okfje`03ol:bboo9c]kobLkN00CobLkN00?obL7ColcJ
i?o<f^@01?o<f^@00oo7c]ooa=WYolCIj@04olCIj@03okk:i?nec>_o]Lc[00Go]Lc[00?oZ/[`ojZl
ionZ_>L00onZ_>L6ooooo`03o`000?oooooooooo04;ooooo001Gooooo`?o00001?ooool00ol0003o
ooooooooo`0Qooooo`Go][3C1On`Zm800onaZ];oZ:WGojRYe`04ojRYe`KoWjSM0onRZM/2oiRll@Oo
ZkkX1Onm^]L00onff_?obLkNolW>gP04olW>gP;o_^Gb1Oo<f^@3ol?Lk0?oa=WY1?nnb^@5okG<j`03
okBjg_nZ_>OoZ[cW00GoZ[cW1Oooool00ol0003oooooooooo`12ooooo`00<oooool3o`0000Cooooo
0_l0000Hooooo`?o0000:Oooool00ond]m_o][3CokJ`d`04okJ`d`?o/:_B1?naZ]85ojRYe`GoWjSM
00?oWk[/oiRllOnH_?401?nH_?47oj^nj003okfjeonff_?o]][c00?o]][c0oo9c]h5okkUlP?oc=[T
1Oo3g>`00oo4fNWo_/[Tokk:i004okk:i003okG<jond^]ko];[N00?o];[N1OnZ_>L00on]/M[ooooo
ooooo`04ooooo`;o0000@_ooool003Cooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Eooooo`;o000000?oooooo`000?ooool09_ooool5okBgf`Ko][3C00?o/:_Bok6Zd_naZ]80
1?naZ]85ojRYe`03oinXgOnO^^coWk[/00?oWk[/1_nH_?45oj^nj003oh[Doonff_?o]][c00Go]][c
00?obLkNokkUl_nniO801OnniO800oo<f^Co`mc/ol?Lk003ol?Lk003ok_4hOnnb^Co_/[T00Co_/[T
00?o^kOFokBjg_nd^]h01Ond^]h00onZ_>Oo[K7JojfafP03ojfafPGooooo0_l00012ooooo`00;?oo
ool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Booooo`?o0000
:Oooool00onV_N[o];OKokBgf`04okBgf`Go][3C00?o/J_Bok6Zd_naZ]801OnaZ]84ojRYe`;o/;SO
1_nO^^`6oiRll@03oj^nj?n:e?ooR]Co00?oR]Co1Onff_<3oi7OoPGo_^Gb0_n_f?D3ol?Lk0Co^lCQ
1?nnb^@3ok^gePGo];[N00?o][7Dojfaf_n]/MX01?n]/MX7ooooo`03o`000?oooooooooo03oooooo
000dooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003oooool3o`0002Wooooo
1OnV_NX5okBgf`?o][3C1?naZm87ok6ZdP03ojRYeon`^=oo/;SO00?o/;SO1_nO^^`3oiRll@CoPLgo
1On:e?l00onff_?oTMonoi7OoP05oi7OoP03okkUl_n_f?Go[mSe00Co[mSe00?o`mc/ok_4hOnka>40
0onka>43okk:i0Co^kOF0ond^]h4okJae0Ko[K7J1_ooool00ol0003oooooooooo`0oooooo`00=?oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000cooooo0ol000000ooooooo0000
ooooo`0Vooooo`;oS;[e1_nV_NX6okBgf`03okJ`donaZm;o/J_B00Co/J_B1OnaZ]800ong]MOo/;SO
ok2hg`05ok2hg`?oWk[/1?nUc_H3oh7=o`CoS<cm1_m]boh3oi7OoP;oT<Gi1_n_f?D00on/]^7o^lCQ
ok_4h@05ok_4h@03okk:i?nk]mKo^kOF00Co^kOF00?o];[NokJae?nf/M@00onf/M@5ojfafP03ok:`
e_oooooooooo00Gooooo00?o0000ooooooooool0?_ooool003?ooooo0_l00004ooooo`04o`000?oo
ooooooooo`0000Wooooo0ol0000Wooooo`?oQ[Cd1On<^_D5ojJmjPGo];OK00?oYjWHok6[d_naZm80
1OnaZm83ok6ZdPCo]kGG1On`^=l2okg9h`GoYLkf0_ndb^/7ohc<o@?oKL_n0_n<]O86oi35n@?o[mSe
1?n/]^45ok_4h@03okR_dOnk]mKo^kOF00Co^kOF00?o_K7>okJae?nf/M@01?nf/M@3ojfafPCo/[3F
1oooool00ol0003oooooooooo`0mooooo`00=?ooool00ol0003oooooooooo`03ooooo`;o00001ooo
ool3o`0002Kooooo0_nK/^L6ohJdm0GoS;[e1OnV_NX00ond]m_oYjWHojNYf003ojNYf0Oo/J_B00?o
/J[BokNeeong]ML00ong]ML3ok2hg`Go_LWS0onUc_H4okC:j`GoS<cm00?oXk7Rohbel_n<]O801?n<
]O86oi35n@03ojoHmOn/]^7o[;KQ00?o[;KQ0onka>44okR_d@Co^kOF0onm/Lh6okJae003ojfaf_nb
/=Ko/[3F00Co/[3F1_ooool2o`0003kooooo0010ooooo`?o00000_ooool00ol0003oooooooooo`0P
ooooo`03ojn_f?nK/^OoVk;W00CoVk;W1_n6]?@5ohbjm@;oY[gZ0_nCX]h7ojNYf0Go/J_B00?o/k7F
okNeeong]ML01Ong]ML00on`^=oo_LWSokg9h`05okg9h`03ojG>m_ndb^_o]<[[00Co]<[[00?oS<cm
oj>ah_nS/N800onS/N86ohbelP?oT<Gi0_nLYM`7ojbfh@03ok_4hOnh[m7o^:oA00?o^:oA0onk]mH5
okfacPCo][7D00?o_;KDok:`e_nb/=H01Onb/=H7ooooo`03o`000?oooooooooo03cooooo000moooo
o`?o00009_ooool4ojn_f0KoVk;W0on6]?@2oi2Fe@GoQYSM1OnCX]h6ojNYf0?o/J_B1?nc/MH5okNe
e`03ol;4fonmbN?o_LWS00Go_LWS00?oaLKKokC:jondb^/01?ndb^/00oni/]?oXk7Roj>ahP05oj>a
hP?oS;Gb0_nLWM<6oibUg0Go[;KQ00?o[JG?okR_dOnh[m401Onh[m400onk]mKo_K7>okfacP04okfa
cP?o][7D0onl]]@7ok:`ePOooooo00?o0000ooooooooool0>oooool003[ooooo0ol0000Xooooo`Ko
[joH1?nK/^L00onRVLcoT9KEoi2Fe@04oi2Fe@GoQYSM1OnCX]h6ojNYf003ok6[d_nc/MKo/k7F00?o
/k7F1?ng]ML3ol;4f`Go_LWS0oo5a]/3okC:j`Co^K;C1OnS/N800onZW/[oW9gCoibMd`04oibMd`Go
W:GL0on/]^44ojfUc`Ko^:oA2?nm/Lh00onf/MCo_;KDokbfe003okbfe0Go/[3F00?o]K_Noooooooo
ool01_ooool00ol0003oooooooooo`0Looooo`?o00006oooool003Oooooo0ol00002ooooo`03o`00
0?oooooooooo02Cooooo00?o^Jo?ojn_f?n_[mP01_n_[mP00onK/^OoXYW<oj:Ic002oj:Ic0KoT9KE
1?n6V=d5oi>RgPGoYjWH00?oXjSJok>ae_nc/MH01?nc/MH3okNee`Go`/CK0onmbN<5olG6f`03okC:
joni/]?o^K;C00?o^K;C0onS/N84ojZNbPGoW9gC1_nLYM`00on/]^7o[JG?ojfUc`04ojfUc`Co^:oA
0_nl[/`7okfacPKo_;KD0onb/=H4okFkgPOooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`0Jooooo`00=?ooool3o`0002_ooooo0oni[ll6ojn_f003ok6Oa_nRVLcoXYW<00?oXYW<1_n@
U]D4ohJHg@KoTj;N00?oYjWHoj>Xf_nSZ=X00onSZ=X6ok>aeP03okNeeoo2a=_o`/CK00Go`/CK00?o
_LWSolG6foo5a]/00oo5a]/00oo3]Lgo^K;CokVbd`05okVbd`03oj>ah_nZW/[oZYk:00?oZYk:1OnL
WM<5oibUg003ojBKcOn]YLoo[JG?00Go[JG?0onh[m43okb^c0Ko_K7>0_o4^m46okbfe003ok:`e_ne
^mko]K_N00?o]K_N2?ooool2o`0001kooooo00?o0000ooooooooool06Oooool0037ooooo1?l0000/
ooooo`Go^Jo?0on_[mP3ok6OaPKoXYW<1_n@U]D4ohJHg@?oTj;N0_n@VmX7oj>XfPCo/k7F00?o^l3N
ol;4foo2a=/01Oo2a=/00oo8amWoaLKKolG6f`03olG6f`?o`kG=1_ni/]<7ojZNbPGoW9gC00?oW:GL
ojBKcOnTVld00onTVld7ojfUc`03okR_dOnl[/co_:k<00?o_:k<1?nm/Lh3olBkd@Go_;KD00?o`LOO
okFkg_ne^mh01?ne^mh9ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool06Oooool0
00_ooooo1Ol00003ooooo`;o00006_ooool2o`0000?ooooo00?o0000ooooooooool0:?ooool00onm
/Lko^Jo?okV_c`05okV_c`03ojn_f?naWlKo/Io600?o/Io61OnRVL`5oi2Fe@03oiVAbOn=TM?oSI7C
00;oSI7C1_n@VmX6oj>XfP?o/k7F0onk`=h5ol;4f`?ob<OI0oo5a]/5ol>ec@Co^K;C0_nhXl@6ojZN
bPCoW9gC00?oYI[9ojBKcOnTVld01OnTVld5ojfUc`03okBYc_nl[/co_:k<00Co_:k<0onm/Lh4olBk
d@?o_;KD1?o1aml6okFkgPWooooo00?o0000ooooooooool06_ooool00ol0003oooooo`00000Joooo
o`003?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Kooooo0ol0000_
ooooo`?o_K7>1Oni[ll00onjZLSo/Io6ok6OaP04ok6OaPKoXYW<00?oT9KEoiVAbOnITLT00onITLT4
ohfAd`KoT9_J1_nSZ=X00onc/MKo^l3Nok_0gP03ok_0gP?o`/CK1Oo8amT00oo5a]_o`kG=ol>ec@04
ol>ec@?o^K;C0onhXl@7ojZNbP03oibMdonUV/WoYI[900;oYI[91_nTVld3ojfUc`Co]:W>1_nl[/`0
0onm/Lkoa;_AolBkd@04olBkd@03okbfe?o1amoo`LOO00?o`LOO1One^mh00on^c_7oooooooooo`07
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooool000006_ooool000Gooooo1Ol00003oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00004oooool4o`00033ooooo1?nm/Lh4
okV_c`?o^ZW81OnaWlH5oj:Ic003ojNE`onITLWoVI7900CoVI791On=TM<5oi2KfPGoXjSJ00?oYkSU
ok_0g_nk`=h01Onk`=h00oo2a=_ob<OIolS7f@04olS7f@So`kG=00?o^K;CokRSa?nhXl@00onhXl@5
ojZNbP03ok2Oa_nUV/WoYI[900?oYI[91onTVld00on]YLoo]:W>okBYcP03okBYcPGo_:k<00?oaKgC
olBkdOo4^m401?o4^m400oo<dMgo`LOOol77g`05ol77g`03okFkg_n^c_7o[/ka00?o[/ka2Oooool0
0ol0003oooooooooo`0Hooooo`;o000000?oooooo`000?l000006Oooool000kooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo00kooooo0ol0000cooooo`Go_K7>0oni[ll4
okZYb0Ko/Io60_nRVL`4ojNE``GoVI791On=TM<6oi2KfP03oj>Xf_nW^>GoYkSU00?oYkSU1Onk`=h0
0onoc>Cob<OIolS7f@05olS7f@03ol>ldoo3]Lgo`kG=00Co`kG=00?o_JS5okRSa?nhXl@01?nhXl@3
ojZNbP?o/9o61_nUV/T5ojBKc@03ojfVdOndZLko]:W>00Co]:W>1?nl[/`3olFmd`Coa;_A0oo<dMd5
ol77g`03okgMl?n^c_7o[/ka00Go[/ka2?ooool3o`0000Oooooo0_l0000]ooooo`002oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00003Oooool3o`0003Cooooo00?o
^KKFokfac_nm/Lh01Onm/Lh00oni[loo^ZW8okZYb004okZYb0Go/Io600?oXYW<ojNE`onWUL<00onW
UL<6oiVAb@GoSI7C0on@VmX2oiJ[i@KoYkSU0onk`=h4oko<i0Gob<OI0oo3_=<4ol>ec@;o_JS51onh
Xl@00onZW/[o/9o6ok2OaP03ok2OaPGoYI[90onTVld4ojfVd@Ko]:W>0_nl[/`4olFmd`?oa;_A1?o<
dMd3ol77g`Co_Mg`1On^c_400onAe_koooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00Co
0000oooooooooooo0000;?ooool000_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0000[ooooo0ol000000ooooooo0000ooooo`0booooo`Co^KKF1_nm/Lh7okZYb0Co
/Io600?o/Ic3ojNE`onWUL<01OnWUL<5oiVAb@?oSI7C0_nKXmX6oiJ[i@KoYkSU00?o^l3Noko<i?no
c>@01?noc>@3olS7f@Co`kcC0oo3]Ld4okfXa@Ko^:?41_n`WlH6ojFJb@03ojBKcOn]Y]7o[JKA00?o
[JKA1_ndZLh00onl[/coaKgColFmd`04olFmd`03olBkdOo<dMgoc=7M00Coc=7M00?o`LOOokgMl?nm
gO001?nmgO000on^c_7oTMKnoi7FoP03oi7FoPWooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool0000/ooooo`003?ooool3o`0000Cooooo0_l00008ooooo`?o0000=oooool6okVfePCo
_K7>0_nn]]86okZYb0?o/Io60onaW<<6ojNE``CoVI7900?oZJ7>oi^Sf_nKXmX01?nKXmX5oiJ[i@Go
YkSU0_nXcO<7oko<i003olS7fOo3_=?o`kcC00Co`kcC00?o`kG=okfXaOnmZ<D00onmZ<D5okRSa003
okZVa?n`WlKo/9o600Co/9o61OnUV/T00on_Z]?o[JKAojfVd@04ojfVd@Go]:W>00?o_/3KolFmdoo5
_M<01?o5_M<00oo=f>;oc=7MolcAg@04olcAg@;oc>CY1OnmgO03ok7Qm`GoTMKn2Oooool00ol0003o
ooooooooo`03ooooo`04o`000?ooooooooooo`0002cooooo000Jooooo`?o0000>?ooool00onZ^>?o
^KKFokVfeP05okVfeP?o_K7>0onn]]87okZYb003ok6Oa_naW<?o/Ic300;o/Ic31_nWUL<3oiVAb@?o
ZJ7>1_nKXmX5oiJ[i@03ojNhiOnXcO?oZ<gc00CoZ<gc1Onoc>@00ongaNGo`kcCol>ld`04ol>ld`03
okR^conmZ<Go_JS500Co_JS51?nhXl@3okZVa0Ko/9o60_nUV/T4ojnZd`Ko[JKA0_ndZLh4okk0f`Co
aKgC0oo=f>83olcAg@Goc>CY00?o_Mg`ok7QmonahOL00onahOL2okC>k@KoP<[o2?ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0002cooooo000Gooooo`?o00000_ooool00ol0003o
ooooooooo`0dooooo`CoZ[SS1oni]]H00onm/Lko_[KBokjfdP03okjfdPGo^ZW800?o]:S<ok6L`ona
W<<01?naW<<6ojNE``03oiVAbOnYXLkoZJ7>00?oZJ7>1_nKXmX2oiJ[i@?oWLWf1onXcO<00onoc>Co
]lGUokO5i@03okO5i@Co`kcC0_nh[/l7okfXa@;o^:?41?njY/@6ok2OaP03ojFJbOn_Z]?o[j[C00?o
[j[C1_n]Y]400ondZLko_/3Kokk0f`03okk0f`?oaKgC1Oo=f>800oo<dMgoc>CYolcTj@03olcTj@;o
b=cX0onahOL5okC>k@?oP<[o0onE_?86ooooo`?o00000oooool01?l0003oooooooooool0000/oooo
o`005?ooool3o`0002?ooooo0_nBUM<5ohF@e`CoMXgM0om[TND8ooooo`;oSK3]1_nZ^><5okVfeP03
okO6i_nn]];o_[KB00Co_[KB0onjZLP3okBXc0Ko/Ic31OnWUL<00onbX/SoZJ7>ojVQcP04ojVQcPGo
Vj?J00?o[lO/oig9m_nMbOH01?nMbOH5ojS=l`03oi_<nOngaNGo]lGU00Co]lGU0oo3_=<4okR^c`Ko
_JS500?o^:?4okZVa?njY/@00onjY/@5ok2OaP03ok^edon_Z]?o[j[C00Co[j[C1On]Y]400oncaNOo
_/3Kokk0f`05okk0f`03olFmdoo=f>;ocMSR00?ocMSR0_o:i>/3olcTj@Gob=cX00?o/N7gokC>kOnd
c^d00ondc^d00onk^MOoUKcboiFllP05oiFllPOooooo00?o0000ooooooooool00_ooool2o`0002go
oooo000Aooooo`Co00008Oooool2oi^JdPGoTYGC1On5T=L4ogJ=g@?oJi7U1?maW^`6ohf`k@GoZ[SS
0oni]]H4okO6iPKo_[KB00?o^ZW8okBXc?ndZ<`00ondZ<`5ok6L``?oYiG31?nbX/P6ojVQcP03oi^S
f_n_anco[lO/00?o[lO/1_nMbOH00onXcO?oVlcioi_<n@03oi_<n@Ko]lGU00?o`kcCokR^conh[/l0
0onh[/l5okfXa@03okbZb?njY/Co^ZK400Go^ZK40_n`WlH4ok^ed`Ko[j[C0_n]Y]44ok?5i`Go_/3K
00?o_]k`olgHh_o=f>800oo=f>84ol[Tj`03olcTjOo8g>Sob=cX00?ob=cX0_o6`mL3okC>k@Co^kWG
1OnE_?800on[/Mcoooooooooo`06ooooo`03o`000?oooooooooo033ooooo000>ooooo`?o00008_oo
ool00onNW=;oVi[Boi^JdP03oi^JdPCoTYGC1_n5T=L4ogJ=g@?oJi7U1?maW^`6ohf`k@GoZ[SS00?o
^KKFokO6i_nga^H01?nga^H4okjfdP03ojnjhOndZ<co]:S<00Co]:S<1_naW<<00onWUL?o/Z;8ok:R
b003ok:Rb0GoZJ7>00?o_l?Mojo7k?n_an`01On_an`3oig9mPCoV=Cm1OnKc?T3okO5i@;oX[7R1_nh
[/l4okfXa@?o_:[81_njY/@00on`WlKo^kGCok^ed`03ok^ed`Ko[j[C00?o[JKAok?5ioncaNL00onc
aNL3okk0f`Co_]k`0oo=f>85ol[Tj`Gob=cX1?o6`mL00ondc^go^kWGok^ie`04ok^ie`03oiFll_n[
/McoZk7L00?oZk7L2?ooool00ol0003oooooooooo`0_ooooo`003Oooool00ol0003oooooooooo`0Q
ooooo`CoWYcB1?nKV]85oi:Ed`GoQI3G1?mfSMd4of^Ai@CoLIk/1_n=/>d2ojZhh`?oVlci1_nga^H3
okjfdP?o[k[Q1OndZ<`5ok6L``03ok>Wc?nbX/So/Z;800Co/Z;81?nYXLh3oko3g@Go[lO/0onig_86
oiSDo@;oVlci0_n5/?46oj:ahPKo^:k?0_nmZ<D4okbZb0Ko^ZK41_nk]M<5ojnZd`;o/m?a1_ncaNL0
0onn`=_o_]k`okkNl004okkNl003olgHh_o:i>_ob^C[00?ob^C[0_o6d>83olSLj0Goa/?G1onk^ML7
oj^ag0Oooooo00?o0000ooooooooool0;oooool000gooooo00?o0000ooooooooool07_ooool2oi^L
e0GoWYcB1OnKV]84oi:Ed`KoQI3G1?mfSMd4of^Ai@CoLIk/0on=/>d4ogjknPCoVlci1_nga^H00onn
]];o[k[Qojnjh@02ojnjh@Ko]:S<0_naW<<4ok>Wc0Ko/Z;80_nYXLh5oko3g@?o[lO/1Onig_83oiSD
o@;oT[gd1On5/?46oj:ahPGo^:k?00?o_JS5okbZb?nlZ/P01?nlZ/P4okZVa0;oaKkD1_nk]M<00on_
Z]?o/m?aok?Cl@04ok?Cl@Co/lGW0onMh_d4okkNl0?o/mof0oo:i>/4olK@hP03olSLj?o6`mOoa/?G
00Coa/?G00?oak?7ok^ieonk^ML00onk^ML2ol:`b0GoZk7L00?o^Zk=ooooooooool01_ooool2o`00
02oooooo000=ooooo`03o`000?oooooooooo01[ooooo0_nCVML5oi^Le0GoWYcB1?nKV]85oi:Ed`?o
QI3G0_n>PL44ohV5b0CoPhoG1_mkX^/6ogjknPCoVlci0onga^H2oi?<n`Ko[k[Q1OndZ<`00onaW<?o
/jO<ok>Wc003ok>Wc0Ko/Z;800?oZJ7>oko3gOno`md01Ono`md00on_anco^MkbokWNlP03okWNlP;o
^LgY1OnB_O@5ohF`l@GoX[7R1?nh[/l00on]Z]Co_:[8okbZb005okbZb0?o^ZK41?o5_]@4ok^ed`?o
`>Ga1_ncdo400oncaNOoWN;moigRo@04oigRo@03okkNl?ncgoKo/mof00Co/mof00?ob^C[olK@h_o6
d>800oo6d>800oo2]/ooa/?GolK3e`03olK3e`;oak?71?nk^ML3ol:`b0?oZk7L1?nj[/d8ooooo`03
o`000?oooooooooo02gooooo000Vooooo`;oRi[M1OnCVML5oi^Le0CoWYcB1OnKV]82oi:Ed`;oTX:o
1On>PL45ohV5b0CoPhoG1_mkX^/3ogjknPCoQ/?k1?mabOl4oi?<n`Go[k[Q1?ndZ<`00onW[]go/jO<
ok>Wc005ok>Wc0Co/Z;80_o3`MP6oko3g@?oc]kT00?o^MkbokW=jOnicNT01?nicNT5oi:mm0CoQK3a
1_nR/N800onh[/oo[J[DojfZe002ojfZe0Oo_:[800?o^ZK4olFne?o5_]@00oo5_]@3ok^ed`Go`>Ga
0oncdo44ohCSn0?oWN;m0on<dol5ok?OmP03ok70iOo6d>;oa]3R00?oa]3R0oo2]/l3olK3e`?oak?7
0onk^ML5ol:`b003oj^ag?nj[/go^Zk=00?o^Zk=2?ooool00ol0003oooooooooo`0]ooooo`007_oo
ool2oi2mm@CoQjGX1On;V]d4oi>Ie`GoVicD1OnNW=82oi^JdP;oUXFo1OnBP[l5ohj1`@GoRHG81?n3
SmL4og^Rj`;oW[3T1on6`o/4og79o`CoTlck1On_^^400ondZ<coYjkMojN^g@02ojN^g@Ko/jO<0onb
X/P4ol?1f0?o_l?M1Oo>g^@00oo=e=oo^LgYokW=j@05okW=j@;oT[gd0_n?W]h4ogJDh`04ohF`lOnR
/N;oX[7Roj:ahP;oRioQ1On]Z]@6okbZb003ol73g?o5_]CoaKkD00GoaKkD00?o^kGCol3UlOo0iO40
0oo0iO43oiG_k`?oQ>?h0on2col6ohcCo`03ok?Om_na`>Go/L3U00?o/L3U0oo6d>85ol:fc`03olK3
eoo7/lOoak?700?oak?700?o^kWGol:`b?o2/<P01?o2/<P7okZ^c@Sooooo00?o0000ooooooooool0
;?ooool001[ooooo0onRf_/4oi2mm@CoQjGX1?n;V]d4oi>Ie`KoVicD0_nNW=82oiR8`@GoUXFo1?nB
P[l5ohj1`@GoRHG81On3SmL00omkX^_oW[3Toij`i003oij`i0GoQ/?k0onQ_Nd4ofJdn`;oAjKg1Omm
/_D5ojN^g@Oo/jO<00?o/Z;8ol?1f?o3`MP01?o3`MP00ono`mgoc]kTolkNi003olkNi0?ocMCO1Oni
cNT00on_ZmCoSikNohnNgP03ohnNgPCoMYCS1_n;Wn45ojfZe0Co_:[80oo1`m`5olFne0;obO3]0oo0
iO44oiG_k`;oYM[j1_n2col3ohcCo`;oV:gU1ona`>D00oo6d>;o`[K?ol:fc`04ol:fc`Koak?71oo2
/<P00oo;/l?o^Zk=okZ^c@03okZ^c@03olJbaooooooooooo00Oooooo0_l0000/ooooo`005oooool3
ok7Yn0CoX][k1?n@_OD3ohNUj0CoRi[M1OnCVML4oi^Le003oiJ8`onHR<7oV8S100;oV8S11OnFQKl4
oi:2_`GoSX711_n9QLP2oh>?e`?oXik@1_nN/>@00on6`o_oXKg]oj6mk@05oj6mk@CoI[Ck0_m7Y_L5
ogfbm@GoYjkM1OncYl`00onf`^?o`l7Hol?1f004ol?1f0?ocn3U0oo>g^@5olgDg`03okW=jOn_ZmCo
[j_D00?o[j_D1On?W]h4ogJDh`GoRioQ1On]Z]@3okbZb0Co`L?L0oo5_]@5olW`k@03ol3UlOnEknoo
UNo_00KoYM[j0on2col2oiFTh0KoV:gU1Ona`>D00onaZ<oo`[K?ol:fc`04ol:fc`;oa:k41Oo7/lL0
0oo</l7o`[38ol:`b003ol:`b0;obk?31?nj[/d3olJba`Sooooo0_l0000/ooooo`005Oooool6ok7Y
n0CoX][k1?n@_OD3ohNUj0CoRi[M1?nCVML00onKW=CoUXS3oiJ8``02oiJ8``GoV8S11?nFQKl5oi:2
_`GoSX711?n9QLP00onQT/GoXik@oj>Nd004oj>Nd0CoW[3T0_nh]]L6oj6mk@03ojbYe?n1W^GoPIkU
00?oPIkU00?o>HO[odNVmomm/_D01?mm/_D4ojN^g@?o/jO<1?nf`^<4ol?1f0Gocn3U00?oc]kTolgD
goo=e=l00oo=e=l00onn/loo[j_Dojn[e004ojn[e0GoSikN1?mfU><5oh^Oh@Ko[J[D00?o_:[8ol73
g?o1`m`01?o1`m`00oo5_]CobO3]olW`k@03olW`k@;o/OW[0_o0fN`5ojGJnP03ojRWeOnEY>3oUJCP
00CoUJCP1_nH[ND00ona`>Go/JS?ok6Xc`03ok6Xc`Co`[K?0oo4[/@4olNca`;oc;?11?o2/<P3ol^c
``?o^Zk=1?o6//L9ooooo`03o`000?oooooooooo02[ooooo000Dooooo`Go/NWh0_nSc?D4ohFRi`Co
MhGD0omiNlT4ohAna@CoShC41_nFR<<4oiR8`@GoUXFo1?nBP[l5ohj1`@03ohV5b?nQT/GoXI;500?o
XI;51_nSW]000onN/>Co^;KGokRfe`03okRfe`?oXKg]1?n/ZM@5oh6Ni@;o>HO[1?mm/_D5ojN^g@03
ok>Wc?nf`^?o]/;S00?o]/;S0oo3`MP5oloPi@03olgKi?o=e=oocMCO00?ocMCO0onn/ll5ojn[e0Ko
SikN1?mfU><5oh^Oh@?o[J[D0_nU^^T6ol73g0;o_^ob0oo9l>d3ok7ij`Co`=W/00?oYM[jojRWeOnX
YmD00onXYmD5oiFTh0GoV:gU00?oWYW?ok6XconaZ<l01?naZ<l3ol:fc`Coa:k40oo7/lL3olbc`@?o
`[381Oo;/l<00onj[/goa[;7olJba`04olJba`Wooooo00?o0000ooooooooool0:Oooool001;ooooo
1?nbiOL2ok[Um0CoXlce1?n5X^L3ogN5e0CoNG_91?n4O/D4ohn4a0GoUXS31?nHR<45oiJ5_`CoTX:o
1?n>PL400onLRl;oXI;5oj6Ba@04oj6Ba@GoXik@00?o_;3>okRfeonh]]L01Onh]]L00onQ_Ngo[:WD
ojbYe003ojbYe0KoPIkU0oliQn/2oc>?k`03ogfbmOnW[]goYjkM00?oQKWg1_nf`^<00oo3`MSocn3U
oloPi@03oloPi@?ocM_T0oo=e=l5okjcc`Go[j_D0on?W]h2oiBEd@CoMY3O1OmjWnX6ojFjj@?o`L?L
1Onnko801?o9l>go/OW[ok7ijonanN/4ol3Ik003okJWb_nXYmGoZ:OE00CoZ:OE1_nEY>000onH[NGo
WYW?oijIc`03oijIc`Ko/JS?00?o`[K?olB^a?o4[/@01?o4[/@2olNca`Coc;?100?o`[38ol^c`oo;
/l<01?o;/l<7olJba`[ooooo00?o0000ooooooooool0:?ooool0013ooooo1OnbiOL4ok[Um0CoXlce
0on5X^L4ogN5e0?oNG_91?n4O/D4ohn4a0GoUXS31?nHR<45oiJ5_`GoTX:o00?oSX71oib;`_nLRl80
0_nLRl85oj6Ba@CoXik@0onl/<h6okRfe`Ko[:WD1On1W^D01OnHTlgoJh_Pof^;h?m[Rn3o>HO[00?o
<ho_1On5^OL4okK2h`?o/Mog0oo?h>D5olgKi003olgDgonn/loo_[??00Co_[??1?n_Zm@00on[VlKo
U9GAoiBEd@04oiBEd@CoMY3O1OmjWnX6ojFjj@03ol73g?nnko;o_^ob00?o_^ob0ongm_02ol??i0?o
`=W/0onfYlX6ojRWe@?oUJCP0_nLU</6oijIc`Go/JS?00?o]jO9olB^a?o4[/@01Oo4[/@00oo7/lOo
c;?1olbc`@03olbc`@Oobk?300?od[k6olJbaoo6//L01?o6//L00oo@^lKoooooooooo`07ooooo`;o
0000:Oooool000gooooo1OnMboL2ok;Um`Ko^^Gd1?nSc?D2ohFRi`CoMhGD0omiNlT4ohAna@GoShC4
1?nFR<<5oiR8`@GoUXFo0_nBP[l2oiN9``GoW8_21_nQT/D2oj>Nd0Go_;3>1?nh]]L2oknac0Ko[:WD
00?oPIkUoiRCcOnHTld00onHTld4of^;h0;o=HW]00?o<ho_ohFimon5^OL00on5^OL00onf`^?o/Mog
ok7Om`04ok7Om`03oloPiOo=fnCocM_T00?ocM_T00?o_K[Gokjcconn/ll01_nn/ll00on_ZmCoZi_6
oj^KaP02oj^KaPGoU9GA1OmfT=l5ogZOjPCoYK[Y1?nIfod01?nnko;o]oK`okOfl?ngm_05ol??i003
ol3Ik?nfYl[o]ZO:00?o]ZO:1?nXYmD00onYV<GoW9C;oibDb`04oibDb`GoWYW?1?naZ<l3okNWb@Ko
a:k41_o</l400ooE`LKobk?3ol^c``03ol^c``;od[k61Oo6//L2om2kaP[ooooo00?o0000oooooooo
ool09oooool000gooooo1OnMboL4okcUl`;o^^Gd0_nO`?04ogB?gP?oGfg:0omgQM@4ogUkb@CoQ7k5
1?n?Q<@5oiJ8``CoV8S10onFQKl2oiF;aPCoUhW31_nLRl85oj6Ba@03oj>Nd?nl/<ko_;3>00Co_;3>
0onh]]L4oknac0Co[:WD00?o[Y_4oiRCcOnHTld01?nHTld5of^;h0Co=HW]1OmM^?`4ok7Om`?o[Mch
0oo=fn@3okfje`Ko_[??00?o/io4oj^Ka_n[VlH01?n[VlH5oiBEd@GoMY3O1OmjWnX00onU^^WoVM_m
oiWKo@03oiWKo@?oY>Kk00?o]oK`ol??i?o3cn@00oo3cn@00ongYLKo]ZO:okJWbP04okJWbP?oZ:OE
0onYV<D5oibDb`KoWYW?0_naZ<l4okNWb@Goa:k40_o=^<H4olbc`@?oeL760oo;/l<3om:naPCoa[;7
1?o@^lH:ooooo`03o`000?oooooooooo02Kooooo000?ooooo`03oig;monliO?o_>Gc00?o_>Gc0_nl
g?04oio0l0CoM8oN0_mOKLX2of9V`@;oMhGD0omiNlT4ohAna@CoShC41OnFR<<2oiR8`@;oUHk:1OnE
RlH5oiN9``GoW8_21?nQT/D00oni[/ko_;3>okb`cP06okb`cP03okRfeono/Lco_k7<00?o_k7<0on/
ZM@3ojjKa0GoV9?=1_m[Rn04ocF9k@GoGKSl00?o/MogojgLn?n]g?P01?n]g?P00oo=fnCo_K[Gokfj
e`03okfje`Co_[??0_ncWl@6oj^KaPCoU9GA00?oYZCCohVVj?n9Y^P00on9Y^P7ogVgn@03oiWKoOnT
i__oY>Kk00?oY>Kk00?o^<KUol??i?o3cn@00oo3cn@3okNUaPKo]ZO:00?oZ:OEojVHaOnYV<D00_nY
V<D6oibDb`GoWYW?00?o/JS?okNWbOngYlT00ongYlT4olB^a0?ocKS60oo</l44omG1aP?obk?31?oB
_/H2olJba`God;_62oooool00ol0003oooooooooo`0Uooooo`004_ooool00onliO?o_=c`okcLl003
okcLl0CoWl3`0omdSmh3oem]bP?oHVK10omiNlT4ohAna@GoShC40_nFR<<2oiB?c0GoUHk:1OnERlH4
oiN9``GoW8_20onQT/D3okV^cPKo_;3>00?obKk@oknac?no/L`01Ono/L`00on/ZMCo[Y_4ojjKa002
ojjKa0KoV9?=0om[Rn02oiJGdPGoLZ3^1Om__?d5ojgLn003ojNnj_nm^]Oo_K[G00Co_K[G0onn/ll4
ok>Oa0KoZi_600?oU9GAojJTdonVY=<00_nVY=<5ohVVj0GoNKOi0_nEd?`3ojCVn`Co^<KU0oo3cn@4
okNUaPGo]ZO:00?o]9^nojVHaOnYV<D01?nYV<D5oibDb`CoWYW?00?oYYo?okNWbOngYlT01OngYlT2
olB^a0CocKS60oo</l45omG1aP03ol^c`ooB_/Kod[k600?od[k600?oa[;7om2ka_o@^lH01?o@^lH0
0ooGaLSoooooooooo`08ooooo`03o`000?oooooo000000Kooooo0ol00004ooooo`;o00005_ooool0
01Cooooo1Onlg?04oio0l0;oM8oN0omOKLX3of9V`@?oL6o100?oNG_9ohAnaOn4O/D00_n4O/D2ohn4
a0;oSXW:1OnDSl`4oiF>bPGoUH_61?nGRL<6oib;`P03oj6BaOni[/ko^Jk>00?o^Jk>1?nl/<h3olVn
d0Go_k7<00?o^jS7ojjKa?n^Vl@01?n^Vl@4oiRCc@03ojVF`_nFUm;oUYOB00CoUYOB1OmbX>h5ofnl
o@03ojgLn?nW_^[oYkkZ00?oYkkZ1_nm^]L00onn/loo/io4ok>Oa003ok>Oa0GoZi_600?o]J;6ojJT
donVY=<01?nVY=<5ohVVj003ogVgnOnEd?coUM3l00CoUM3l00?oY>KkokS6iOnha^D01?nha^D00oo3
cnCo]jG6okNUaP03okNUaPCo]ZO:0_ndVkh6ojVHa@KoW9C;00?oWYW?ojJOconVWll00_nVWll6okNW
b@03olB^a?o=^<KocKS600CocKS600?oc;?1omG1a_oE`LH01?oE`LH6om:naPKod;_60_oGaLP;oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000E
ooooo`005Oooool2okcLl0;oW[c^1?mWQ]d2odALaP03ogB?g_mOKL[oGfg:00CoHVK10om`Kl44oh5m
a@GoSXW:1?nDSl`4oiF>bPGoUH_61?nGRL<5oib;`P03ojn^eoni[/ko^Jk>00Co^Jk>0onl/<h4olVn
d0Co_k7<0onkZ<L5ojjKa0?oV9?=0onYU/85oiJGdPKoLZ3^0_m__?d3ohZfl`GoYkkZ1Onm^]L00on/
XLco/io4ok>Oa004ok>Oa0CoZi_60oneX/H6ojJTd`;oRJKX1?nWb?04oiG@o0;o[LG[1Onha^D00on`
XLWo]jG6okNUaP05okNUaP;o]ZO:1?ndVkh6ojVHa@?oW9C;0_nTWm06ojJOc`Co]jO900?o`KkGolfh
a_o=^<H01Oo=^<H6omG1aP;og=cF1OoB_/H00ooFc];od;_6om2kaP02om2kaPCoelG82oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005Oooool0
01Kooooo1?nN_>h3ofN6g@?oA5c60omOKLX3of9V`@CoL6o11?n1OLD4ohj9bPGoU8o<1?nES/X4oiF;
aPGoUhW30_nLRl84ojn^e`Ko^Jk>00?o_;3>olVnd?o9_]000oo9_]03oknac0Co^jS71_n^Vl@00onH
TlgoZIK2ojVF`P02ojVF`PKoUYOB0ombX>h2oib`i@KoR[Kc1OnW_^X00onm^]Oo[:7<ojbQc003ojbQ
c0Ko/io40_n[VlH4okFRaPGoYZCC00?o`LCMojO8l?nWb?001OnWb?000onEd?co[LG[ojg5j`03ojg5
j`?o^<KU0on`XLT6okNUaP03okJWb_ndVkko]9^n00?o]9^n1OnYV<D00ondYlcoY9o@ojBOd004ojBO
d0GoYYo?0ongYlT3ol6ne`GocKS60_oHfMP4omG1aP?og=cF1?oB_/H2omK>dP?od;_61OoGaLP<oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000E
ooooo`005oooool4oijlkP?oIhKM0_m4G<H2odEE_P04oem]b_mRI/7oHVK1of9V`@CoL6o11?n1OLD5
ohj9bPCoU8o<1?nES/X5oiF;aPCoUhW300?oW8_2ojn^eon_[]L01?n_[]L4okV^cP03olWFhoo9_]3o
bKk@00GobKk@00?o_k7<ok^XaonkZ<L00onkZ<L5ojjKa003ok2H__nYU/;oZIK200CoZIK21?nFUm80
0ondZLgoW;3Uoib`i@04oib`i@KoR[Kc0_nW_^X2oiJQg0Ko[:7<1_ncWl@00on[VlKo]J;6okFRaP03
okFRaPCoYZCC0oo1a=d5ojO8l0;o^=?^1_n]aN/00onha^Go/:79ok2Qb@02ok2Qb@Ko]jG61_ndVkh4
ojVHa@?o]:O<1OnTWm06ojJOc`03okNWbOo1_]Oo`KkG00;o`KkG1?o=^<H3omSIf0?oeL761?oLg=H3
om:naPCoe/kB00?od;_6omO5b?oGaLP01?oGaLP00ooJclkoooooooooo`09ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Eooooo`006?ooool4
oijlkP;oIhKM0om4G<H2odEE_PCoHVK11?m`Kl44oh5ma@CoSXW:1?nDSl`4oiF>bPGoUH_60_nGRL<2
oib`iPOo[jkG0oni[/h3olWFh`GobKk@00?o`LCLok^XaonkZ<L01OnkZ<L2ojjKa0?o/9Rn1_nYU/83
oiJGdP?o]:W=1_nL/>D3ohZfl`;oR:SZ1OnFXM`5ojbQc0Go/io400?o]:34okFRa_neX/H01OneX/H2
ojJTd`Go`LCM00?oYlS`okSCk_nhdnh01?nhdnh3ojg5j`;oYZCD1_n`XLT4okNUaP;o]9Zm1_ndVkh2
ojVHa@Co]:O<1OnTWm05ojJOc`03oj[3k?o1_]Oo`KkG00?o`KkG0oo=^<H5omSIf003omG1a_oLg=Ko
g=cF00Cog=cF00?od[k6omK>d_oFc]800ooFc]86omO5b0;of/o>2oooool3o`0000?ooooo0_l00004
ooooo`04o`000?ooooooooooo`0001Gooooo000Hooooo`CoIHcS00?o:E;7ofN6gOm4G<H00_m4G<H3
odEE_P?oHVK11?m`Kl44oh5ma@CoSXW:1OnDSl`4oiF>bP;oUH_60_n6]O@5oib`iPOo[jkG00?o^Jk>
olWFhoo9e^<00oo9e^<3olVnd0?o`LCL1_nkZ<L00on^VlCo/9Rnok2H_P03ok2H_PKoZIK200?oUYOB
okBYcOndZLd00ondZLd4oib`i@;o[KcU1On8Z>X4oiJQg0Ko[:7<0_ncWl@4okBPa0Ko]J;600?oYZCC
ol74gOo1a=d01?o1a=d00ooBiNCo^=?^okSCkP03okSCkP03oj^li_nVY=CoYZCD00CoYZCD1On`XLT3
okNUaP?o]9Zm1_ndVkh00onYV<Go]:O<okBWc003okBWc0KoY9o@00?oYYo?oj[3k?nZ`n`00onZ`n`5
ol6ne`03olfha_oHfMSof=WH00?of=WH00?o[OWTomcLe_oLg=H01?oLg=H00onlmnooe/kBomK>dP03
omK>dP;oc=gU1?oGaLP4om[?cPcooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`;o00005_ooool001Wooooo1?mUS><01?lYD/OoIhKModALa_m4G<H3odEE_P;oFVK500?oHVK1
og1_`Om`Kl400_m`Kl44oh5ma@GoSXW:0_nDSl`4ohO5o0?oO;gk1?n6]O@5oib`iPGo[jkG0_nPjoX6
olWFh`03olVnd?o1a=co`LCL00?o`LCL1?nkZ<L00on^XL[o/9Rnok2H_P04ok2H_PGoZIK200?o_:C1
okBYcOndZLd01OndZLd00onL/>Go[KcUojfli@03ojfli@CoR:SZ1OnFXM`5ojbQc003ok>Oa?ndX<Co
]:3400?o]:341_neX/H00oo;`=3o`LCMol74g@03ol74g@?od^GT00?o^=?^oj^li_n[_>H00on[_>H5
ojJTe0Ko/:7900?o]jG6okBJ_OndV[d00ondV[d5okBK_POo]:O<1?nTWm000onVcoKoZ/?/oj[3k004
oj[3k0Co`KkG0_nalOD3omSIf0Co[OWT0ooLg=H4okcgk`?oe/kB0oo<gND3omO5b0Gof/o>3Oooool0
0ol0003oooooooooo`0Oooooo`006_ooool3ofF<h`;o:E;70om4G<H3odEE_P?oFVK51?m`Kl44oh5m
a@;oSXW:1?nC_oD5ohO5o0?oO;gk1?n6]O@5oib`iP03ojn^eonPjo[oX>_j00CoX>_j1?o9e^<2oigZ
nPGo`LCL0onkZ<L3ojjQbPGo/9Rn1?nYU/83okbT`@Ko]:W=00?obl7@ojfliOn]_>D01?n]_>D3ohRX
jPGoUZ7L1?n/XL`00onRV/co]:34okBPa005okBPa0Co]J;60oo;`=03ol74g@?od^GT00?oanS]oj^l
i_n[_>H01?n[_>H5ojJTe0Go/:7900?oZIG1okBJ_OndV[d01?ndV[d4okBK_P;o`Jg61_ndYl`00onT
Wm3oY/ofojK?mP03ojK?mPKoZ/?/00?o`KkGok7amOnalOD00onalOD00ooHfMSo[OWTojgii004ojgi
i003omcLe_nlmnoo_?O_00Co_?O_00?oe/kBolcMiOo<gND00oo<gND00ooGaLSof/o>om[?cP03om[?
cP;ofmOD3?ooool00ol0003oooooooooo`0Oooooo`006oooool3ofF<h`04obUBaolRA;co8TBlodAL
aP?oAEFn0omJI/D4ogF4e0KoS:GV1OnC_oD2ohO5o003ok3_mon=[NcoSJg/00;oSJg/00?oO;gkohJe
m?n6]O@00_n6]O@2oib`iPGo6:Ji1OnPjoX00oo9e^?oWN[joigZnP03oigZnPGo`LCL00?o^jS7ojjQ
b_n^XLX00_n^XLX6ok2H_P;oZIK21OnlY<44okBYc@?obl7@1?n]_>D01OnXa^ooJiOZof^Gj_m[Un[o
R:SZ00GoUZ7L00?o[:7<oj:Jc?nRV/`00_nRV/`6okBPa0?o]J;61Oo;`=001?o1a=god^GTom;Ui?oB
iN@3olOXk@GoZkcV1_nVY=@2ok2Qb@?oZIG11_ndV[d3okBK_P?o`Jg61OndYl`2olCUk`KoY/of0onZ
`n`4ocg1d0;o/O7e0on^Xld00omM`?co[[oVojjoiP03ojjoiP04olk8e?lTT>go993]obB@k@Co>;gG
1?o<gND00on/foSof/o>om[?cP03om[?cP?ofmOD3Oooool2o`0001oooooo000Kooooo`;o75S?00?o
IHcSobUBaolYD/L00_lRA;`4odEE_P?oFVK51?meQ=@6ohbUiP;oTkoe00?oLMRUok3_mon`koL00on`
koL3ohf]k0CoPHSA1On3QLd5ogfAg@;o?Icd0onERLD2ocQli003ocX00?l0R]7oWN[j00;o`LCL0_nC
]Nh5ojjQbPKo/9Rn00?oZIK2okbT`OnlY<401?nlY<43okBYc@Gobl7@00?o[KcUojS6konXa^l00_nX
a^l3of^GjPGoOHoK1OnRV/`7okBPa003okFRa_o;`=3obl3@00Cobl3@0_oPjmX00ooBiNCoanS]olOX
k@03olOXk@GoZkcV1OnVY=@00on`XLWoZIG1ojVE`@03ojVE`@Ko]9Zm00?o]9^nol6]a_o1[LH00_o1
[LH3okBWc0Goa>G_0onVcoH2o`0000;o9K3<1?nOYMT00om[`Oko[Z?=ojjSc@03ojjSc@Go[[oV0oo>
b=@4obB@k@04o`1F`_l0K[So>;gGolcMi@Co[=_h0ooJclh4om_Ge003omcNf?oooooooooo00_ooooo
00?o0000ooooooooool07Oooool001cooooo0olLF<l01?lYD/Oo8TBlob94_?lRA;`3odEE_P?oFVK5
1OmeQ=@4ohbUiP;oQ>[U00CoZOS@olWof?o9omSo^MS`0omdPm<01?n`koOoSJg/ohf]k?n=[N`4oh68
d@CoPhG=1?mmTMd00onMO[7oUHW5oiF9a@04oiF9a@?o>7cT00?o02JKoi>ek_nC]Nh00onC]Nh5ojjQ
bPGo/9Rn2?nlY<400ondZLgobl7@ol_1d004ol_1d0KoZ<K_0om[UnX5ogf?f`GoXY[<1OndX<@00oo2
^M7obl3@ol_0d004ol_0d0?oh>_J00?of?gIolOXkOo7j>d01?o7j>d2oj^liP;oRISK1OnFSlX6ojVE
`@Go]9Zm00?o`:c5ol6]a_o1[LH01?o1[LH00ondYlcoa>G_olCUk`03olCUk`05o`000?n6jNkoQ^W^
ohKYk_nVVLP01_nOYMT00on]SKCo[Z?=ojjSc@04ojjSc@04olBS]on^_nKo[[oVojjoiPCoc/SD00Go
i=k?odjKlom>Vo?oCY_cobB@k@02o`1F`PKo[=_h00?of/o>om_Ge?oKem@00ooKem@2omcNf0cooooo
00?o0000ooooooooool07Oooool001gooooo0_lLF<l01?l0<kSo:E;7ob94_?lRA;`2od5ObP04odEE
__mJI/GoFVK5oeYVa@KoMHCD00GoS:GVohCZiOn4j^GoQ>[UojWhd002olWof0?o^MS`0omdPm<2ofiR
]003ohf]k?n1R=7oPHSA00;oPHSA1On3QLd00ommTMgoWGjaoien/@02oien/@KoUHW50olhO>@00ol0
9Y_oTkG^oi>ekP02oi>ekPGo[Z7:1?n`V;h2okNR``Oo_:C11_o;`M02omWJf0KoZ<K_0om[UnX4ogf?
f`GoXY[<1?ndX<@3ol:id@Cobl3@0ooPjmX3omSmf@?oanS]0_nN`_85ohVHf`CoUXo:1_nYUL44okBJ
_@?o`:c51Oo1[LH2om_`g`?oa>G_0_nKl/d00on6jNkoYYW8ojJIb002ojJIb0CoWjGI0on]SK@4ojjS
c@?oa:>g00?o[[oVolk8e?o>b=@00oo>b=@2onCNc`CoCY_c00?o05_Co`1F`_n/foP00_n/foP2ohG6
o@GofmOD0ooLg]P2omoVf@_ooooo00?o0000ooooooooool07?ooool001kooooo0_lLF<l01?l0<kSo
8TBlob94_?lRA;`3od5ObP?oFVK50omeQ=@4oiSEo@;oZOS@0_o9omP4okWHl0?oM8?C1?m^H[@4oh68
d@;oPhG=0_nCLZ/5oien/@KoUHW50on3S=<00olhO>Co02JKoi>ekP03oi>ekPCo[Z7:0on`V;h3okNR
``Oo_:C100?odKk8ol_1d?o;`M000_o;`M04omWJf0?oZ<K_0_n7_OP2obmhi003of^Gj_mmSm_oOHoK
00;oOHoK1OnRV/`3okBPa0Co`[WA0oo;`=03on3[fP?of?gI0_o6l>l5oik2lPCoRISK1OnFSlX6ojVE
`@;o]9Zm1?o0[<D4ol6]aPCofo3O00Coa>G_oi_bcOnKl/goZYk:1OnVVLP3oinUf@Co[Hfd0on^Xld4
olBS]`Goc/SD0ooTg/l4oefEk@03odjKlol0Fm?o05_C00GoQLKm0ooKem@4omcNf0;ognKI00?oiO7E
ooooooooool02Oooool2o`0001cooooo000Nooooo`;o75S?0_l0<kP2ob94_0?o@Eo:1OmaUNH4oiSE
o@;oZOS@00?obOoHomKmg?oNkm`00_oNkm`3okWHl0?oM8?C0om^H[@4oh5VZ`CoTg:[1_nMO[45oiF9
a@03ojn>/on3S=?oPhcC00?oPhcC00?o4G3Poi>ek_nC]Nh01On^XLX00on`V;ko]j;3okNR``03okNR
``Go_:C10_oA_/P3ol_1d0GofM[H0_oEhn44ohNmn0?o;gST1?mmSm/5oj:Jc003okBPa?o2^M7o`[WA
00Co`[WA00Cobl3@on3[f_oPjm[oh>_J0ooHoMT4olK`k`CoW/;b1On9V=/4oiJ?bPKoZIG100?o]9Zm
ol2/aOo0[<D00oo0[<D3ol6]aPCofo3O00?oVo;=ojZNb_nZW/X00onZW/X5ojJIb003oinUfOn]SKCo
[Hfd00?o[Hfd0on^Xld4olBS]`04omjf[oo>b=Coc/SDolk8e0Coi=k?00?oi_7CoefEkOmMUNd00_mM
UNd2obEYf`03o`1Kdon5a_goQLKm00?oQLKm00?ofmODomcNf?oLg]P00_oLg]P2omoVf@;oiO7E0_oV
nlX00ooJoKSoooooooooo`07ooooo`03o`000?oooooooooo01[ooooo000Oooooo`03oaaHcol0<kSo
03>h00;o7e?;00Co8TBlod5Ob_m1Gl[o@Eo:1_maUNH00onHeOgoZOS@ok7[n002omKmg0?og^oL00Co
aM7Sodiff_m>M][o^MS`0omdPm<3ofiR]0CoPFJ[1?nCLZ/6oien/@CoUHW50_n_S[<6oh><d`?o4G3P
0_n^XLX2oiZOf0Ko]j;31?nlY<44om6nb003ol_1d?oIf]SofM[H00?ofM[H1?oEhn44ohNmn0;o;gST
0omDPn<01?mmSm_oXY[<oj:Jc?nRV/`2oinXg@Ko`[WA0ooGjN801?oPjm[of?gIomSmfOoHoMT6olK`
k`CoW/;b1?n9V=/4oiJ?bPGoZIG100?o[J7<ol2/aOo0[<D01Oo0[<D00oo1[LKofo3Oom_`g`02om_`
g`03okBjg_nZW/[oZYk:00CoZYk:1OnVVLP7ojf=]003ojjScOo4XkOoa:>g00;oa:>g0ooN]Zl00oo>
b=Coi=k?onCNc`02onCNc`?oi_7C1?mMUNd3obEYf`GoM[Ci0ooLg]P2omoVf@?oiO7E0_oVnlX00ooJ
oKSoaOR`olGh/007ooooo`03o`000?oooooooooo01[ooooo000Pooooo`03oaaHcol0<kSo03>h00;o
7e?;0om1GlX5og6EiP?o/N_h0_oFoM`3omk_g0?oaM7S0om>M]X2ogB3d`?oKV:d1?n1IZ/5oi=bZ`Go
WGja0onERLD4ojn>/`CoPhcC0_n`Y/l2oa5`h0GoVYoH1OngX/<3okbT`@GodKk80_oSgLl3omWJf0Co
eN?Q00?o`lgRofjPkom^X>l00_m^X>l2o`aQf004obmhi?mDPn?oE8?SoeB3h`KoWjSM1?o2^M44omOY
hP;odOoG0ooDnN83olK`k`;oY;OV1?m`SMl2ofAle@;oRISK1OnFSlX2ojVE`@Co[J7<1_o0[<D01?oL
lmkofo3Oom_`gooKl=l3okBjgPGoZYk:1?nVVLP00onUPJgo[Hfdojf=]005ojf=]0Goa:>g0ooN]Zl0
1?ojeZ7oi=k?onCNcooTg/l3onKad`03olkVj?mUQmooIHOO00;oIHOO00CoGIG]obEYfolUJM_o9FWK
1Omf]?T00ooLg]SognKIomoVf@03onGae@;oi__:0_oJoKP00oo5n;3o^_c<ok[lc007ooooo`03o`00
0?oooooooooo01Wooooo000Pooooo`03o`0/]Ol0<kSo03>h00?o7e?;0om1GlX00omaUNKo/N_hok7[
n003ok7[n0;oe_gL0ooNkm`5olGAh`;oCWKJ0_mdPm<4ofiR]0CoPFJ[1?nCLZ/6oien/@03oiF9aOn_
S[?o[hjc00?o[hjc0on3S=<4ok2Vc`;o4G3P1?nJWmP6okNR``03okbT`OoA_/SodKk800CodKk80ooS
gLl01?oIf]SoeN?QomGShOoEhn44ol?=hPCoKZ3_0ol<HMP3oeB3h`GoWjSM0oo2^M44omOYhP;odOoG
0ooDnN82olS>g`GoY;OV1?m`SMl4ofAle@CoUXo:00?oZIG1ojfQc?n]XL`00on]XL`5ol2/a@?og??N
00?ofo3OokBjg_nd^]h00_nd^]h6ojZNbP;oYYW80onUPJd6ojf=]0Goa:>g0ooN]Zl2oo[FX@04onCN
cooVlM?oi_7ConKad`?oc^KX1?mUQml2oe1jg003obEYfon2/_CoP[;d00CoP[;d00CognKIonGaeOoU
lMGoiO7E0_oVnlX2om[m^003olGh/?njo<co^_c<00;o[>ci1oooool2o`0001Wooooo000Qooooo`;o
03Rm00Co03>hoamCbolODl_o7e?;1Om_X>l2ok7[n003omKmg?nlho;ofnOM00;ofnOM0_oJe]<4olGA
h`;oCWKJ00?o52RUogB3dom^H[@00om^H[@4oh5VZ`CoTg:[1_nMO[47ojn>/`03oh><don`Y/oo/:K?
00Co/:K?00?o4G3PoiZOf?nJWmP00onJWmP4okNR``03olBme?oA_/SodKk800CodKk81?oSgLl2onCY
e003omGShOo3cN;o`lgR00Co`lgR1?m^X>l3o`aQf0?oE8?S1OnOZ=d00oo2^M7oenWRomOYhP02omOY
hP;odOoG0ooDnN84olS>g`CoY;OV1?m`SMl4ofAle@CoQXcB1_n]XL`4ol2/a@Cog??N00?o`nc`okBj
g_nd^]h00_nd^]h6ojZNbP03ojJIb?nUPJgoYH6]00;oYH6]1On]SK@2okfBZP?oa:>g1?oN]Zl2oo[F
X@;okN5e00?oi_7ColkVj?o>i^P00_o>i^P5ofF7g`?oD7[L1?n2/_@2oi_0lP?oiO7E0_oVnlX00ooJ
oKSoaOR`ok[lc005ojc/n@Oooooo00?o0000ooooooooool05oooool002;ooooo0_l0>;d4oamCb`Co
Kj3_0onlho84om_Wg@?of]KC1?o5dN<2odiffP03oa@XYOmdPm?oKV:d00;oKV:d1?n1IZ/4oi=bZ`Ko
WGja1on_S[<7ok2Vc`03o`1Xf_nJWmSoVYoH00?oVYoH0ongX/<3olBme0CodKk81?oSgLl3onCYe003
omWHe_o3cN;o`lgR00?o`lgR00?o/JkEogN?gOmgSmd00_mgSmd00om^X>oo367Ho`aQf002obUoj003
oeB3honOZ=goWjSM00;oWjSM1?nNdOX00ooGjN;odOoGom7oe`03omCihPKob<kO1?nT]nH4og2=g`Co
I7cE1?n6S=86ojfQc0;o`:c51?oLlmh2ol?/l0Go];[N1?nZW/X00onJNJkoYH6]ojF1[@03ojF1[@Go
[Hfd0_nmTZX3olBS]`?og[J_0oojeZ42ongQM@03ok_AF_o>i^Soc^KX00?oc^KX1?mUQml4oe1jg003
oh:bm?nK`?;oVl3b00?oVl3b00KoiO7EonKkb_oVnl[of_fholWk]_nXiY42ojK`[P;o[>ci0_n>]o87
ooooo`03o`000?oooooooooo01Oooooo000Sooooo`;o03Rm1?lODl/00om_X>oo_>?bokcSlP02okcS
lPCofnOM1?oJe]<4oh^Yj@;oCWKJ00?o52RUogB3dom^H[@00_m^H[@4oh5VZ`CoTg:[1OnMO[42ojn5
Z0Ko[hjc00?obZ>`ok2Vcon`Y/l00on`Y/l2om35c`03o`1Xf_nJWmSoVYoH00?oVYoH00?o]j;3olBm
e?o4_M@00oo4_M@3om6nb0?ohmg?1?oTjM@2omWHeP?o`lgR0ona[]D4ogN?g@;o>GCO00Go367HobUo
j?lYOnSo:GoXoinXg@05oikAnP;oYNog0oo7kNh00oo<cM[ob<kOolS>g`04olS>g`03ok>Zcon@T];o
T9;B00;oT9;B0_mSN]@2og2=g`CoI7cE1?n6S=86ojfQc003ol2/aOoLlmkog??N00;og??N1?o3k?04
okBjgP03ojZNb_nJNJkoVWV^00;oVWV^1_nUPJd3ojf=]0?o_I:Z0oo4XkL3omjf[`?on]JQ0_o]hGD2
ok_AFP;oc^KX0_nM[>44og61e003ofF7gom@N]coD7[L00;oD7[L1?nK`?82ok_Ll0;oe?[R00GobO^f
ojSVTOnVl:koY_2^ok7bm@05ohjglPOooooo00?o0000ooooooooool01Oooool5o`0000?ooooo0_l0
0007ooooo`009?ooool2o`0h_@KoFYC]00?o_>?bom_WgOoKimd00_oKimd5om[Fd`03olo5d?n;ZNWo
RjWY00;oRjWY00?oCWKJoa@XYOlD::D00om^H[@4oh5VZ`GoTg:[0onMO[43ojn5Z0Go[hjc0_o:Xk04
ok2Vc`Cod<G?00?o06SJofFTm?mUY?@00_mUY?@7olBme004om6nb?oSgLoohmg?on?Mc`Coi>WD1?oI
f=H00oo3cN;o/JkEok6^e@03ok6^e@CoMhoM0oliM=l3obUoj0?oW]7j0onUkoL3olO]kP?oc<gJ0oo8
c]l4ok>Zc`CoT9;B1?mSN]@3ofAle@GoQXcB1?n]XL`4okcWl`03omccg_nDS<SoU8c800?oU8c81?n?
NKH5oiYi[PKoYH6]0on]SK@3okfBZP;oa:>g1?oN]Zl2oo[FX@;okN5e0onkdEX5oif/h@CoLH7D1?mi
T^000om@N]coVl3bok_Ll002ok_Ll0?oe?[R00?oZ>JAok7bmOnal_D00onal_D4ohjglPSooooo0_l0
0006ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_ooool002Cooooo
0_lAIMX00ol0>;goFYC]oeZDk@02oeZDk@CoYlWa00?ofnOMom[FdooJe]<00ooJe]<3olo5d0?oRjWY
00?oCWKJoa@XYOlD::D00om^H[@4oh5VZ`GoTg:[0_nMO[44ojn5Z0Go[hjc0_o:Xk03ok2Vc`God<G?
00?og=SCodV8jOmUY?@00omUY?@5olBme0?oc^KX00?ohmg?onCYe?oTjM@00_oTjM@5omWHePKo/JkE
1?mgSmd5ocUdg`03odVNmOlYOnSoW]7j00?oYNog0oo7kNh5olc=fP03olS>goncZ/oo/j[?00?o/j[?
1?n@T]84of=je0;oBgWM0_mTO=D4ohJ<dP?o[J7<1?nlio<2okfog0GoU8c81?n?NKH6oiYi[PGoYH6]
0on]SK@4okfBZP04olBS]ooN]Zoog[J_omjf[`?on]JQ0_o]hGD2ok_AFP;oe_o:1?nM[>45og61e0Co
NI;P0onkg?03omCjhP03ojSVTOn`kj;o/>nR00;o/O;e0_nD^?04oh6Li003ohjgl_oooooooooo00Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00Kooooo000Uooooo`?o4FGJ00?oFYC]ojO9lOnWbO400onWbO43olG<g`?of]KC1Oo?aM02oh^Yj@04
o`00L_lD::Go52RUodXnX@;oKV:d1?n1IZ/5oi=bZ`03oien/On_QJSo[hFX00?o[hFX1?n_S[<4olZS
/003ok2Vcoo@aLood<G?00Cod<G?0_oLf=<01?m9R>WoIJCdofFTm?mUY?@3olBme0Coc^KX1?o9l^`0
0ooTjMCofMSFomWHeP03omWHeP;ob;_>1_na[]D4ogN?g@Go>GCO0_m9W_D4oiRll@03olO]k_o<cM[o
c<gJ00Coc<gJ1_ncZ/l4oi2BdPGoHg[D0om;NMd5ohJ<dP05ojfQc?nlio?o_>OcokcWloo?oMl01?nm
_m`5oiB<b0CoSgVf1OnJNJh6ojF1[@03ojf=]?nmTZ[o_I:Z00?o_I:Z00Coa:>gomjf[ooN]Zoog[J_
0oojeZ42ongQM@03ok_AF_oFol[oe_o:00;oe_o:0onM[>45og61e0GoNI;P00So^mc`omCjh_oDn^;o
e?[RolGfZOnNf7Oo/>nRolKckPGoU;S`1?n1W>@8ooooo`03o`000?oooooooooo00Kooooo00Go0000
ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Cooooo000Uooooo`03o`0FW?lAIM[o
4FGJ00;o4FGJ0onWbO45olG<g`03om[Fdoo?aM3oclG@00?oclG@00Koa[cAoc9ji?lbN^Co<W[Todif
f_lD::D2odXnX@;oKV:d1?n1IZ/4oi=bZ`Ko[hFX0on_S[<5olZS/003onO1/?o@aLood<G?00?od<G?
1?oLf=<2odV8j@03o`0j__mUY?Coa;gD00Coc^KX1?o9l^`3olOGiP?ofMSF0oo8^lh5ok6^e@03oj^R
c_n:T=?oRY3C00;oRY3C1OmjTMd5oiRll@;o^KcK1Oo<cMX2olBhc`Ko/j[?1?n@T]84of=je0CoBgWM
1_mb[?H00onlio?oh?7Jokfog004okfog0GoU8c81?n?NKH5oiYi[PKoYH6]00?o[HfdokfBZ_nmTZX0
0onmTZX4omjf[`;on]JQ0_o]hGD01?nkdE[oe_o:omKob_oFolX2oijYgP?oR8[?00?oWJcQog61e?ma
PM@00omaPM@2ogVBh0CoY;[X00?oe?[RolGfZOo5mZT01?o6lnh4oiBhl0GoPIcT2?ooool00ol0003o
ooooooooo`02ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00006
ooooo`009_ooool00ol05Yco4FGJoa5UfP02oa5UfP03ojO9lOo5c=ooaLcO00CoaLcO00CobL7Colo5
d?o?aM3oclG@1?o6_=42oc9ji003o`00L_lD::Go52RU00;oBSjQ00?oKV:doh5VZon1IZ/00_n1IZ/3
oi=bZ`03oimgYOn_QJSo[hFX00Go[hFX0_n_S[<5olZS/0;oil6`0oo@aLl5omcHd`;oHGcG00KoBHSY
o`0j__l0>[ko0774o`1icOo>i^P4olWbk0GoamOV00?ofMSFolRkc_o8^lh00oo8^lh00ona[]GoZj;>
oj^RcP03oj^RcPCoRY3C1OmjTMd3oiRll@Co^KcK0oo<cMX4olBhc`Go/j[?0_n@T]82oi>?c0CoNXcI
00?oHg[Dod]igOm;NMd00_m;NMd3og:/mP05oc2f]?oPlM[oh?7Jon3af_oQgM801?nm_m`5oiB<b0Co
SgVf1OnJNJh6ojF1[@Ko_I:Z00CoejRWomjf[ooN]Zoog[J_0_ojeZ42ongQM@03ok_`lonNZMkoWZWN
00CoWZWN0on8R/l5ohJ=d`GoY;[X0_oAlNL00oo5mZWoa_?^olKckP02olKckP03ojNnj_n4WN?oQ9gS
00;oQ9gS00?oU;S`oh6Li?n1W>@00on1W>@7ooooo`;o00000oooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00001_ooool002Oooooo00?o01nUoeVFk_mIU^h00_mIU^h5
olG<g`?obL7C00?oclG@olJldOo6_=401?o6_=42oc9ji0;o52RU0om:?Z44oh5VZ`;oTg:[0_nOMjD7
ojn5Z003ojn>/oo:Xk3obZ>`00?obZ>`1?oW`K000oo@aLoog=SComcHd`03omcHd`;ob/oM0omQO=L2
o`0j_P?oD9[b00?o0774olWbk?o7enH01?o7enH00onm]m?ob;_>olRkcP04olRkcPKoZj;>1On:T=<5
ogZAg@03oiRllOni_=_o^KcK00Co^KcK00?oc<gJolBhcoo4^<l00oo4^<l4ok>Zc`03ojVNbonCSlco
Tho<00?oTho<1OmjS=T5oebYn004ok7_mooPlM[oh?7Jon3afP;ohMgB1Onm_m`4oiB<b0CoSgVf1OnJ
NJh6ojF1[@Ko_I:Z00?oejRWomjf[ooN]Zl00oojeZ401?o]hGGo^o3cok_`lonkl?<5oijYgPCoR8[?
1On6SM<3ojBjj0;odO7W00CoaOJYolck]?o<nkCoa_?^1?nW_^X4ohBMh`GoQJ3U3Oooool3o`0000Co
oooo0_l00007ooooo`00:?ooool00ol07jGoFIK^oeVFkP02oeVFkP?oaLcO1?o9`M<8olJld@03oa9b
hOlD::Go52RU00?oBSjQ0omoGj@00on1IZ_oTg:[oimgY@02oimgY@Oo[hFX00?o[hjcolZS/?o:Xk00
0oo:Xk04onO1/0;on^6Z0ooLf=<3ol[?g@?oHGcG0_m2Hld00ol0>[koD9[boe2JlP02oe2JlP?oamOV
1?nm]m<4olRkcP;o_k7;1On[X/h6ohZ@d`;oNY7M0_nPY=T6okVlf`03ol>meOo4^<ooa;S?00Goa;S?
00?o/j[?ojVNbonYW//00_nYW//5oi>?c0GoNXcI00CoG:Whok7_monakoOo/Nog0ooPlMX4on7MdPCo
_KoL1?nDS<P5ohmi]PCoVWV^1OnUPJd00on^Q:Oo_I:ZokfBZP03okfBZP;oejRW0_oN]Zl2oo[FX@;o
kN5e0onkl?<5oijYgPCoR8[?1_n6SM<01_nT^^SodO7Wom7aioo5mZWoVm5[olck]0;od^OU1?nW_^X5
ohBMh`GoQJ3U1?ooool00on^n<Cob_WXooooo`0Eooooo`00:Oooool00ol07jGoFIK^oeVFkP02oeVF
kP03olG<goo9`M?obL7C00?obL7C00?ob;[=olJldOo6_=401_o6_=400olBL^7o52RUodXnX@02odXn
X@CoOenT1OnOMjD6ojn5Z0KobZ>`1?oW`K03oo[QZP03omcHdoo:cmgob/oM00;ob/oM1?mQO=L3od9S
c@CoD9[b00?oamOVokfgdonm]m<00onm]m<3olRkcPCo_k7;1On[X/h3ohZ@d`;oVigE1OnPY=T4okVl
f`?o`kgE1Oo4^<l00onk/m;oZIk;ojVNb`03ojVNb`GoTho<1?mjS=T3ojjgh003ok7_mooPlM[oh?7J
00;oh?7J0ooQgM800oo>cm[oQhgBohN=dP02ohN=dP;oIf6h0onDS<P4ohmi]PCoVWV^1?nUPJd3ojj4
Y`Co_I:Z0ooGZ:L00ooN]Zoon]JQoo[FX@02ongQM@Co^o3c1OnNZMh3ohR:c`GoQXgC0_nZ/]l01?oA
lNOof?GRokCWS?o<nk@4om;Wi@CoYkkZ1On4WN<2ohFPi@?oV<Gf00?ooooooiS^^On^n<@00oo:nNPE
ooooo`00:_ooool01?l08JWoPZGZoh:Uj_n2YNX5olW1d`?ob;[=2?o6_=401?lD::GoBSjQodXnXOm:
?Z44ogmOY0GoWgNU1_n_QJP5olZS/0Coil6`1?ojhJX00oodljcob/oMol[?g@03ol[?g@?oHGcG0om2
Hld4ohBCfPOo_KOC00?ob;_>oknabono/L/00ono/L/4oj^RcP03ojb[e_nKWMGoVigE00CoVigE1?nP
Y=T3okVlf`Co`kgE0oo4^<l4ok^cdPCoZIk;1_nCSl`00omjS=Wo[[OPojjgh003ojjgh0?oemKG00Co
h?7Jon7Md_oQgM;ohMgB0oo>cmX4ohN=dP?oIf6h00?oU8c8ohmi]_n?NKH00_n?NKH5oiYi[P;oYH6]
1?n^Q:L4okfBZP?oejRW0oojeZ400oo]hGGoRXkAohZ>d@03ohZ>d@CoQHG<00?oWZWNohR:con8R/l0
0_n8R/l00on6SM?oZ[;OojZbg`03ojZbg`;of?GR00?oc?^dom;WiOoBinD00_oBinD00onja^CoUjgV
oiN]iP02oiN]iPGoPjGZ1?nHaOH00onWm?3oV>jiojkha003ol[ij0;oan?/5?ooool002_ooooo00Co
026Yoh:Uj_n2YN[oPZGZ0oo9`M<5olRjc@Ooa[cA00Co52RUodXnXOm:?Z7oBSjQ1?moGj@5oimgY@Go
[hFX0_o6VZT4olZS/0Coil6`1?ojhJX2ooCc[0;ob/oM0_nGXmd2oem^bP03of5leom2Hlgo@V?=00;o
@V?=1?n4TmX5okfgd`03ok^`cono/L_o_k7;00Go_k7;00?oZj;>ojb[e_n/ZmH00_n/ZmH5oi^Me@Go
X:CI00?o^KcKol>meOo3_MD01?o3_MD00oo4^<oo^k?Bok^cdP03ok^cdPGoZIk;1?nCSl`00onVX]7o
[[OPojjgh004ojjgh0?oemKG0_oVgl`00ooQgM;oc/oJolk?fP02olk?fPCoQhgB1?mWHKP4ohmi]PGo
VWV^0_nUPJd4ojj4Y`?o_I:Z1?oGZ:L2oogCUP03ongQMOnf]BgoX:?G00GoRXkA1?n5QL`4ohj>c`Go
Z[;O0_oHmN801?nXhXOod^OUom;WiOoBinD4ok[6i0CoUjgV1On3YNX01_nHaOKoYoC`ojOdl?nHk[Wo
[_S4ol[ij0Coan?/5Oooool002cooooo00Go026Yoh:Uj_n2YN[oPZGZolW1d`06olRjc@03olZlcOo6
_=7oa[cA00?oa[cA0_o<_lh4odXnX@?oOenT1OnOMjD5ojn5Z0;oaYZY0oo:Xk05onO1/0?on^6Z0ood
lj`5oiNSg@?oGfk:1?m2Hld4ohBCfP?o_KOC0onk/<l5oknab`03ol6ofOn/ZmKo[:_F00Co[:_F1?nK
WMD4oj2Tf@;o/k[N1Oo3_MD00oo2bN3o^k?Bok^cdP04ok^cdPGoZIk;00?oTho<ojJRdOnVX]400onV
X]44ojjgh0CoemKG0_oVgl`5olk?fPCoQhgB1?mWHKP2og]T[@;oSgVf1OnJNJh00onUPJgo[XBWojj4
Y`03ojj4Y`?o_I:Z1?oGZ:L2oogCUP03okJe;OnPXmOoX:?G00GoRXkA1On5QL`4ohj>c`?oZ[;O0_oH
mN801?ndihcoZ>:7omkjf?oBinD5ok[6i0GoUjgV0_n3YNX3oh_=oP03ogkWhon2il[o[oO^00;o^n7b
0oo7hn`Fooooo`00;?ooool00ol08JWoT:OUoi2Wi@02oi2Wi@Gob;[=0oo:_<d3olJld@?oc;o>00Co
52RUodXnXOm:?Z7oBSjQ1?moGj@4oimgY@Co[hFX0oo6VZT3olZS/0Coil6`1?ojhJX2ooCc[0;og?GM
1?nGXmd3oem^bP;oHg7;0_m2Hld5ohBCfP03okfgdonk/<oo^k3?00?o^k3?0ono/L/3ol6of@Go[:_F
1OnKWMD00onPY=Wo/k[Nok>jgP03ok>jgP?o`kgE0oo2bN06ok^cdP?oZIk;00?oYjGDojJRdOnVX]40
1?nVX]43ojjgh0CoemKG0ooVgl`00ooWi<koc/oJolk?fP03olk?fPCoQhgB0omWHKP4og]T[@05ohmi
]_nJNJkoVWV^oiYi[_nHM:T01_n^Q:L3okfBZPCoejRW0_omdiH00onf]BgoX:?Goj2Se`05ohZ>d@Go
QHG<1On>S/l01_nZ/]oof?GRomSeh_oHmN;oZ>:7omkjf0;ocmOO1?nja^@2ok;=kPGoT/7f00GoRlgn
ogkWhomnin?oP^O:ojogkP05ok_QlP03olOSk?oooooooooo01Gooooo000]ooooo`03o`0QZOn@YnGo
T:OU00;oT:OU0oo8^/d5olZlc@03olJldOo<_lkoc;o>00;oc;o>00Co52RUodXnXOm:?Z7oBSjQ1?mo
Gj@4oimgY@Co[hFX0oo6VZT2olZS/0Goil6`0oojhJX2ooCc[0Cog?GM1?nGXmd3oem^bPCoHg7;0_n4
TmX2oiJHd`Oo^k3?00?o_k7;ol6ofOo1_mT00_o1_mT6ojb[eP;oVigE0_nT^NP7ok>jgP03ol>meOo2
bN3o`/WP00;o`/WP1_nk/m800onYW/_oYjGDojNUe002ojNUe0KoYZ;A00?o[[OPomOFeooGe]L00_oG
e]L3onKOc0?oinC>0_o>cmX2oik6m0;o34O50_n7SM84ofMQ^0CoNfB]00CoVWV^oiQdZOnHM:WoV7BY
1_n^Q:L2okfBZPGoejRW0_omdiH01?nf]BgoX:?Goj2SeonPXmL5ohZ>d@CoQHG<1?n>S/l3ojnlh`03
omSeh_nXhXOog_[H00CocmOO00?o^/KTok;=k_nbcNh00onbcNh2oi;1mP?oOn7g00CoH]S<ohW[k?nY
gOWoZMgi1?nkhO8Iooooo`00;_ooool5oi2Wi@03olRjcOo:_<gob[c=00Cob[c=00?oclOBolboc_o<
_lh00oo<_lh3odXnX@CoOenT1?nOMjD3ojn5Z0GoaYZY00?obZ>`onO1/?oW`K000_oW`K03oo[QZP;o
m?>/1_oLmMd3oiNSg@?oGfk:1?mSLL/5oiJHd`Go^k3?00?o`lWNol6ofOo1_mT00oo1_mT5ojb[eP03
ojG9l_nT^NSoY;WX00?oY;WX1Onc^]h00ondfO?o`/WPol;9h004ol;9h0?o^k?B0_n[_>H6ojNUe0Co
YZ;A0_o2`]T3omOFe`?oi]o<1?oWi<h00ooNj]_oW/Kdoik6m002oik6m0;o34O500?oQhgBofMQ^?mW
HKP00_mWHKP4og]T[@GoV7BY1_n^Q:L00onmTZ[oejRWomNXY`02omNXY`?ooM>F1?nBT<h4ogn5c`03
ohZ>dOn5QLcoQHG<00?oQHG<00?oSXk?ojnlhon__><00_n__><2olOodP03omkjf?o?emoocmOO00;o
cmOO0_o8e^@4ok;=kP;oXnkh00CoOn7gof;Hc?mRf<coRN_/1OnYgOT00onkhO;oooooooooo`0Ioooo
o`00;oooool2oi2Wi@?oU:gX1Oo:_<d3olo7dP?oc;o>00CocKo=odXnXOm:?Z7oBSjQ1?moGj@5oimg
Y@;o[hFX1Oo6VZT00oo:Xk3oil6`onO1/002onO1/0?on^6Z00Com?>/o`000?l0003o00000_oLmMd2
ohZWj0?oJGcC00CoUj?Moem^b_mOK/[oGfk:1?mSLL/4oiJHd`Co^k3?0oo3bMh5ol6of@03ojb[e_nU
bO;oYLWb00?oYLWb1OnT^NP00onc^]ko]=WcokCIl`03okCIl`Co`/WP0_nQg_`5oj^liPGoYjGD0onV
X]44ol;2f@04omOFeooVglcoi]o<onKOc0GoinC>0_oNj]/3oik6m0?o34O500CoQhgBofMQ^?mWHKSo
If6h1?mkI:d5oiQdZ@Ko[XBW00?o_I:ZomNXYooGZ:L00_oGZ:L2oogCUP03okJe;OnbY<WoTY3>00?o
TY3>1?moQLl5ohVBePCo[kcS0_o7om82olcHh`?ocmOO1?o8e^@01?nbcNkoXnkhoj?^n?nSk_P2ofOI
`PCoWn;m0_nYgOTNooooo`00<?ooool5oiB]j0?ob[c=1Oo?am800oo<_lkocKo=olfoc@03odXnX@Co
OenT1OnOMjD2ojn5Z0GoaYZY00CojL2[onO1/?oW`K3oil6`0oojhJX00oodljco[LI<o`000002oiKS
o@GoRZOX0omYO=<2oe]ac`03oem^b_mSLL_oHg7;00;oHg7;1?nFV=<3ok^`c`Co`lWN1?o1_mT3ok7X
n0GoYLWb0_nT^NP4ohoHo`Go]=Wc00?o`/WPoj7No?nQg_`00onQg_`4oj^liPKoYjGD00?oYZ;Aol;2
fOo2`]T00oo2`]T2omOOg@03onKOc?oWi<koinC>00?oinC>0ooNj]/2olo_j@03o`R:g_nNa_Co34O5
00;o34O50omWHKP4og]T[@GoV7BY1_n^Q:L5omNXY`;ooM>F00?o][D]ok:TbOnBT<h00onBT<h5ogn5
c`GoRI;F0_n__><2olOodPCoc=SS00?ocmOOolSFi?o8e^@00_o8e^@2olCgk@04oj?^n?mWfL;oImW2
oj;am0?oWn;m8_ooool0037ooooo1OnD[NP00oo:_<goclOBolo7dP04olo7dP?ocKo=00?o0027odXn
XOm:?Z401?moGj@5oimgY@03ojn5Z?o6VZWoaYZY00CoaYZY0_oY`:/2onO1/0?on^6Z00?o[LI<ogB<
g?l000000onFhod4ohZWj0CoJGcC0omKLLl3of=ab`GoUYSC00?o^k3?ol?9g_o3bMh01?o3bMh00oo1
_mWo/NShok7Xn004ok7Xn0;oYLWb0omTcoP6ohoHo`;o]=Wc1?mjgoH5oj7No0CoZkcV0onWYM@2ojFm
jPGo`/;I0ooGgmd2omc]gP?oinC>0ooNj]/3olo_j@;oc>_[0ol<AlD4ofMQ^0CoNfB]1?nHM:T6ojj4
Y`GoejRW0_omdiH2ok:Tb@CoTY3>1OmoQLl5ohVBeP03ojnlhoo7om;oaooB00Coc=SS0_o8d^43olSF
i0;oa?O]0_mnhJl2oj;am2Kooooo000booooo`;oU:gX0on>_oL5olo7dP;odMSN0oo=_ld2odXnX@Co
OenT1OnOMjD00on_QJSoaYZYolJJZ@04olJJZ@?ojL2[00Goil6`oo[QZ_oiii7o[LI<o`000002ogB<
g0?oIX7I00CoU^?mohZWj?n:YnSoRZOX1?mYO=<3oe]ac`?oLXcM00?oHg7;oiJHdonFV=<01?nV^NH4
ol?9gPCo[?O]0_naj?P4od74dPCoI<oh0on?f?l4oeo?mP;oN]of1Olg^ml3oa6Oc`?oHkgm1_nU_NX3
ol;2f@CoemoM0ooLkMh01?oWi<kog^[KomkZfooNj]/3olo_j@?oc>_[00Cod]cOo`a7aOl<AlGo0RFX
0omWHKP4og]T[@CoV7BY1_n^Q:L00oo5VJ[oejRWomNXY`02omNXY`;ooM>F0onbY<T4oi:@cPGoOhG?
0_n9T]H3oioJo0;o/<W/0oo<f><4olSBh@03olSFi?o4mngoa?O]00;oX_KH00?oX_7dooooooooool0
9_ooool003Cooooo1?n>_oL3olo7dPCodMSN00CocKo=olBme?l008OoBSjQ1?moGj@5oimgY@KoaYZY
1?oY`:/3ooWWT@03ojg6C?n5S]CoM8cL00;oM8cL0omVPMT2oeige0;oRZOX0omYO=<4oe]ac`CoLXcM
1_nV^NH00oo3bMko[?O]ojcgk@02ojcgk@;oL^7Q1?mFbO<5oe2inP;oEKkj0onC[NP4ohW?oPCo/[kS
0_mTa_d3oi_1lP04oa6OcomS_OgoHkgmof>mo@KoYKgZ00?o`/;IomOOgOoGgmd00_oGgmd3omc]gP?o
fNgQ00Cog^[Kolo_jOo?knWocnoY0oo<jn/3om;Lg`;o34O500?o0RFXofMQ^?mWHKP01?mkI:d5oiQd
Z@Co[XBW0_o5VJX3omNXY`?ooM>F0_nbY<T00onlc^SoR:k_ohR^k`02ohR^k`KoMZ[c0onOf_`4ok39
k003olcHhoo8d^7ob=;Q00;ob=;Q0_o>m>T00oo4mngoX_KHoj;ff00Zooooo`00=Oooool4ohjom`03
olo7d_oAf=kodMSN00;odMSN0_ndk?L01?o4_MCo0027odXnXOm:?Z43ogmOY0GoWgNU1_o6VZT4onW0
Z`;onNNA00?o[LI<ohF>e?n5S]@01?mdS=`3ofJ1f@?oGWOD1?mYO=<3oe]ac`GoLXcM1?nV^NH2oiC_
kP04o`000?mbhN7oL^7Qog;Qh@;oUZgV1?n5UM`5ohVGf`KoTjgX00?oRLonok:nhonb_^<01?nb_^<0
0oo5^/ooVl7boi_1lP03oi_1lP;o07;G00?o072nof>moOnU_NX00_nU_NX3oi7FoP?oemoM0ooLkMh3
omW]h@?oenGP00CocnoYolc[joo<jn_oc>_[1?oBg=l01OoAc=Go34O5o`8UZ?l29JSoIf6h00CoNfB]
1OnHM:T4ojj4Y`;oaIVZ0ooGZ:L2oogCUP;o/ZC90onlc^P4ohR^k`KoMZ[c00?oWm[lok39k?n`bN`0
0_n`bN`2okG1h`?ob=;Q0_o>m>T00ol0003oX_KHooooo`0[ooooo`00>?ooool3oec9n003om7Hg_nd
k?Oo]>cg00?o]>cg00?oa;gDodXnXOm:?Z401?moGj@3oimgY@;o/hVY1Oo6VZT3onW0Z`?onNNA1?n5
S]@4ogB<g0?oIX7I0_mNMm@3oeYjf@04ofUldomKLLooFg7?oe]ac`KoLXcM00CoY[WVoiC_k_nDknko
00000_nMm=`2okW@k0CoUZgV1?n5UM`5ohVGf`CoTjgX0_n^X//5ok:nh`?oaK[?0_nK`O82ojjhh@Co
Chc[0_l0L;h5oi7FoP04omOOgOoLkMkog>gNomc]gP?ofNgQ0ooGiN03omWMf@03olc[jooBg=ood]cO
00;od]cO0_oAc=D01?l<AlGo0RFXo`8UZ?mWHKP4og]T[@GoV7BY1?n^Q:L3olFIZP;oejRW0_omdiH0
0onbY<Wo_<kXokc>j003okc>j0CoR:k_0omfZ_<4oi:dkP03ok39k?ne`N?o]L7S00?o]L7S00Cob=;Q
olkdjOo>m>WoU>fo;_ooool003kooooo1?ndk?L00ol008OoBSjQogmOY003ogmOY0?oWgNU0_ncRJT4
olJJZ@CojL2[0_oiii400on]aTcoTXk<oi:>c002oi:>c0CoM7o@0_mPMm<01?mVPMWoGWODoeige?mN
Mm@4oeYjf@;oHIK]00CoFg7?og:<gOmbS=goLXcM0omic_l3oigdg0Go^M3/1?nF[NH4ohFEg0GoRIOK
00?oTjgXojjRbon^X//00on^X//3ok:nh`CoaK[?1On^^>45odn<j`03obEoj?nAe_koTMKn00CoO=Kn
00Cog>gNomW]hOoIkN7ofNgQ0ooGiN04omWMf@04omkJdooBg=ood]cOom;Lg`CodLcE00Co34O5o`8U
Z?l29JSoIf6h1?mkI:d4oiQdZ@?o[XBW1?o5VJX2omNXY`;ooM>F00?ogn?Gokc>j?nlc^P00_nlc^P0
0ol0003o/LOZok77jP04oi>dkP?oT[C^0_nM[>45okG1h`;o`^O`00?oc_CYooooooooool0;_ooool0
03oooooo0onM[N800ol008OoBSjQogmOY003ogmOY0;oWgNU0oncRJT4olJJZ@CojL2[0_oiii42ojNG
a@CoTXk<1?mdOm03of1gd`?oGWOD1?mJN]T5of6Fk@04ogW>oonjnNco^_W/ok[ik0;oc^;V1_nid>`4
oiJ]iPCoQIGL0_n9Um/2oib=``Oo[Z;;00?o/[kSolFjcoo5^/l00oo5^/l00ooDaLco[[SQojjhh@03
ojjhh@GoChc[0_lUOnP2ogcFoPCoT=3m00CofNgQomOUh?oGiN3oenGP1OoIgMT2omkJd`03om;LgooA
c=GodLcE00;odLcE00?ob<KGokFXbol29JP00_l29JP4og]T[@CoV7BY0on^Q:L4olFIZP;oejRW0_om
diH2omoSe`03okc>j?naan[o/LOZ00;o/LOZ00?oZ[3LoiRUg_nHYMh00_nHYMh6oif/h@;o]L7S0oo2
io000ol0003oooooooooo`0_ooooo`00@?ooool2oif]hP;o00271?moGj@00onOMjGo/hVYok>9Z@03
ok>9Z@?oaYZY0ooY`:/2ooWWT@03ojg6C?nWUlGoYiO500CoTXk<1?mdOm03of1gd`?oHh?M00?oGWOD
oeYjfOmJN]T00_mJN]T2of6Fk@;oPmkl0onjnN`4olkRiP?o^M3/0_nLX=L4ohJ5b`CoRX731OnLSL<5
ojjRb`03ol:/`oo5^/ooaK[?00?oaK[?0_oDaL`4ojjhh@03ok2gg_mfT=ooMY3O00?oMY3O0om/T^D0
0olUOnSoT=3moi3@o@04oj[5kP03omOUh?oIgMWofMgI00?ofMgI0ooNf]<01?oQh=CodLcEom7<eOoA
c=D3olS6e`?o0RFX1?mkI:d5oiQdZ@03ojj4Yoo5VJ[oaIVZ00CoaIVZ0oomdiH2omoSe`;ob]?Q00?o
/LOZojZ`g?nZ/=`00_nZ/=`4oiRUgPGoWJcQ00Co]L7Sol;Wl?o2io3o`^O`<oooool0047ooooo0_nM
[N801_l008OoNf>[og]SZomkHj_oOenToimgY@Go/hVY0oo6VZT3onW0Z`;onNNA0onWUlD4oi:>c0Co
M7o@1?mPMm<3of>3g@KoMj[c00CoPmklok[ik?njnNco^_W/1?o>h^H00onk_mgoW:3GoibPe`04oibP
e`?oQXG;1?n:PL<5oib=``Co[Z;;0oo2[<<3olFjc`Coe<G<00?o[[SQok2gg_n`]mh00_n`]mh5ogJ@
g`?oK9;U1OnZaNh3okg5h0?ofMgI1?oNf]<2on7Pe003om7<eOo8a]Oob<KG00;ob<KG00Co]JS;o`8U
Z?l29JSoDe6b0omkI:d5oiQdZ@03ojj4Yoo5VJ[oaIVZ00CoaIVZ0_omdiH2omoSe`;ob]?Q00?o`L3I
ojZ`g?nZ/=`00onZ/=`5oiRUgP;oWJcQ1?nWc_@00oo2io3oooooooooo`0booooo`00@_ooool00onM
[N;o0027og]SZ`03og]SZ`Ko/hVY0_o6VZT4onW0Z`;onNNA1?nWUlD4oi:>c0CoM7o@0omPMm<4of>3
g@CoMj[c0onahOL3olcRj003olkRi_nk_mgo^koM00;o^koM1OnLX=L4ohJ5b`CoRX731?nLSL<3ojjR
b`Co`Zc30oo5^/l4omC5c0Ko/;ON1?mfT=l4ofbBi@?oZ/G^1OnmaN000ooIgMWog][ComkJd`02omkJ
d`?ohN3D1_o8a]L2o`8UZ0;oDe6b0_mkI:d5oiQdZ@03ojj4Yoo5VJ[oaIVZ00CoaIVZ0_okfZ@00ooO
hmOob]?Qol[Ch@03ol70f@GoZ[3L0_nHYMh3oiVolPCoYlkd=_ooool004;ooooo00?oW:CKo`00Qomk
Hj/00omkHj/6ok>9Z@;oaYZY0ooY`:/2ooWWT@GoYiO50_nBS/`3oiBfkP;oJ9O[00?oM7o@of1gdomP
Mm<00_mPMm<4of>3g@03ogNZlonahOOo/N7g00;o/N7g0oo<h^P2olO?h0Go^koM1?nLX=L4ohJ5b`Co
RX731OnLSL<00on^X/_o`Zc3ol:/``04ol:/``03olFjcooDaLcoe<G<00?oe<G<00?og]cEok2gg_n`
]mh01?n`]mh4ogJ@g`CoK9;U00?oZ/G^okg5h?nmaN000onmaN02olkAg0?og][C0ooQh=@2omSbhPCo
b<KG00Co[<gaok>Yc_l29JSo0RFX0_mCDK82og]T[@?oV7BY00?oWWnaolFIZ_o5VJX01Oo5VJX2oo_J
Y003olgAg?o:dn7o`L3I00Co`L3I0_nZ/=`3ojK9lPGoVKob00?oYlkdofoNb?ooool0=_ooool004?o
oooo0_l008L3og]SZ`Oo/hVY00CoaYZYonW0ZooY`:_ojL2[0_oiii401?n]V/?oYiO5ojNGaOnWUlD3
ok[<j0CoU;K^0omXUn/4ofBEj`KoR;Kc00Co/N7golcRj?o<h^Soc>;X1?o7cn05ok^og@CoW:3G0on6
QL/4ohZ1``CoW8g300?o[ic3ol:/`oo2[<<01Oo2[<<5omC5c0?og]cE0on`]mh2oj>hj0CoQ9KM1On?
X=l3okg5h0Goc]7L00Cog][Con7Pe?oQh=CohN3D1?oHl^800oo8a]Oo[<gaojc=l@02ojc=l@;o0RFX
0omCDK800omkI:goV7BYoiQdZ@02oiio/@KoaIVZ0ookfZ@00oo<bMSo`L3Iol70f@03ol70f@;o`=o_
1OnVbO82oiVolP03odo=d_oooooooooo03Sooooo0014ooooo`03o`00QomkHj_oNf>[00;oNf>[1_nc
RJT4onW0Z`04ooWWTOn]V/?o[I[3ojNGa@Ko^/cX1?nD]^h3ofRGj`CoI9G[1?n8]_<3ojgHm`03olcR
j?o7cn3oaloP00CoaloP0_nk_md2oj6gj0?oM8oN00?oW:3GohJ5bon6QL/00_n6QL/4ohZ1``;oW8g3
0on_W<<6ol:/``04om_9aooDaLcoe<G<omC5c0?og]cE0_o8mn/5oj>hj0CoQ9KM1On?X=l00onmaN3o
c]7LolkAg003olkAg0?of^cO00?ohN3DomSbh_oHl^800_oHl^82og?Rf0Co[<ga00?o/jW>o`8UZ?mC
DK800omCDK800onHM:WoWWnaoiio/@02oiio/@GoaIVZ0_okfZ@3olc9f0?o`L3I1?o0gnl2ojK9lP03
od;4aOoooooooooo03cooooo0014ooooo`03o`00QomkHj_oNf>[00;oNf>[1_ncRJT3onW0Z`;onNNA
00Co[I[3ol?GjOo3enWo`mOY1?njc>P2ojfki0CoPicS00?o1`00o`>>eOmXUn/01?mTUN/00on8]_?o
[MSgojgHm`02ojgHm`;o]M?_1Oo7cn000onkbNGoXKOXoj6gj003oj6gj0?oM8oN0om]O=000on6QL_o
RX73ohZ1``02ohZ1``03oib=`on_W<?o[ic300?o[ic31?o2[<<3om_9a`04omC5c?oNg=Gog]cEomkL
e@Cob?O[1?nS^>P4ohBFg@CoSj3O00?oYkSUolkAg?o>dM`00oo>dM`3om[/g`?o`?kD00?of?;RoeoF
hon]eoH00_n]eoH01_mch]So[<gaojc=lOn/cO7o/jW>o`8UZ0CoDe6b1OnNOk45olFIZP;onmZT1?o<
bMP00oo1`=Wo`=o_ol3Ok`02ol3Okd;ooooo0014ooooo`03o`00QomkHj_oNf>[00;oNf>[1_ncRJT0
1?oQ`;SojL2[onW0Zooiii46ol?Gj@03ok[<j?nia>?o[K_T00;o[K_T1?n3W><2odE]e@;o8E?:00?o
0hkEoejjoOmN^_d00_mN^_d00on]f?Oo]M?_okGCk`03okGCk`?oaloP0onkbND4oj6gj0CoM8oN0om]
O=04ohj8b@Ko[ic30oo2[<<4om_9a`;oio_900?og]cEolSgjoo8mn/01?o8mn/4oj>hj0CoQ9KM00?o
Sj3OojNhiOnW^>D00_nW^>D3olkAg0?of^cO0oo0o]@2omK/h`;oem3C00?o[MOfoko9h_nobN800ono
bN800on/cO7o0RFXoe=A/P03oe=A/PGoWWna1?o5VJX3oo_JY0?oc<WH0_o?knT00oo0gnoooooooooo
o`13ooooo`00AOooool4og]SZ`Go/hVY0_oQ`;P2onW0Z`03o`000?nGe_go`mOY00?o`mOY1?nia><3
ojfki0CoPicS0_m5KMD2ob5CbP03o`1Oe?m5003oG[_m00?oG[_m1Onednl00oo7cn3o^lWUok_9i@03
ok_9i@CoXKOX0omdSmh4ofeld0CoSXS91_n_W<<00oo2[<?oflW7om_9a`03om_9a`;oio_90_mc]o/0
0onRWm;o@8c]obH00003od_8iP?oNK7g1?n5Y>P6ojNhi@06olkAg?oJk=oof^cOom[/goo0o]Co[O[D
0ooFk><3omO@d`Go_lWR0_o8dN400onM^>_o0RFXoe=A/P02oe=A/PKoWWna0oo5VJX2oo_JY0?oc<WH
0_o?knU7ooooo`00AOooool4og]SZ`Go/hVY0ooQ`;P01_oiii7oUmKmoiOFoOnGe_go`mOYojjmi@Co
^LCS00Co/[oToiZPf?nJX=SoVZ3H1?miOlh2oeUWa`03odE]eOlQDl[o8E?:00;o05oD1?mN^od2okGC
k`?o[/K[1?nkbND3oj[RnPCo@[Oc00?oM8oNofeld?m]O=000_m]O=04ohj8b@Go[ic300?oc/kJom_9
aooKbLL00ooKbLL2onOkb@03og>gnonRWm;oXYoB00;oXYoB0om0S>d00ol0K/KoBlSVogVam`02ogVa
m`CoQJCX1?nW^>D3okSQm003om[/gomkgk3o[O[D00?oe^cS1?oGd=<01?oJclko_lWRoko9h_nobN84
olSAh@03o`8UZ?mCDK;oDe6b00;oDe6b1OnNOk43olFIZP;onmZT00Coa/_Nolc9f?o?knWocnoYB?oo
ool004Gooooo1?mkHj/4ok>9Z@CohL2h0_nGe_d5ojjmi@03okW4honb_nCo/[oT00;o/[oT0onJX=P4
ogUocP;oFFO70_lQDlX2ocU[f004o`1Oe?m/YoCoK:OdofbWm0Ko[/K[00?o^lWUoj[Rn_nZh_X00_nZ
h_X00omfhmCoW_GVoikeiP04ok>lh@?oKGc@1?n>R<T4ojnL``?oc/kJ0ooKbLL2onOkb@03oj:Kc_nR
Wm;oXYoB00CoXYoB0om0S>d01Ol0GLco06k6oc:HlOlbV?7oNK7g00CoQJCX00?oYkSUokSQm?nhhO@0
0_nhhO@00onQm]koNmn`ol;dk`02om?Jg@03omK/hooGd=?oem3C00;oem3C0ooJclh00onobN;ob=7Q
olSAh@02olSAh@03okk]lonW`NgoDe6b00?oDe6b1OnNOk42olFIZP?onmZT0_o4m^h00oo?knWooooo
ooooo`17ooooo`00AOooool01?l008OoNf>[og]SZomkHj/4ok>9Z@CohL2h0_nE[NL4ojjmi@03okCE
lOnb_nCo/[oT00?o/[oT1?nJX=P3ogUocP?oFFO70_lQDlX3ocU[f0?oK:Od1?n^a^/3ojkBl`05oj[R
n_mfhmCo]_Gbok?keOnmn>h01Onc_>401?nLV]7o04^gofeld?m]O=04ohj8b@;o[ic31Oo>c]X01?oK
bLOoio_9onOkbOnRVlh2okBE]`CoXYoB0_no]<l2ofFTm003od2<kOl0GLco05g<00?o<YSa1Omm__`0
0onhhOCoXOKNoj7fgP02ol;dk`?odm[M00Coe<_@omO@dooGd=?oem3C1?oJclh01?oTjMCob=7QolSA
hOo8dN43okk]l`CoDe6b1OnNOk42olFIZP;onmZT0_o4m^i;ooooo`00A_ooool4og]SZ`;o/hVY1?oQ
`;P4oiF]i`03ojjmiOndeO7o]=Ga00;o]=Ga1Onb_n@3oiZPf0?oNGo>0omIIlL2odYVc@03ob5Cb_li
JmSo>F_H00?oOJK^00?oK:Odojk6jon^d_<00on^d_<3okKelP04ok?keOnmn>ko_OS^okghkPCo/kcQ
0_nLV]42o`1;]`CoSXS900?o[ic3olk>f_o>c]X00oo>c]X01?l0003oXY_>oj:Kc_nRVlh3okBE]`?o
XYoB1?no]<l4ofFTm004o`1egOl0GLco3X_Soc:Hl@;oOKkl0om[e_L00on4jN[o`_C_ol;dk`04om?J
g@;oe<_@00?oem3Com[?c_oJclh00ooJclh2onCYe003olSAhOnnkO?o_^gc00?o_^gc0omCDK86oiio
/@03olFIZ_okfZConmZT04gooooo0016ooooo`CoNf>[0_ncRJT4on70^0;oUJgW1?nAeoh4okCEl@;o
/[oT0_mea?h3ofjFi`04oiZPf?miOlkoNGo>ogUocP?oFFO70om:I/d2ocU[f0GoOJK^00?o[];cokKe
l_nfmO800_nfmO800oncnmGo_OS^okghkP03okghkPCo/kcQ0_nLV]400onIO;;o04^go`1;]`04ogRk
n`?oc/kJ0onSR;P00onRVlko]9FgokBE]`03okBE]`03oj:Od_no]<oo_kC?00?o_kC?0_oQm=T3od^n
m@;o5XoW00Co07GMocJ/l_l>Rn?oJmKg0_n4jNX2ol;dk`Codm[M0ooDbm05om[?cP;oi>WD0_nYl[@2
ohfOh0?oN9[V00?o5I?Voe=A/_mCDK801_nNOk43oo_JY4gooooo0016ooooo`;o>WoV0_mkHj/00onc
RJWohL2hon70^002on70^0?ooooo00?o;:O]oi7Go_nAeoh00_n4^OL00omne_oo//KYok;6j@02ok;6
j@03oe;>hOmea?koMLCn00?oKYKW0omRO=H3oeUWa`?oBVK=0omQRn@2ogfVkPGoVloj00?o]_Gbo`00
0?l000000_o3`]P3ognZl0CoT8:o1?nIO;82oiio/@CoN;_k00?oc/kJoj>8^?nSR;P00_nSR;P6okBE
]`Ko_kC?0_oQm=T3ohRRi@04od^nmOlFSnOo5XoWoaJ?i`CoPloo0_nXcO<3om?Jg@Coe<_@00Cofm;@
om[?c_oJclkof/o>0_oTjM@00onYl[CoZ;WUohfOh003ohfOh0CoN9[V0_mCDK84oiio/@?o`^_aC_oo
ool004Oooooo0oljOnH00oncRJWohL2hon70^002on70^0Cooooo0_n4^OL3ojbih`Co//KY0_nm`=d0
0onB^?3oKYKWofjFi`02ofjFi`;oHWcF0_mLNML00omIIlOoBVK=odYVc@02odYVc@CoHH_T1?nKcoX0
0ol0003ocO3[ol?2f003ol?2f004ol:fc_moZ_3oOj[`ognZl0?oT8:o1OnIO;85oiio/@GoXhRh1_nd
UKL00oo>Z[Go_kC?okndc`02okndc`;ohOCI00CoanC/ohRRiOn8X^GoR:;U0ol/G<l00olETNKo5XoW
oh??o`05ojS=l`03om?JgOoDbm3oe<_@00;oe<_@0ooKd]000ooJclkoi>WDonCYe004ojRii@CoSIoP
1?mhV^H00omCDK;oWWnaoiio/@04ol;[lDoooooo0018ooooo`?o>WoV1?oQ`;P4ooooo`Ko[;WS00?o
//KYokg0gOnm`=d00onm`=d01?nB^?3oKYKWofjFiom^U^L3of9leP?oG7WG0om:I/d5of6;i005oi_?
n_l0003of]kIom[NfOoB`<T00oo3`]P2ol:fcP03oj8B0?moZ_3oOj[`00CoT8:o1?nIO;85oiio/@Co
XhRh0_nbRjd4okBE]`;ocZZe0ono]<l2on7df@;oVXg40on4O<<01?n8X^Go;5c?obaLcol0=;/2o`Yk
hP03oaFAi_nXcO?oZ<gc00?o[l;X0ooDbm04om_Bd0;oh_WE00?o`nK_ojRiiOnX^ND00_nIX=T4oiJK
e`GoVZSP00?oWWnaol;[lOo2jo400_o2jo5@ooooo`00BOooool3ocYoiP;ohL2h1_ooool4ojbih`;o
^<7Q1?nm`=d2ol;=hP?oU[kc00CoKYKWof9le_mRO=KoHWcF0_mLNML3of:Fk003odYVcOmQRnCoHH_T
00;oP]Oo00Co^_gJom[NfOoJg]Wof]kI0_oB`<T00oo3`]So`[K>ol:fcP02ol:fcP03o`0Y/_moZ_3o
Oj[`00?oT8:o1?nIO;85oiio/@?oXhRh0onbRjd4okBE]`?ocZZe00?o_kC?on7dfOoQm=T01?nJSL@3
ohAl``;oH6g800Co;5c?o`0d^ol:Nn;o2W_R1_n_`^P00ooDbm3ofm;@om_Bd002om_Bd0;oh_WE0_nP
]>H5oiVPf@CoUY_G1?nJZ>001?oooooo`^_aol;[lOo2jo5Aooooo`00C?ooool00oljOnKohL2hoooo
o`06ooooo`03ojbihonh`N7o^<7Q00?o^<7Q00?o_L3Mol;=h_o2cN800oo2cN82oiJnl`04oh7AoolM
P^So7H;Xof9leP?oG7WG1OmRU^`00on2eooo^_gJom[Nf@02om[Nf@?od/391_o2]/h00ol0:K;oOj[`
oi22_`02oi22_`GoVGbb1OnNOk400onSR;So/X^]ok:;[@02ok:;[@?o]9Fg1?o>Z[D2ooOP/@03o`00
0?nJSLCoVXg400;oVXg41?n4O<<3of1]b003o`0d^ol2I][o2W_R00Co[l;X0_n_b^h3om_Bd0;oh_WE
1?nP]>H4oiVPf@GoUY_G00?oVZSPooooooooool00_ooool00oo2jo7oooooooooo`1@ooooo`00Eooo
ool3okS1h@?o^MS`0oo2cN84ol3Ul@04oh7AoolMP^So7H;Xoaf2j0?oG7WG0_mRU^`2oeGAd004ok[m
f_oJg]Wof]kIom[Nf@Cod/3900?odKg7ol:fc_o2]/h00_o2]/h00oo<_/go02Vbo`0Y/P04oi22_`Co
VGbb1OnNOk45ok:;[@?o]9Fg1?o>Z[D2ooOP/@03ojBJbonJSLCoVXg400;oVXg41?n4O<<3of1]b0;o
:FWJ0_l2I]X00on_`^So[l[^ojo:kP03ojo:kP03om_Bd?oRnMGoh_WE00;oVM_m0onP]>H5oiVPf@;o
UY_GF_ooool005Sooooo00?o^<7QokWHl?nif?000onif?000oo2cN;o`>Gaol3Ul@02ol3Ul@;o/_7f
00?o]^Sfoaf2j?lMP^P00_lMP^P2oe:fn`03oeg?l_nccnko/lo^00;o/lo^00?of]kIom;0bOoB`<T0
0_oB`<T2om6ma`?o`[K>0oo<_/d2o`0Y/P?oT8:o1?nIO;85oiio/@Ko/X^]00?o]9FgoljZ]Oo>Z[D0
0_o>Z[D2ooOP/@?oY9[;1?nJSL@3ohAl``CoH6g80_lYJMX00ol0JMSo0VKJojo:kP03ojo:kP;oWNkg
1oooool00onP]>KoVJ3IoiVPf@1Nooooo`00F_ooool2okWHl0CoTnWh00?o`>Gaok;am_nblOH01?nf
j?H3ok_Bj`;o06cK1?nccnh2okbnf`?od/391?oA_LL00oo2]/koc;k=olbnc@02olbnc@;o02Vb0_mZ
Gk<00on@P[ooVGbboiUl/P02oiUl/PCoWWna00?oZ86Zok:;[OnbRjd01?nbRjd00ondUKOocZZeoljZ
]@02oljZ]@;omn2a0onTV//4oiZ=a0CoQ7c31?mPKLP2obUYfP;o06WH00?o[l[^oig^monMk_L0J_oo
ool005cooooo0_nCjOP3oeG@h0CoGLoc00Ko]^Sfok_Bjonkd^_o^m;[okS7i_nl_=X2obj3jP03ok??
k_nl_]_o_;kK00?o_;kK00?od/39om6maooA_LL00ooA_LL01?oHcm3oc;k=olbncOo<_/d2omO>d005
o`0Y/_mZGk?oJUncofYO/on@P[l01?nIO;82oiio/@?oZ86Z1OnbRjd4oljZ]@;omn2a1?nCSLX4oi>;
a`CoShc<1_n8V]h00om`boooooooooooo`1/ooooo`00Hoooool4og?9o`05ok_BjonhanKo^<OVokS7
i_nl_=X00_l^PnX5okbnf`03okk8h_oA_LOodKg700?odKg70_oHcm001?o<_/goelk@omO>d?oGc]02
o`0Y/P?oJUnc1?nIO;800onNOk7oZ86ZojR1ZP02ojR1ZPGo/X^]00CobJ2^oljZ]Oo>Z[GocZZe0_og
h;400onAT<ooThg:oi>=bP02oi>=bPCoTh_71?n?S<`4ohRJgP03ojCgi?oooooooooo06gooooo001V
ooooo`;oF[_l1?nhanH00onl_=[o_kkIobj3jP03okbnf`?o_/SR0ooA_LL3omS?d0;oeoCR0_oGc]02
o`0Y/P?oJUnc1?nDM:`5ojR1ZPCo/X^]0_o9X:h3oljZ]@;omn2a00?oTI3?oi>=b_nCSLX00_nCSLX4
oi>;a`CoShc<0on8V]h00onTmnCoooooooooo`1^ooooo`00J?ooool00olc003o^<OVokS7iP03ojWC
mP;o_kkI00?o_;kKokk8h_nnb>800onnb>800ooA_LOof<o@omS?d002omS?d0?oeoCR00?oelk@om[P
fol0:K800omZGk<4oiAd[0GoZ86Z1?nbRjd2olVP[P;ocZZe0_ogh;42oi6@c`CoThg:1?nCRlL5ohn<
c003ohRJg_oooooooooo073ooooo001[ooooo`CoZM?f00?o_kkIok[Il?nnb>800onnb>82oiKZn@?o
f<o@0ooGm>83oeoB/P04o`0Y/_mZGk?oJUncofYO/`CoU7B/1OnXPJX3ok:;[@CobJ2^00?ocZZeooOP
/Oogh;400onAT<l4oi>=bPCoTh_70_n?S<`2oioWo7?ooooo001`ooooo`03o`^M^OnjfO3o_/SR00Go
U^[i00Cof<o@omOdh_oGm>;o00000_nUjoX3ooooo`CoJUnc1?nDM:`4ojR1ZP?o/X^]1?o9X:h2ooSI
Z@?oD;Cj0_m1ZOL2oeNfn`03oi>=b_nCRlOoTh_700CoOlko00?oWnOlooooooooool0L_ooool0087o
oooo00Co02VbofYO/omZGk?oJUnc1?nDM:`5ojR1ZP;o/X^]1?o9X:h2ooSIZ@Kooooo1?mG]_/2ogo>
ogOooooo0021ooooo`04o`0Y/_mZGk?oJUncofYO/`CoU7B/1OnXPJX00onbRjgobJ2^olVP[P02olVP
[P;on=VYQ?ooool008;ooooo0omZGk<4oiAd[0GoZ86Z00?o/X^]olVP[_o9X:h00_o9X:h2ooSIZHCo
oooo0022ooooo`?oJUnc1?nDM:`5ojR1ZPGobJ2^0_ohfJV4ooooo`00P_ooool00ol07:;oJUncofYO
/`04oiAd[0GoZ86Z1?o9X:h2ooSIZHGooooo0023ooooo`;oJUnc1?nDM:`4ojR1ZP;o^Y:^0oo9X:h2
ooSIZHGooooo0023ooooo`03o`0LX_mZGk?oJUnc00CoU7B/0onXPJX2okZB[P?obJ2^0_ohfJV5oooo
o`00Poooool2o`0LXP03ofYO/onDM:coU7B/00;oU7B/0_nXPJX3okZB[P;obJ2^0_ohfJV6ooooo`00
Q?ooool00ol07:;oJUncoiAd[003oiAd[003ojR1Z_njTZko^Y:^00;o^Y:^0_o9X:h2ooSIZHKooooo
0024ooooo`;o01bR1?nDM:`00onXPJ[o^Y:^okZB[P03okZB[P03olVP[_ohfJWon=VY08Kooooo0024
ooooo`;o01bR1?n@N;D6okZB[P;on=VYQoooool008Gooooo00?o01bRoi1h]On@N;D00_n@N;D6okZB
[P;om>6iQoooool008Gooooo0_l07:84oi1h]@Go^Y:^0_odhKV7ooooo`00Q_ooool00ol07:;oT7Re
oi1h]@02oi1h]@Co^Y:^0_odhKV8ooooo`00Q_ooool00ol07:;oT7Reoi1h]@02oi1h]@Co^Y:^0_od
hKV8ooooo`00Q_ooool00ol07:;oT7Reoi1h]@02oi1h]@?o^Y:^0_odhKV9ooooo`00Qoooool4oi1h
]@?o^Y:^0_odhKV9ooooo`00Qoooool00ol07:;oT7Reoi1h]@02oi1h]@;o^Y:^0_odhKV9ooooo`00
R?ooool4oi1h]@03okZB[_odhKWom>6i08[ooooo002:ooooo`03o`:BcOn@N;Go^Y:^00;om>6iR_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_oo
ool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.875}, {205.75, 0}} -> {-0.0163111, 0.0533343, \
0.003586, 0.003586}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ES-Evolution in Action", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Three populations on their way up (Part 2)\
\>", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Initial populations: The last generations of Part 1", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Here the directory has to be defined in which the protocol data \
have been stored:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory["\<..\>" <> $PathnameSeparator <> "\<ES-Data\>"]\)], \
"Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("/Users/jacob/Desktop/EvolvicaNotebooks/EvolvicaNotebooks/Chapters/04-\
EvolutionStrategies/ES-Action/ES-Data"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"metaES", "=", 
        RowBox[{"<<", 
          
          InterpretationBox[\(Directory[] <> "\</\>" <> \
"\<TripleSin-ESConstrained-Part01\>"\),
            StringJoin[ 
              Directory[ ], "/", "TripleSin-ESConstrained-Part01"],
            Editable->False]}]}], ";"}]], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["The evolution loop  (Part 2) ... ", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Evolution loop"],

Cell["\<\
The following command starts three independent evolution runs \
according to a\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  ButtonBox["(3 (5 /2, 10)",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "ES-Evolutionscheme", 
        "ES-Evolutionscheme.nb"}], "ES with recombination"},
    ButtonStyle->"Hyperlink"],
  "-Evolution Strategy"
}], "Text",
  TextAlignment->-0.5],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(metaES2 = \((First[
                EvolutionStrategy[
                  ES[5, 2, COMMA, 10, 10, ChromosomeWidth \[Rule] 2, 
                    ParameterRange \[Rule] {{\(-20\), 20}}, 
                    StepSizeRange \[Rule] {{0, 10}}, 
                    EvaluationFunction \[RuleDelayed] \((f[#1 /. {p[
                                    x__] \[RuleDelayed] {x}}] &)\), 
                    InitialPopulation \[Rule] #1]]] &)\) /@ 
          Last[Transpose[metaES]];\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"]
}, Open  ]],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      FormBox[
        ButtonBox["Animation",
          ButtonData:>"Evolution animation",
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Button Line",
  ShowCellBracket->True,
  TextAlignment->Center]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving evolution data ...", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Here the directory has to be set where the protocol data should be \
saved:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory["\<..\>" <> $PathnameSeparator <> "\<ES-Data\>"]\)], \
"Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("C:\\My Documents\\Summer \
CPSC\\Evolvica\\EvolvicaNotebooks\\EvolvicaNotebooks\\Chapters\\04-\
EvolutionStrategies\\ES-Action\\ES-Data"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ESdata = 
        saveESData[
          metaES2, "\<TripleSin-ESConstrained-Part02\>"];\)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visualizations and Animations", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Visualizing the first and last generations", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((subPopulationPlot[#1, PointsHeight \[Rule] 1, 
              ColorFunction \[Rule] GrayLevel] &)\) /@ {First[
            Transpose[metaES2]], Last[Transpose[metaES2]]};\)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.5 g
.03 w
.6064 .49634 Mdot
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
0 g
.45461 .48155 Mdot
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
0 g
.58392 .48507 Mdot
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.5 g
.61706 .46608 Mdot
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
0 g
.55819 .43463 Mdot
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
0 g
.63201 .4469 Mdot
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.5 g
.60964 .44458 Mdot
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
0 g
.53187 .42548 Mdot
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.5 g
.55295 .41628 Mdot
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.5 g
.70145 .47924 Mdot
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
1 g
.41769 .36578 Mdot
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
1 g
.39385 .37712 Mdot
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
1 g
.31697 .32594 Mdot
.44415 .32418 Mdot
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
1 g
.33967 .34228 Mdot
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003ooooooolQ
ooooo`00]oooool5o`0000?ooooo0_l0001Oooooo`00^?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0005kooooo002iooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo0000G_ooool00;[ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo
oooo05cooooo002gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
001Nooooo`00]oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
G_ooool00;Sooooo0ol00004ooooo`;o0000Goooool00?oooooo8Oooool00<kooooo1Ol00003oooo
o`;o0000B?ooool00<oooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00017
ooooo`00`Oooool2o`0000Gooooo1Ol00003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo0000Aoooool00;kooooo0ol000000ooooooo0000ooooo`0=ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`15ooooo`00^oooool3o`0000Gooooo00?o0000oooo
ooooool02?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000Aooo
ool00;Sooooo0ol00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000Aoooool005oooooo0_l0
00000ooooooo0000o`00001Aooooo`?o00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooo000000Wooooo0ol00004ooooo`;o0000B?ooool0063ooooo00?o0000ooooool00000Coooool3
o`00013ooooo00?o0000ooooooooool0F?ooool0067ooooo00?o0000ooooooooool09?ooool3o`00
00Cooooo0_l0000Nooooo`?o000000?oooooo`000?ooool04Oooool00ol0003oooooooooo`1Goooo
o`00H?ooool00ol0003oooooo`00000Vooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00006_ooool3o`0001Sooooo00?o0000ooooooooool0E_ooool005oooooo0_l000000ooooooo
0000o`00000Uooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005oooool3o`00
01;ooooo0_nRb?<7ooooo`03o`000?oooooooooo05Kooooo0029ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00005?ooool4o`00017ooooo1_nRb?<7ooooo`;o0000E_ooool008Wo
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Aooooo`?o00000oooool00ol0
003oooooooooo`0<ooooo`?oUKW`1onRb?<6ooooo`;o0000E_ooool008Sooooo0_l00004ooooo`04
o`000?ooooooooooo`0000kooooo0ol0000Aooooo`03oin_h_nE^O3oUKW`00GoUKW`1OnRb?<00onP
/^Goooooooooo`06ooooo`03o`000?oooooooooo05?ooooo0029ooooo`03o`000?oooooooooo00?o
oooo0_l0000=ooooo`?o00004?ooool5oin_hPOoUKW`00?oX/Scoj2biOnP/^D00onP/^D7ooooo`03
o`000?oooooooooo05?ooooo002Kooooo`?o00000_ooool00ol0003oooooooooo`0<ooooo`03ojnY
d_nO[n;oWjoR00GoWjoR1OnE^O000onOYmcoX;;Uoj2bi@04oj2bi@Sooooo00?o0000ooooooooool0
D_ooool009Sooooo0ol0000Aooooo`Go[jWB1onO[n800onE^O3oWjOLoinWg003oinWg0KoX;;U2?oo
ool00ol0003oooooooooo`1Aooooo`00UOooool3o`0001?ooooo1on_ZM85oin_hP03ojZSconOYmco
WjOL00CoWjOL1OnP/^D00onUZ=Soooooooooo`07ooooo`03o`000?oooooooooo053ooooo002Boooo
o`?o000000?oooooo`000?ooool04_ooool2okNWb@Oo[jWB00?oWjoRojZSconZXll00onZXll6oinW
g003oj2biOnUZ=SoYJSH00?oYJSH1oooool2o`0005;ooooo002?ooooo`?o00005oooool3okNWb@Ko
[jWB00?o]Z?6ojZSconZXll01?nZXll5oinWg003ojVTdOnUZ=SoYJSH00CoYJSH2Oooool00ol0003o
ooooooooo`1?ooooo`00S?ooool3o`0001Wooooo1OngYlT4ojnYdP?o]Z?61OnZXll3oinWg0CoZJCA
1OnUZ=P:ooooo`03o`000?oooooooooo04kooooo0029ooooo`?o000000?oooooo`000?ooool05ooo
ool00onhYlOo]jO9okNWb@04okNWb@?o[jWB1?nfXlH6ojZSc`03oinWg?nYY=7oZJCA00?oZJCA1_nU
Z=P9ooooo`03o`000?oooooooooo04kooooo0026ooooo`?o00001?ooool00ol0003oooooooooo`0E
ooooo`;o^:O71ongYlT00on_ZM;o]Z?6okJSaP03okJSaPGoZZ??00?o]JK:ojVTdOnYY=401?nYY=45
ojFXf003ojb/eooooooooooo00Sooooo00?o0000ooooooooool0COooool008?ooooo0ol0000Noooo
o`Co^:O71_ngYlT7okJSaP;oZZ??1?neY/X6ojVTd@03ojFXf?n/[=Oo[:cG00?o[:cG2Oooool2o`00
04kooooo001Pooooo`;o00007_ooool3o`000003ooooool0003ooooo01gooooo1OnhYlL5okNWb@03
ok^U`onfXlKo]Z?600Go]Z?600?oZZ??okFVb_neY/X01?neY/X4ojVTd@03ok>_e?n/[=Oo[:cG00Go
[:cG2_ooool00ol0003oooooooooo`1;ooooo`00Goooool01?l0003oooooooooool0000Jooooo`?o
00008Oooool00onbY/co^:O7okRWa`04okRWa`Co]jO90onkYL<6okJSaPOo]JK:0onYY=43ok>_e0Ko
[:cG2_ooool00ol0003oooooooooo`1;ooooo`00Goooool01?l0003oooooooooool0000Gooooo`?o
00008oooool2ok:Vc0Oo^:O70_ngYlT4ok^U``Go]Z?60_noZlH7okFVbP03ojVTdOnc[mCo/joD00;o
/joD1on/[=L:ooooo`03o`000?oooooooooo04[ooooo001Oooooo`04o`000?ooooooooooo`0001Go
oooo0_l000000ooooooo0000ooooo`0Rooooo`Co/ZK<1_nhYlL00ongYlWo^jG3ok^U``03ok^U``Co
]Z?60onoZlH7okFVbPKo/joD1On/[=L00ona^n7oooooooooo`09ooooo`03o`000?oooooooooo04Wo
oooo001Oooooo`04o`000?ooooooooooo`0001;ooooo0ol0000Vooooo`Go/ZK<1OnhYlL00onjYlOo
^jG3ok^U``05ok^U``;o]Z?61OnoZlH5okFVbP;o`;K@1Onc[m@3ojb/e`Co/K_Q2oooool00ol0003o
ooooooooo`18ooooo`00Goooool01?l0003oooooooooool0000?ooooo`?o00009oooool00onWYM?o
/ZK<ok:Vc004ok:Vc0Co^:O70onjYlL6ok^U``03okJSa_noZlKo_j_600Co_j_61?neY/X3ol2fd0Ko
/joD00?o[:cGok6khOna^n400ona^n4:ooooo`;o00003_ooool3o`0000Cooooo0_l0000cooooo`00
H?ooool2o`0000gooooo1?l0000Vooooo`GoYjGC1_nbY/`2okRWa`Co^ZO71_nkYL<7okn[aP?o]JK:
1?o0]]05ok>_e003ok_3h?na^n7o/K_Q00Go/K_Q2oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo0000<_ooool006cooooo0ol0000Xooooo`03oj6S
eonWYM?oYjGC00CoYjGC1_nbY/`00onhYlOo^ZO7okZWa`04okZWa`Go^jG300?o`k79okn[a_noZlH0
1OnoZlH00oneY/[o`;K@ol2fd004ol2fd0;o/joD1?nk`n05ok6kh@03ok3:kOoooooooooo00[ooooo
00?o0000ooooooooool00oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool0000booooo`00JOooool3o`0002Sooooo1OnQXmL5ojNUd`Go/ZK<00?o/:WAokZWaonjYlL0
1OnjYlL4ok^U``;o`k791_noZlH00oo:`=7o`;K@ol2fd005ol2fd003ok>_e?nk`n3o^l?P00?o^l?P
0ona^n44ok3:k@_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0003;ooooo001Vooooo`Co0000:?ooool00onVYMGoXJ?Goj6Se`05oj6Se`GoYjGC
0_nbY/`4ok2Yd@Ko^ZO70onkYL<4ol>ab@Co_j_60oo:`=45ol2fd003olS>g_nk`n3o^l?P00Go^l?P
00?o/K_Qok3:kOn`b^d00on`b^d<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool0000booooo`00Hoooool3o`0002Wooooo1OnVYMD6oj6Se`GoYjGC
00?o/ZK<ok2YdOn`ZM400on`ZM47okZWa`03ok^U`oo3/LWo`k7900?o`k790onoZlH4ol[0d@Co`;K@
0oo8c]h5ok_3h003ok_Bjon`b^go/<[]00Go/<[]3?ooool00ol0003oooooooooo`08ooooo`;o0000
1?ooool01?l0003oooooooooool0000booooo`00H?ooool3o`0002[ooooo00?o/:WAojJUeOnVYMD0
1OnVYMD6oj6Se`;oYjGC0_nRZ=X7ok2Yd@Go^ZO700?o_[WFol>abOo3/LT01Oo3/LT00onoZlKob/3A
ol[0d@03ol[0d@?o`;K@1Oo8c]h00onk`n3o^m;[ok_Bj`03ok_Bj`Go/<[]00?oZl[`ooooooooool0
2Oooool00ol0003oooooo`00000:ooooo`03o`000?oooooooooo00?ooooo0_l0000cooooo`00GOoo
ool3o`000003ooooool0003ooooo02Wooooo0on`ZM46ojJUe@GoXJ?G00?oWjKKoj:Xf_nRZ=X00onR
Z=X6ok2Yd@?o^ZO71?nn^MH5ol>ab@03ol[>g?o:`=7ob/3A00Gob/3A00?o`;K@olS>g_o8c]h00oo8
c]h00oo6fNSo^m;[ok_Bj`05ok_Bj`03ok3:kOn[b_3oZl[`00?oZl[`3?ooool00ol0003ooooooooo
o`13ooooo`00F_ooool3o`0000Cooooo00?o0000ooooooooool09oooool5ok2Yd@KoYZGE00?oXJ?G
oinVfonOY]/00onOY]/5oj:XfPKo/:WA00?o^ZO7okjie_nn^MH00onn^MH4ol>ab@?ob/kL1Oo:`=40
0oo>fn;ob<kNolS>gP03olS>gP?oa]WX1Onkd^/2okK<jPKoZl[`3?ooool00ol0003oooooooooo`12
ooooo`00=_ooool3o`0000Cooooo0_l0000Hooooo`?o0000;oooool00ong[m7o/:WAok2Yd@04ok2Y
d@GoYZGE00?oZ:SFoinVfonOY]/01?nOY]/5oj:XfPGo/:WA00?oZkkWokjie_nn^MH01?nn^MH3ol>a
b@Cob/kL1?o:`=43olkKhP?ob<kN1Oo6fNP00onkd^_o]/cZokK<jP04okK<jPCoZl[`0_n[_>H<oooo
o`03o`000?oooooooooo047ooooo000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00005Oooool2o`000003ooooool0003ooooo02gooooo1?ng[m46ok2Yd@03ojJUeOnXZ=KoZ:SF
00?oZ:SF1OnOY]/6oj:XfP03ok2YdOn[_^OoZkkW00?oZkkW1_nn^MH00oo3/LWob/kLol[>g003ol[>
g0?ob/3A1Oo>fn800oo8c]koa]WXolKIj003olKIj0;o_l[S1onfc>X00on[b_3oZkcVoj^liP03oj^l
iP_ooooo0_l00012ooooo`00;oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000Booooo`?o0000<Oooool5okN_d@Go/:WA00?o/JW@ojRXe_nXZ=H01?nXZ=H6oinV
f`CoXZSJ00?oV;c`oj^nion[_^L01?n[_^L5okjieP03okOKl_o:c]cob/kL00Gob/kL00?ob/3AolkK
h_o>fn800oo>fn83olGMj`?oa]WX1?nob^<5okK<jP03okFigOn[_>KoZkcV00GoZkcV2_ooool2o`00
04;ooooo000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003oooool3o`00
03;ooooo00?o]KKJokN_dOng[m401?ng[m43ok2Yd@Co/JW@1OnXZ=H6oinVf`03oj:Xf_nH_?3oV;c`
00?oV;c`1On[_^L3okjiePCo]m_b1Oo:c]`3ol3Vl@?oc]_R1Oo5gN/00oo6fNSo_l[Soko:h`04oko:
h`03okK<j_ne^Mgo]KWM00?o]KWM1On[_>H00on^/=Woooooooooo`0:ooooo`03o`000?oooooooooo
03oooooo000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003?ooool3o`00
0003ooooool0003ooooo033ooooo1?ne]]X6okN_d@03ok2YdOnaZM3o/JW@00Co/JW@1OnXZ=H3oinV
f`?oWkW[1OnH_?06oj^ni`03okjie_ngfo;o]m_b00?o]m_b0oo:c]`6ol3Vl@03olkKh_o5gN_oaMg[
00?oaMg[00?o_<?Poko:honob^<01?nob^<00onk]]Co]KWMokFig@05okFig@03oj^li_n^/=Wo[[3I
00?o[[3I3?ooool00ol0003oooooooooo`0nooooo`00=_ooool2o`0000Cooooo00Co0000oooooooo
oooo00002Oooool3o`0003Gooooo1_ne]]X4okN_d@03ok:Zd?naZM3o/JW@00Go/JW@1?nXZ=H00on`
]mkoWkW[oinij`05oinij`GoV;c`0on[_^L4ohSEo`Go]m_b00?ob/kLol3VlOo0i_401?o0i_400on`
fOGoaMg[olGMj`03olGMj`?o_<?P1?nob^<3ok^fe0Go]KWM00?o]k3Bojj`fOn^/=T01?n^/=T<oooo
o`03o`000?oooooooooo03kooooo000gooooo`03o`000?oooooooooo00?ooooo0_l00007ooooo`?o
0000=_ooool00onV_>Wo]KKJokFffP05okFffP?o]joA0onbZ]07ok6Yd003ojRXe_n`]mko/;ON00;o
/;ON1onO^N/2oiRll0CoO/go1_n8eOl2okOKlPGoSmon00?o`>Kaok3ImOn`fOD00on`fOD3olGMj`Co
_<?P0onob^<4ok^fe0Co]KWM0ong/=86ojj`f@cooooo00?o0000ooooooooool0?Oooool004?ooooo
0ol000000ooooooo0000ooooo`0dooooo`CoY[cY1one]]X00ong[m7o/Z[@ok:Zd002ok:Zd0Ko/JW@
00?o^;CEok2gg_n`]mh01?n`]mh5oinij`;oYLof1_mncOl3ohSEo`CoJ<[m0on?goh2oi35nPOo/=We
00?oaMg[okc3h?nl`n001?nl`n000onob^?o^kKDok^fe003ok^fe0?o]KWM1?ng/=85ojj`f@03ok:_
eOoooooooooo00[ooooo0_l0000nooooo`00?oooool4o`0003;ooooo0on5/o<4oh^jm@KoY[cY1One
]]X00onWZ=Oo/Z[@ok:Zd004ok:Zd0Co/JW@0onh]=D6ok2ggP03oinijonUcoKoYLof00CoYLof0omn
cOl4oh[<o@?oJ<[m0_n;]?46oi35nPGo/=We00?o[;GOokc3h?nl`n001?nl`n000onh[/oo^kKDok^f
e005ok^fe003okFigOng/=;o]k3B00?o]k3B0on^/=T4ok:_e@gooooo00?o0000ooooooooool0>ooo
ool003gooooo0ol0000aooooo`;oVk7W1_n5/o<4oh^jm@KoY[cY00?o]KKJojNXeonWZ=L00onWZ=L5
ok:Zd0?o/JW@1?nh]=D5ok2ggP;o_/SR1OnUcoH2okG:jPGoR/cm0_nT/>45oh^dl@KoT<Gj00?o/=We
ojbegon/]Ml00on/]Ml3okc3h0Co^:k?1Onk]]@00onm/<co]k3BokN`dP05okN`dP03ojj`fOnb[mGo
/ZoE00?o/ZoE3Oooool00ol0003oooooooooo`0kooooo`00>_ooool3o`0000;ooooo00?o0000oooo
ooooool0:oooool00on_[]OoVk7Woi^ai`04oi^ai`KoQK?c1?n;^_D3ojJlj@;oTj3M1_nWZ=L6ok:Z
d003ok6Yd?nh]=Go^;CE00?o^;CE0on`]mh5okk8hP03ojG?m_neb^[o]L[Z00Co]L[Z00?oR/cmojB`
hOnT/>401?nT/>45oh^dl@?oT<Gj0_nLY=/7ojbeg`03okc3h?nh[/oo^:k?00?o^:k?0onk]]@4okf`
c0Go]k3B00?o_;GBok:_eOnb[mD01?nb[mD>ooooo`03o`000?oooooooooo01gooooo0ol0000Joooo
o`00=oooool3o`00037ooooo1?n_[]L6oi^ai`?oQK?c0_n?U=@4ohJFg0KoTj3M1OnWZ=L5ok:Zd003
ok>`eOnh]=Go^;CE00Go^;CE00?o/;ONokk8h_nnb>801?nnb>800oo6a]Wo]L[ZokG:jP03okG:jP03
okVadOnT/>7oY;3Q00KoY;3Q0_n;]?42oibKdPKoW:CK1On/]Ml00on]Y<ko^:k?okR^c`05okR^c`03
ok^fe?nm/<co_K3<00?o_K3<0ong/=84okbedPKo/ZoE3_ooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo01Wooooo000dooooo`Co0000<_ooool6ojn^e`CoVk7W00?oXYS:ohnDe?n?U=@0
1?n?U=@4ohJFg0KoTj3M1OnWZ=L2ok:Zd0Co/k3E1Onh]=D2ol?3fPGo_/SR0oo6a]T3okG:jP?o^K7A
1_nT/>400on[WLWoW9_BoibKdP03oibKdPGoW:CK0on/]Ml4ojfTcPKo^:k?1onm/<`00ong/=;o_;GB
okbedP03okbedPGo/ZoE00?o][[Mooooooooool03?ooool2o`0001oooooo00?o0000ooooooooool0
6?ooool000oooooo1Ol00003ooooo`;o00006?ooool3o`0000?ooooo00?o0000ooooooooool0;_oo
ool00onj[/go[jkGojn^e`06ojn^e`03oi^aionRV<[oXYS:00;oXYS:1On?U=@5ohJFg0GoTj3M1OnW
Z=L00onbZ]3o/k3Eok>`e@03ok>`e@?o^;CE1Oo3`mX3okk8hPGoa/KI00?o]L[ZokVadOni/M400oni
/M43ojB`h@CoZig91OnLVm85oibTf`03ojbegon]Y<ko[JC>00Co[JC>1?nh[/l2okb]bPKo_K3<1_nl
]M83ok:_e@Co][[M3_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01Sooooo000@
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00005Oooool2o`0003Kooooo
0onj[/d6ojn^e`03ok6NaOnRV<[oXYS:00?oXYS:1On?U=@5ohJFg0KoTj3M0_nWZ=L2oj>Wf@Oo/k3E
00?o^;CEol?3f_o3`mX01Oo3`mX00onnb>;oa/KIolK6f@04olK6f@Oo^K7A00?oY;3Qoj^MbOn[WLT0
0on[WLT5oibKdPCoW:CK00?oXi[<ojfTc_n]Y<h01On]Y<h3okR^c`?o_:g:1_nm/<`00oo5^/oo_;GB
okbedP04okbedP03ok:_eOnf^]go][[M00?o][[M3oooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooo000001Wooooo0009ooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001;ooooo1?l0000fooooo`Go^Zk=0on_[]L3ok6Na@KoXYS:1On?U=@5ohJFg0?oTj3M
0_n?VMT5oj>Wf@Go/k3E00?o_;oMol?3f_o3`mX01Oo3`mX00oo9amOoa/KIolK6f@04olK6f@;oa;C;
1Oni/M400onhX/?oZig9oj^Mb@04oj^Mb@KoW9_B00?oW:CKoj>Jc?nSV/`00_nSV/`7ojfTcP03okR^
conl[L[o_:g:00?o_:g:1?nm/<`2olFjc`Go_;GB00?o`/ONokJjgOnf^]d01?nf^]d@ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooool000006Oooool001;ooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo00gooooo0ol0000hooooo`03okf`cOnj[/go^Zk=00Go^Zk=
00?o[jkGok6NaOnaW/D00onaW/D5oj:HbPCoSiCD00?oVHo8ohb?dOn<Sm400on<Sm46ohnIf@GoXjOI
0onc/=D3okbog@Go`l?J0oo9amL4olK6f@?oa;C;1?ni/M43okRR``KoZig91?nLVm800onUV<SoXi[<
oj>Jc003oj>Jc0Ko[JC>00?o]:S<okb]b_nl[LX01?nl[LX3okf`c0?oaK[?0onl]M84ol;7gPKo][[M
3oooool00ol0003oooooooooo`07ooooo`;o00004?ooool2o`000003ooooool0003o000001Sooooo
000?ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000<ooooo`?o
0000>_ooool3okf`c@Ko^Zk=1_naW/D6oj:HbP03ohnDe?nISlSoVHo800;oVHo81On<Sm45ohnIf@Ko
XjOI00?o/k3EokbogOnl_md00onl_md3ol?3fPCobLOG0oo6a]T4olBdb`?o^K7A1?nhX/<6oj^Mb@03
oibKd_nUV<SoYIS800?oYIS81OnSV/`4ojfTcP?o]:S<1_nl[LX00onm/<coaK[?olFjc`03olFjc`03
okbed_o2amko`/ON00?o`/ON1Onf^]d00on_c_3oooooooooo`0=ooooo`;o00001oooool01?l0003o
ooooooooool0000/ooooo`003oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00002Oooool3o`000003ooooool0003ooooo03Wooooo1Onm/<d4okZ^c@;o^ZO61OnaW/D5
oj:HbP03ojND`OnISlSoVHo800?oVHo81_n<Sm44ohnIf@GoXjOI00?oYkSUokbogOnl_md01Onl_md0
0oo3`m[obLOGolW7e`04olW7e`03olK6fOo4]<_oa;C;00Coa;C;00?o^K7AokRR`onhX/<00onhX/<5
oj^Mb@03ok6Ma?nUV<SoYIS800CoYIS81OnSV/`3ojfTcPCo]:S<1Onl[LX00oo6_=7oaK[?olFjc`04
olFjc`Oo`/ON00?o][[Mojo>l?n_c_000on_c_0@ooooo`03o`000?oooooooooo00Cooooo00Co0000
oooooooooooo0000;?ooool0013ooooo0ol00004ooooo`;o00001oooool3o`0003kooooo1_nm/<d3
okZ^c@?o^ZO61_naW/D2oj:HbP?oYiC11_nISlP5ohb?d@GoSiWI00?oXjOIojNhiOnW^>D00onW^>D5
okbog@03ol3<hoo9amOobLOG00GobLOG1oo4]</7okRR``;oZig90onaWL@6ojFHb0KoXi[<00?o[JC>
okBXc?ndZ<`00ondZ<`4okb]bP?oa[cA1?o5^/l2olkAg0Go`/ON0_nng_06ojo>l13ooooo00?o0000
ooooooooool00oooool01?l0003oooooooooool0000/ooooo`007Oooool4o`0003kooooo00?o^[GD
okf`cOnm/<d01_nm/<d00onj[/go^ZO6okZWaP03okZWaPGo/Ik500?oXYS:ojND`OnWU<400onWU<45
oiV?b0KoS8oA0_n?VMT2oiJZi0KoYkSU0onl_md4ol3<h`GobLOG0_o4^m46olBdb`03okfW`onhX/?o
^:;300Co^:;300?oZig9ok6Ma?naWL@00onaWL@6ojFHb0CoXi[<00?o[JG?okBXc?ndZ<`01OndZ<`2
okb]bPCoa[cA0oo5^/l4olkAg0?o`/ON1?nng_03ojo>l0?oT=Ko3oooool00ol0003oooooooooo`03
ooooo`04o`000?ooooooooooo`0002cooooo000Jooooo`?o0000@Oooool3okZee0Ko_K3=00?o_[GA
okZWa_njYlH01?njYlH4ok6Na@03ok6K`OnWU<7oYiC100CoYiC11OnISlP5ohb?d@03oi^RfOnFZ^Co
UZ[T00?oUZ[T1_nW^>D00onl_mgo`<cSol3<h`04ol3<h`?obLOG1?o4^m44olBdb`;o_JO31_nhX/<6
ok6Ma0KoYIS800?oXi[<ojfUcon]YLl00on]YLl6okBXc003okb]b_o6_=7oa[cA00Coa[cA00?oaK[?
olkAg?o>dM`01?o>dM`00oo2amko_]k`okkNl002okkNl0;o/^;g1_n@e_l?ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo0000;?ooool001Oooooo0ol00013ooooo`Go^[GD1?nm/<d3
okjed@Go^ZO60onaW/D3ok6K`@GoYiC11_nISlP00on<Sm7oVj;Ioi^Rf@03oi^Rf@GoUZ[T1?nW^>D2
ojW=l`Oo`<cS00?obLOGolBkdOo4^m400oo4^m43olBdb`Co_JO31OnhX/<00onkY<?o/Ig4ok6Ma003
ok6Ma0GoYIS800?o[jWAojfUcon]YLl01?n]YLl5okBXc003okjof_o6_=7oa[cA00Coa[cA00?oc]SQ
olkAg?o>dM`01?o>dM`2olgUj0?o_]k`1?nbh_L3oi3Fo`?oO/[o3Oooool3o`0000Cooooo0_l0000]
ooooo`005?ooool3o`000003ooooool0003ooooo047ooooo00?oZkORokZee?nj]M@01?nj]M@3okf`
c@Co_[GA1_njYlH00onaW/Go/I_1ok6K`@02ok6K`@KoYiC11?nISlP00onYX<goVj;Ioi^Rf@04oi^R
f@KoUZ[T00?oYkSUojW=lonYcO<00onYcO<5ol3<h`03okS5i?o4^m7oa;_A00Goa;_A00?oa;C;okfW
`onmYl<00onmYl<4okRR``;o^jC31_naWL@2ojFHb0Co[jWA1On]YLl3okBXc0Co_[oJ1?o6_=43olkH
h@?oc]7L1Oo=iNP00onng_3o/^;gok;Rm`02ok;Rm`;o]Lk]1_mnb_l>ooooo`03o`000?oooooooooo
037ooooo000Aooooo`?o0000A?ooool5oj^ghPKo^[GD00?o_K3=okjedOnn]M400onn]M45okZWaP03
okFVb_naVl7o/I_100Co/I_11OnWU<400onISlSoZJ3=ojVPc@03ojVPc@KoVj;I0onFZ^@2oig9mPOo
ZLgc00?o`<cSokS5i?nhaN@00onhaN@5olBkd@03okR]c_nmYl?o_JO300Co_JO30onhX/<4ok^T``Go
/Ig400?oYIS8ojnYdOn_ZM400on_ZM46ojfUc`03okBXc?nn_m[o_[oJ00?o_[oJ0oo6_=45olkHh@03
olkAg?o=iNSocNGX00?ocNGX0oo:gNL00onbh_Oo]Lk]okG>k@03okG>k@?oO/[o0onD_?8>ooooo`03
o`000?oooooooooo033ooooo000>ooooo`Co0000;_ooool2oi6CdPGoQ8kE1?mdRm/3ofV>h`Oooooo
0_n=[nd7oj^ghPCo^[GD00?o^<KUokjedOnn]M401Onn]M42okZWaP?o]JK:1_naVl44ojND`@03ok:Q
aonYX<goZJ3=00GoZJ3=1?nKX]T2ok36j`GoWLWf1OnYcO<00onKcOWo^<GTokS5i004okS5i0?oa;_A
1?nh[Lh6okfW``03okRR`onkY<?o^jC300?o^jC31?naWL@00onl]=;o[jWAojnYd@04ojnYd@Go[JG?
00?o]<GWokjof_nn_mX01Onn_mX00oo6_=7oc]SQolkHh@03olkHh@;oc>GY0oo=iNP4ol[Mi`03olO2
e_nec^go]Lk]00?o]Lk]00?o_;SFoiBll_nD_?801OnD_?8>ooooo`03o`000?oooooooooo02oooooo
000=ooooo`04o`000?ooooooooooo`0002_ooooo0_nJVM45oi6CdPGoQ8kE1?mdRm/4ofV>h`CoL9c[
1?n=[nd6oj^ghP?o^[GD0onha^D6okjed@03okZWa_neY/[o]JK:00?o]JK:1OnaVl43ojND`@?o/Z77
1_nYX<d3oi^Rf@Co/<K[1OnMbOH00onYcO?oVlgioi_=n@03oi_=n@Ko^<GT00?oa;_AokR]c_nh[Lh0
0onh[Lh5okfW``03okbYaonkY<?o^jC300Co^jC30onaWL@3okbddPKo[jWA0_n]YLl4okC5i`Go_[oJ
00?o_mo_olkHhOo>f>400oo>f>44olcUj@03olgUj?o:gNOob]gW00;ob]gW0oo7`]H3okG>k@?o_;SF
1OnD_?82oj^`f`kooooo00?o0000ooooooooool0;_ooool003Sooooo0_nMVm45oiZId@GoTI?B1?n4
S]D4ogB;f`GoJHkS1?m`W>/4ohf_k@KoZkOR00?o^[GDokS6iOnha^D00onha^D4okjed@03ok2ih?ne
Y/[o]JK:00Co]JK:1_naVl400onWU<7o/Z77ok:Qa`02ok:Qa`OoZJ3=00?oVj;Iok36jon`a^/01?n`
a^/2oig9mPCoV=Gm1?nKcOT5okS5i003oj:_hOnh[Lko^:g>00Co^:g>1?nmYl<3okbYa`Ko^jC300?o
/Ig4okbdd_nl]=800onl]=85ojnYd@03ojfUcondaNOo]<GW00?o]<GW0onn_mX4okoOk`?oc]SQ1?o<
iNT2olO@h@?ob]gW1Oo7`]H00onec^go_;SFokbheP03okbheP03oiBll_n[/=_oZk3K00CoZk3K3?oo
ool2o`00033ooooo000eooooo`03oi^Jd_nMVm7oWI_A00?oWI_A1OnJVM44oi6CdPCoQ8kE1?mdRm/6
ofV>h`CoL9c[1?n=[nd3oj^ghP;oVlci1_nha^D3okjed@?o/;WP1OneY/X5ok6K`@03ok>UbonbXLOo
/Z7700Co/Z771OnYX<d00oo0`]co/<K[ok36j`04ok36j`;o^mob1_nHeOd4oi_=n@03okS5i?nR[n7o
XZoQ00?oXZoQ1_nh[Lh2okfW``Co_:W71OnkY<<00oo6_];o_;CBokbddP04okbddPCo[jWA0_nde?46
okC5i`03okjof_nognoo_mo_00Co_mo_00?oc]SQolcUjOo<iNT00_o<iNT4olO@h@03ol[Mioo7`]Ko
al;F00Coal;F1_nl^=H6oj^`f`03ok^]c?oooooooooo00cooooo00?o0000ooooooooool0;Oooool0
03?ooooo1?nKV]84oifKd@GoVYWA1OnATm84ohB>e@CoM8_K0omYS^<2oh:=e@GoNZ3Z1Oml^_X4oi_<
n@Ko^<KU00?o_[GAok2ih?n`^N000_n`^N06okFVbP;o/I_10oncYL/6ok:Qa`?oZJ3=1?o0`]`3ok36
j`Go^mob0onHeOd2oi6mm0CoQ:oa1_nR[n46okR]cP03okfW`onlZLOo_:W700?o_:W71?nkY<<3olJn
dPKo_;CB00?o[jWAokCDlOnde?400onde?44okC5i`?oWN?m1?nognl2okCQmP?oc>GY1Oo7d>46olO2
eP;oak;51?nl^=H2ol>_a`CoZk3K0onk[L`>ooooo`03o`000?oooooooooo02cooooo000`ooooo`;o
TiSE1OnKV]85oifKd@GoVYWA0_nATm82oi61_@CoSGno1?n8PlL6oh:=e@GoNZ3Z1Oml^_X4oi_<n@?o
^<KU0_nBc?`6ok2ih0Go]JK:00?o/I_1ok>UboncYL/00oncYL/6ok:Qa`03ojVPcOo0`]co`<;L00Co
`<;L00?o/<K[ok_Ol_nkgo800onkgo82ok[=j@GoTKgd1?n4[o45oj:_h@Go^:g>00?o[JWCokbYaonl
ZLL01OnlZLL2ok^T``Coa[kB1Onl]=82ol7Vl0Ko]=Ca00?o]<GWoigSoOnMhod01?nMhod00onognoo
]>7fokCQmP03okCQmP03olcUjOo7d>7oam3Q00?oam3Q0_o3]/d4olO2eP?oak;50onl^=H3ol>_a`?o
Zk3K1?nk[L`?ooooo`03o`000?oooooooooo02_ooooo000Tooooo`;oSkce1?n6XnL4ohZHf`GoTiSE
1OnKV]84oifKd@CoVYWA00?oUHBnoi61_OnAPKd00onAPKd4oheo_`CoR8?71On2SMD6ogZPjP;oO;[j
1?n5`o`4ofk8o`CoT/cl1On`^N04okFVbP03ojN]g?ncYL_o/jG;00Co/jG;1OnbXLL2olC1e`Go`<;L
1?o@gn<00onkgo;o^/gYok[=j@03ok[=j@GoTKgd1?n4[o45oj:_h@03okR]c_n]ZM?o[JWC00?o[JWC
1_nlZLL00onkY<?oa[kBolJndP03olJndP?o_;CB1Oo1i_03okCDl@CoPN?f0onMhod3oh[Co`Co]>7f
0onb_n@3olO@h@?o`kK=0oo7`]H5olNba@03okbhe_o3[lOo`jo700?o`jo700?oZk3Kok^]c?nk[L`0
1?nk[L`>ooooo`;o0000;?ooool0027ooooo0_nQfo`4ohnlm@CoQZ?W1?n:V=/5oi>He@CoVi[B1OnM
Vm401?nJVM7oUHBnoiF4__nEQ;h5oi61_@CoSGno1On8PlL5oh:=e@?oNZ3Z1?nN[n<5ohG3o0CoK/So
1?nBc?`5ok2ih003okFVb_nW[McoYjgL00;oYjgL1OncYL/4ok:Qa`Coa<7G0oo0`]`4om3Oh`03olkD
g_njcNWo^/gY00Go^/gY0_nA_O@2ohjLg@CoM9;R00?oQ:oaoj:_hOnR[n400_n:WN06ojfYd`Ko_:W7
1oo6_]800onl]=;o`NK`ol7Vl003ol7Vl0?oTno[0on1hoH3ogo?o`KoR]?o00?o]>7fok:oi?nb_n@0
1?nb_n@00oo7d>7o`kK=ol>fc@03ol>fc@03olO2e_o7//Goak;500Coak;51_o3[lL7ok^]c0oooooo
00?o0000ooooooooool0:_ooool001oooooo1OnQfo`4ohnlm@CoQZ?W1?n:V=/4oi>He@GoVi[B0_nM
Vm42oiN6_`GoUHBn1?nAPKd5oheo_`CoR8?71?n2SMD00onSW<koWZoSoij_h`06oij_h`;oQL?l1?nQ
_>`4of:bn`?o@J?f1?ml/OD5ojN]g0Ko/jG;0_nbXLL6olC1e`03ol32g?o@gn?od=oS00;od=oS0oo>
e=h5ok[=j@03ojnYd_n>W=goSYcM00?oSYcM1?mdT^85ohZMh0Ko[JWC1?nlZLL2ol;3fPGoa[kB0oo;
lN`00oo1i_3oTno[oi?_j`03oi?_j`;oYM_j1_mocol3oh[Co`;oUjcU1_nb_n@00onaYlko`kK=ol>f
c@04ol>fc@Ooak;500?ocK;0ol>_aoo3[lL00oo3[lL00oo;//;o^jg<ok^]c003ok^]c0;oak753ooo
ool00ol0003oooooooooo`0Yooooo`007Oooool4ok7[n0CoXM_l1?n?_?D3ohJSi`CoRYSK1OnCV=D2
oi^JdP;oUHK11?nGQ[l5oiF4_PGoTH6m1?n=Okl5ohR3a`03oh:=eOnSW<koXic>00;oXic>1_nN[n<0
0onh]MKoXKc/oj6lk005oj6lk0CoH[;k0om1XoH4ogbam@GoYjgL1OncYL/00onbXLOoa<7GolC1e`04
olC1e`;od>3T0oo@gn<5olkDgP03ok[=jOn_ZM;o[jWB00?o[jWB1On>W=d4ogBBhPGoRYgP1On]ZM<3
okbYa`Co`/?J0oo6_]83ol_ak0Co/O[W00?oTno[ojGKn_nUfoX00onUfoX3ogo?o`;oU:?O1_nG[>D3
ok:oi0Co/JO>1Oo3]/d00oo4[L?oak;5olNba@03olNba@;ocK;01?o3[lL2ol^b`PCo^jg<0oo7/LD?
ooooo`03o`000?oooooooooo02Wooooo000Kooooo`Co/N_h0_nSc?D4ohBPiPCoMX;B0omhNLL00on6
XnOoRYSKohZHf`02ohZHf`;oTiSE0_n>P/84oiF6`@GoUhJo1?nEQ;h5oi61_@CoSGno1?n8PlL00onP
TLCoXic>oj>LcP04oj>LcP?oWZoS1?nh]MH5oj6lk003ojfXd_n0W>CoP9cT00?oP9cT0_lcPnT00om1
XoKoO;7eogbam@02ogbam@CoYjgL1?ncYL/2okO2hPGoa<7G1?o@h>@00oo@gn?oc]CNolkDgP04olkD
gPKo[jWB1On>W=d4ogBBhPGoRYgP1_n]ZM<00onlZLOo`/?Jol;3fP04ol;3fP04olJnd_o;lNcobo7/
ol_ak0Co/O[W0_o2fN/4ojGKnP03ojRUe?nDXmooU:?O00CoU:?O1_nG[>D00onb_nCo/JO>ok6WcP03
ok6WcPCo`kK=0_o4[L<4olNba@?ocK;00oo3[lL3ol^b`P?o^jg<1Oo7/LD?ooooo`;o0000:Oooool0
01Wooooo0oncioL2ok_Vm0CoXlce1?n4X>H3ogJ2dPCoN7W71?n3O<<4ohj2`PGoUHK11?nGQ[l4oiF4
_PGoTH6m1On=Okl00on8PlOoX974oj2Aa002oj2Aa0KoXic>00?oWZoSokRee_nh]MH01?nh]MH00onQ
_>co[JSBojfXdP03ojfXdPGoP9cT0olcPnT00ol/RngoO;7eogbam@05ojN]g003ok>Ubong`^;o]l;R
00?o]l;R0oo4`ML5om3Pi003olkKhoo>e=koc]CN00?oc]CN0_nn//h6ojnYdPGoSYcM1?mdT^85ohZM
h0?o[JWC0_nU^^P6ol;3fP?o_o3b00Cobo7/ok7jionan^Oo/O[W1Oo2fN/00onUfo[oZ:GDojRUe002
ojRUe0GoU:?O1OnG[>D00onNV<ko/JO>ok6WcP04ok6WcP?o`kK=0oo4[L<3olNba@GocK;00_o3[lL4
ol^b`P03ok^]c?o7/LGoak7500Coak753oooool2o`0002Wooooo000Gooooo`Co/nOg1?nki_@4oj?<
m@?oQ:3V1?mfP]83ogQia`CoPgc31On>P/84oiF6`@CoUhJo1?nEQ;h6oi61_@?oSGno00?oVh[0oj2A
a?nPTL@00onPTL@6oj>LcPOo^;GF1_n]Z=86oh2Li0?o<h?Y0ol/Rnd2ojN]g0?oQ;Sg1_ng`^800oo4
`MOod>3Tom3Pi003om3Pi0?oc]_S0oo>e=h4okjbcPCo[jWB00?oZi[5oiBCd?nDTm000onDTm04ogB>
g@GoN9gY1_nU^^P3ol;3fPCo_o3b0ongn>l00onan^Oo`]W[ol;Ij`03ol;Ij`03okJVbOnXYMCoZ:GD
00CoZ:GD1OnDXml00onG[>GoWYS>oijHcP03oijHcPKo/JO>00?o`kK=olB]`oo4[L<00oo4[L<00oo7
//GocK;0olfb`004olfb`003ol>_aoo;//;obk;200?obk;21oo7/LD00ooA^/Coooooooooo`0>oooo
o`03o`000?oooooooooo02Kooooo000Dooooo`GoWL_g00?o/nOgok_Vm?nki_@01?nki_@4oj?<m@?o
Q:3V0omfP]84ogQia`CoPgc31?n>P/84oiF6`@CoUhJo1OnEQ;h5oi61_@04oheo_onKR/3oVh[0oi^:
`0KoX9741?nSW<h2okf_c0Go^;GF0_o0/</6ojfXdP?oP9cT0_nHTL/3ofR8gP04oc>3jOl/Rngo;8_]
obb;k@GoQ;Sg1?ng`^83ok;Pm`?od>3T1Oo>fn<00oo>e=ko_[;>okjbcP03okjbcP?o[jWB0on[V/D5
oiBCd0CoM8kM1OmhWNT6ojFjj004ol;3f_nol?;o_o3boko`lPCo]oS_0_o4cn<3ol;Ij`Co]ZK91_nX
YM@2oiBSg`;oVi?:1_nNV<h5ok6WcP03okNVb?o4[L?oa:g300Coa:g31oo=//06ol^b`P03om>maOo7
/LGoak7500?oak750_oA^/@@ooooo`03o`000?oooooooooo02Kooooo000Dooooo`CoWL_g1?nmi_<3
ok_Vm003oio0l?mcS=goLhcM00;oLhcM0_mNJlP01?n4X>KoMX;BogJ2d_mfP]84ogQia`CoPgc31?n>
P/84oiF6`@GoUhJo1?nEQ;h3oi61_@;oUhO11OnKR/05oj2Aa0?oXic>1?nm[l`3okReePCo`;3;1?n]
Z=800on^V/;oV97;oiRAb`04oiRAb`CoJ8SN0_l_QN/00ol/RngoQ;SgohBhm`03ohBhm`03okO2h_nb
h?Oo/^3g00Co/^3g00?od>3TolkKhoo>fn<00oo>fn<00onn^]Ko_[;>okjbcP05okjbcP03ojnYd_n[
V/GoZi[500;oZi[51OnDTm05ogB>g@CoN9gY1OnU^^P3oiWLoP03oko`l_ngn>oo]oS_00;o]oS_1?o4
cn<00oo2fN_o]ZK9okJVb@03okJVb@GoZ:GD00?oZIO3oi^Cb_nKTlX00onKTlX5oijHcPCo/JO>0ong
Y/P5olB]``03olfhaOo=//3ocK;000CocK;000?oe[o4ol^b`_o;//800_o;//83om>ma@?oak750ooA
^/@Aooooo`03o`000?oooooooooo00Kooooo0ol00004ooooo`;o00005_ooool001Gooooo00?oWL_g
okgVlonmi_<01?nmi_<2okgNl0?oWl3`1?mcS=d3oei[b0?oMX;B0omhNLL4oh=l``CoSX;21OnEQ/44
oiN6_`;oUHBn0_nDRL@5oiN7`@GoVh[01_nPTL@00onSW<ko_Jo<okf_c004okf_c003okRee_o0/<_o
`;3;00?o`;3;0on]Z=83ojjJ`PGoV97;1OmXR=h4obn5j`CoF;Kl1Onbh?L2ojkMn0?oc]_S1?nn^]H5
okjbcP03ok>N`_n[V/GoZi[500CoZi[51OnDTm05ogB>g@CoN9gY00?oYK[XoiWLo_nIg?h00onIg?h4
ojCXn`03okOhkoo4cn?oa<oS00?oa<oS1onfY/T00onXYMCoZIO3ojVG``03ojVG``GoVi?:1OnNV<h2
ok6WcPCo]jK81?o4[L<2olfha@GocK;00_oF_l@3ol^b`PCodkg50oo7/LD4om6ja13ooooo0_l00008
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005Oooool001Sooooo0_nmi_<5
okgNl0?oWl3`0omcS=d3oei[b0?oHFBo1?mhNLL4oh=l``CoSX;21?nEQ/42oiN6_`;oUHg81OnDRL@5
oiN7`@CoVh[01OnPTL@00oni[Lgo_Jo<okf_c005okf_c0Oo`;3;00?o[JSBojjJ`_n^V/800_n^V/85
oiRAb`KoJ8SN1?l_QN/4oeRfo003ok;Pmon^gOSo[]gh00Co[]gh00?oc]_Sokjje_nn^]H00onn^]H4
okjbcP;o/ik21_n[V/D4oiBCd003ojJRd_n8Y>OoR:CW00CoR:CW1_mg]_T00onIg?koY>SkojCXn`03
ojCXn`03okW6i?o4cn?oa<oS00?oa<oS0_nhXl@6okJVb@KoZIO31OnKTlX5oijHcP03ok6Wc_ngY/So
]jK800?o]jK80oo4[L<4olfha@?ocK;00ooF_l@3ol^b`PGodkg500?oak75om6ja?oA^/@00ooA^/@B
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
000Eooooo`006oooool5okgNl0?oWl3`0omcS=d2oei[b0?oHFBo0om`KKl00omhNLOoPgc3oh=l``02
oh=l``CoSX;20_nEQ/42oiB>bPGoUHg81?nDRL@5oiN7`@GoVh[00_nPTL@4okV]c@Go_Jo<0_o9_/l6
ol2`b`Ko[Y[21OnHTL/3ofR8gP;oUYKA1_m`W^d4ofbko@Co[]gh00?oZ;kYokjje_nn^]H01?nn^]H3
okjbcPCo/ik21_n[V/D00onDTm3oYZ;BojJRdP02ojJRdPKoR:CW0omg]_T4oiCAo@03ojCXnonia^Co
^LKT00?o^LKT0oo4cn<4okRSa0Co]ZK900?o]9ZmojVG`onYUl<01?nYUl<6oi^CbP;oWYS>0_nVW/h7
okNVb0;oa:g31?o=^<D3olfb`0Coe[o400?obk;2om>maOoC_LD01?oC_LD6om6ja003omS4aooooooo
oooo00oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0001Gooooo000Looooo`;o_Mk`0_nN_>d3ofF3g0;o@UW400CoLhcMoei[b?mNJlSoGV_80omQ
I;l3og1]_`CoPG_41?n>R<P5oiB>bPCoUHg81?nDRL@5oiN7`@GoVh[000?oX974okV]cOni[Ld00oni
[Ld4okf_c0CobKk?1?o0/</00onkYlKo[Y[2ojjJ`P04ojjJ`PCoV97;00?oZIC0oiJFdOnFU]401?nF
U]46og2Nk@CoK;_m00?o[]ghojRnjOnX_^T00_nX_^T6okjjeP03okjbc_ncW/;o/ik200?o/ik21On[
V/D00oneXLCoYZ;BojJRdP04ojJRdPCoR:CW0_nXao05oiCAo@03ojk4jonia^Co^LKT00Go^LKT00?o
a<oSokRSa?nhXl@00onhXl@3okJVb@?o]9Zm1_nYUl<4oi^CbP03ojBNconVW/koYYk>00?oYYk>1_ng
Y/P00oo4[L?ocKS5olfha@04olfha@03olfb`?oF_lCoe[o400?oe[o41_oC_LD2omO=d0CodK[40_oH
a<LBooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Eooooo`007_ooool3oijlk@?oIH?L0_m2FL@3oei[b0?oHFBo1?m`KKl4oh5ka0CoSXS81?nD
S/X5oiF=b0CoU8W41?nGQl44oi^:`003ojn]e_ni[Lgo^Jg=00Co^Jg=0onm[l`5olVnc`?o`;3;0onk
YlH5ojjJ`P?oV97;0onYU<05oiJFd@GoL9k]00?oW:kTohVdl_n9]?800_n9]?86ojRnj@Co_[[F00?o
[9o:ok>N`_ncW/801?ncW/84oj^Ja@?o]J741_nVX]800on8Y>OoZ<O`ojS7l003ojS7l003oiCAoOn^
a>_o[/C[00?o[/C[1Onia^@00on`X<So^:?4okRSa005okRSa003okJVbOndV[go]9Zm00;o]9Zm1_nY
Ul<00onKTl[oY9k?ojBNc`03ojBNc`CoYYk>1OngY/P00oo2_MKocKS5olfha@05olfha@Koe[o400?o
gM_Dom>maOoC_LD00_oC_LD3omO=d0?odK[41?oHa<L@ooooo`?o00001?ooool2o`0000Cooooo00Co
0000oooooooooooo00005Oooool001oooooo0_nN_>d3ofF3g0?o@UW40_mNJlP3of5T_`CoL6fo1?n1
Nl@4ohj8b0GoU8k:1?nESLP4oiB9a0GoUhO10_nKR/03ojn]ePKo^Jg=00?o_Jo<olVncoo9_/l01Oo9
_/l00oo0/<_o^jO6ok^WaP02ok^WaPKo[Y[200?oV97;ojVD`?nYU<000_nYU<06oiJFd@03og2NkOnL
[^CoW:kT00?oW:kT1?n9]?86ojRnj@03okjje_n/Wl[o[9o:00;o[9o:1_ncW/82oj^Ja@Co]J741OnV
X]800oo2a=coZ<O`ojS7l003ojS7l0;o^M?]1_n^a>/00onia^Co/:38ok2Pb003ok2Pb0Ko^:?41Ond
V[d5ojVG``03okBVbonTW/ooY9k?00CoY9k?1?nVW/h3okNVb0Co`[gF1Oo=^<D2omWHePCoe[o40_oM
fm@3om>ma@Coelg@0ooA^/@4omS4aa;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`;o00005_ooool001oooooo0omSRN83ofF3g0;o@UW40_m4D[`01?mNJlSoHFBoof5T_omQ
I;l3og1]_`GoPG_41?n>R<P4oiB>bPCoUHg81?nDRL@5oiN7`@03oi^:`?n_[MKo[jgF00?o[jgF1?ni
[Ld00oo:e^;obKk?olVnc`05olVnc`03ol;3f_nkYlKo^jO600?o^jO61On^V/800on`UkgoZIC0ojVD
`004ojVD`0CoUYKA0_neZ<`6oib^i0CoRKCb0onX_^T2oiJOf`Go[9o:1_ncW/800on[V/Go]J74okFQ
a003okFQa0?oYZ;B1?o2a=`3ojS7l0Co^M?]1?n^a>/00onVXm?o/:38ok2Pb004ok2Pb0Go^:?400?o
]9VkokBJ_OndV[d01?ndV[d2ojVG``Co]:K;1OnTW/l5ojJNcP03okNVb?o2_MKo`[gF00?o`[gF1?o=
^<D3omWHeP?oe[o41?oMfm@00ooC_LGoelg@omO=d004omO=d003om6ja?oHa<Oof<C700?of<C700?o
flo<ooooooooool04?ooool00ol0003oooooooooo`0Pooooo`008?ooool2of>9hP;o9dk400?oIH?L
od9Ia?m2FL@00om4D[`3of5T_`CoL6fo1?n1Nl@4ohj8b0CoU8k:1OnESLP4oiB9a0;oUhO10_nL[nD6
ojn]eP?o^Jg=0oo:e^85olVnc`?o`/?J1OnkYlH2ojjJ`P?o/9Nm1_nYU<03oiJFd@Co]JS<1?nL[^@0
0on]^nCoR:KYohRVj@02ohRVj@KoUYoK1On/WlX4ok>N`P03okBN`_neXLCo]J7400Go]J7400?oYZ;B
ol;4g?o2a=`01?o2a=`00onXao3o^M?]okWCk@04okWCk@03ojk4jonVXm?oYZ?C00;oYZ?C1On`X<P4
okRSa0?o]9Vk1OndV[d00onYUl?o]:K;okBVb`03okBVb`KoY9k?0onVW/h00on[`^_o`[gFol:meP04
ol:meP?ocKS51OoIf=H00ooF_lCogM_DomgKe002omgKe003okghk_oGcM3oelg@00Coelg@00?oc]gT
omS4aooHa<L00ooHa<L3om_?c1;ooooo00?o0000ooooooooool07oooool0023ooooo0omSRN82obM>
a0?o@UW40_m4D[`2oeUS``03of5T_om`KKooL6fo00;oL6fo1?n1Nl@5ohj8b0CoU8k:0_nESLP3ogZm
n`?oQKCc1OnL[nD6ojn]eP03okV]cOo:e^;ob]KR00?ob]KR0oo9_/l4ol;3fPGo^jO600?o[Y[2ok2G
_On`Ukd00on`Ukd6ojVD`003oiJFdOneZ<co]JS<00Co]JS<00?oW:kTojfki?n]^n@00_n]^n@4ohRV
j@GoUYoK1On/WlX3ok>N`P?o]9k21_neXL@7ol;4g003omCUhonidngo^M?]00?o^M?]00?oZkcUojJS
donVXm<00onVXm<6ok2Pb0;o^:?41?ndVK/5okBJ_@Ko]:K;1_nTW/l00onVW/koZl;[oj_2j`02oj_2
j`Ko`[gF00?ocKS5omWHe_oIf=H00ooIf=H2ojgjh0?ogM_D0onmn>h3omO=d0Coc]gT0ooHa<L4om_?
c1;ooooo0_l0000Pooooo`008?ooool3of>9hP?o9dk40_m2FL@3odAB_0?oFF?30om`KKl5oh5ka0;o
SXS81?nB__D4ohK5o0CoN[gk0on5]?<5oib_i@Co[jgF0onOk?T5ol[FhP03olVncoo2`m[o`/?J00?o
`/?J1?nkYlH00on_WlSo/9Nmok2G_@04ok2G_@GoZIC000?o_:?0okFXc?neZ<`01OneZ<`5ojfki003
oooooon8Y^WoR:KY00;oR:KY1?nFWm/6ojbObP03ok>N`_ndW/;o]9k200;o]9k21_neXL@00oo;_lko
`/CLol;4g003ol;4g0?oe>GS00?o^M?]oj^liOn[_>D00on[_>D5ojJSd`Go/:3800?o^:?4okBI^ond
VK/00ondVK/5okBJ_@03ol:/aOndY/_o]:K;00Co]:K;1?nTW/l00onVd?GoZl;[oj_2j`04oj_2j`Co
`[gF0_nbl_@3omWHePGo[O[P00?ogM_Dokghk_nmn>h00onmn>h00ooGcM3oc]gTolkMi003olkMi0?o
f<C71?oKcl`00ooLem;oooooooooo`0@ooooo`03o`000?oooooooooo01kooooo000Qooooo`?oHhWR
0_lWC/@00olP@K[o@UW4odAB_002odAB_0?oFF?30omdPM800om`KKooPG_4oh5ka003ohbTi@KoT[ke
1?n6aO`4ogZmn`?oQKCc1OnL[nD00on_[MKoWncioio/n@04oio/n@;ob]KR00?oW>_iooooooooool0
1_o2`mX2ok^WaP?o[io81On`Ukd4ojVD`0?o_:?01OneZ<`2olc0c`?o[K_T0oooool3ohRVj@GoUYoK
1?n/WlX00onRV<_o]9k2okBN`P04okBN`PCo]J740oo;_lh3ol;4g0?oe>GS0_o9jNd5oj^li@GoYZ?C
1?n`X<P00onYTkoo]9VkokBI^`04okBI^`Co]9Zm0_o2[<D6okBVb`03ojBNconVd?GoY]3e00?oY]3e
1_n[`^/00oo2_MKo/_;dok;bm003ok;bm003omWHe_n]n^3o[O[P00;o[O[P0_n__nH01?l>003o_OS^
okghk_nmn>h3objgc`Koc]gT00?of<C7om_?c?oKcl`00_oKcl`3omcGdQ;ooooo00?o0000oooooooo
ool07Oooool0027ooooo0_lHDld00omSRN;o9dk4obM>a002ob11^P03od9Ia?m4D[coA5:l00CoFF?3
0omdPM86ohbTi@CoT[ke1On`l?H3ohb/j`CoP8K@00CoQKCcoib_iOnL[nGoPX?;0omlSm/00ol0003o
Wncioio/n@02ocNHlP;oU8O31?ooool5ol;3fP03ok^Wa_n_WlSo[io800;o[io81_n`Ukd2ojVD`0Co
_:?01?neZ<`3olc0c`;o[K_T1oooool00on8Y^WoUYoKoiJOf`02oiJOf`03ojbOb_nRV<_oXYS;00;o
XYS;1_ndW/83okFQa0Gobko>00Co`/CLomCUhooDiN?oe>GS1?o9jNd4oj^li@KoYZ?C00Co/:38ojVC
_onYTkooZI>o1ondVK/2okBJ_@Co`Zc51?ndY//2olKVkPKoY]3e0on[`^/3oc>ja`?o/_;d0on^X/`5
ojnoiP?oclOC0olJR^T2oc@00004objgcoo>gNCoc]gTolkMi0;o[=ch1?oKcl`4omcGdQ?ooooo00?o
0000ooooooooool07?ooool002;ooooo0olHDld2obM>a0;o846j0om4D[`3oeUS``CoM87B1_n<Y>D0
0onB__GoYOK8olSod`02olSod`Co/?3f0on<[>/3oh26d0CoPX?;1OmlSm/00onLOK3oU8O3oiB7``02
oiB7``Gooooo0_o2`mX00oooooooTkC^ojnOb004ojnOb0Ko/9Nm00?oZIC0okbS`?nlXl000onlXl03
okFXc0Goc<3?00?o[K_Tooooooooool01_ooool4ogb=f@KoXYS;1_ndW/800oneXLCobko>ol^ocP04
ol^ocP;oh^_H00?oe>GSolWYkOo9jNd01?o9jNd4oj^li@?oYZ?C0_nFS/T5ojVC_`Ko]9Vk00?o]9Zm
ol:/aOo2[<D00oo2[<D3okBVb`Coa^K^0onVd?D00onVV<KoWj?HoinSf005oinSf003ofK0o_n^X/co
[Z;<00?o[Z;<00Coa::fojnoi_n__nKo[koV1?o?am<01OoUgLgoB9SbodRHl_m8V?;o6X[Y00;o=000
1On/g?P2om_?c0Cog=OB0_oMg]HBooooo`;o00007Oooool002?ooooo0_lHDld2obM>a0;o846j0_lo
G<P00om4D[coFF?3oeUS``02oeUS``CoM87B1?n<Y>D00omnimooYOK8olSod`02olSod`03ok[Il?mc
P=;oLh3B00;oLh3B0_m]H;801?n<[>_oP8K@oh26d?n0Q]04oh:3b`?oO8oK0onLOK04oiB7``Sooooo
0_nC]>h5ojnOb0Go/9Nm1onlXl000oneZ<coc<3?olc0c`04olc0c`03om[Jeooooooooooo00Kooooo
00?oJ9CXogb=fOmlSMT00_mlSMT5oj:Hb`Go]9k200?o`kS?ol^oc_o;_lh01?o;_lh3on;[f003omWn
e_o9jNgobNW]00?obNW]00?oW/;aohRFf_n8U]X00_n8U]X5oiJ>b@GoZI>o1OndVK/00oo1ZlCo`Zc5
ol:/a@05ol:/a@03okBVboo6i^koa^K^00;oa^K^0_n3j>/4ojJHaPGoWj?H00?o[HbbojjRc?n^X/`0
0on^X/`3olBR]P03ojnoi_o?am?oclOC00?oclOC0_oUgLd4odRHlP03o`1BcOl0BkOo[=ch00?o[=ch
00?oflo<omcGd_oLem800_oLem83omgNeP03on7Veooooooooooo013ooooo00?o0000ooooooooool0
6oooool002Cooooo0_lHDld01?lWC/Co846job11^_lP@KX2ocmLb0CoFF?31OmdPM801?n<Y>GoO^OO
ojGfb?nUm/P2olSod`Co^]W`0omcP=84ofeP/P?oP8K@1?n2Pl/00omlSm_oW7f`oiam/003oiam/0?o
U8O32_ooool5ojnOb0Co/9Nm0_ngXL86okbS`003om:ma_o<`<ooc<3?00?oc<3?0_oJf]L8ooooo`03
ofRDj?mlSMWoO8gI00;oO8gI1OnRV</4okBN`P?o`kS?1?o;_lh3on;[f0?ofOkF00?obNW]oik2lOnN
`_400onN`_43ohRFfPKoUXk91?nYTkl4okBI^`?o`J_41Oo2[<D3omgag@04olKVk_nHl<KoV?36ojZM
b@GoYYS61?nOXmP3ojf</PCo[Z;<0oo4X[H5olo7d`?oiMg=1?mJT^`00om8V?;o05;=o`1Bc@04oh?6
o@?og=OB1?oMg]H2on7Vea;ooooo00?o0000ooooooooool06_ooool002Cooooo0_lHDld01?l0;kGo
9dk4ob11^_lP@KX3ocmLb0CoFF?30_mdPM83oiOFo@;oYOK800?ob?oComOnfOoPl=X00_oPl=X2ok[I
l0CoLh3B0om]H;83oh5UZP;oPX?;0_nCLJX6oiam/0CoU8O32_ooool4ojnOb0?o/9Nm0ongXL86okbS
`0;od[g60oo<`<l4om[Je`Kooooo00?o:G?QofRDj?mlSMT01?mlSMT5oj:Hb`;o]9k21?o3^<l3ol^o
cP?oh^_H0ooIo]H3olSakPCoW/;a1?n8U]X5oiJ>b@GoZI>o0_ndVK/4ol6[a0Co`Zc50ooMlMd2oiS`
aPCoZYg91?nVV<H3oinSf0Co[Hbb0on^X/`4olBR]P04omje[Oo?am?oclOColo7d`CoiMg=00?oj?7@
oeZBk?mJT^`00_mJT^`2oaeSf003o`1BcOn3a_goPlKm00;oPlKm00?og=OBomgNe_oMg]H00_oMg]H3
on7Ve`;oi_7C00?oio_7om_l]?oKo;@03_ooool00ol0003oooooooooo`0Iooooo`009Oooool00olH
Dlgo02neo`0_]@03ob11^P;o?ec81om_T^@00onGe_goYOK8ok7]m`02omOnf@?oh?3J00?oa]7Rod]b
f?m;L]P01?mcP=83ofeP/P?oPFFZ1?nCLJX6oiam/0CoU8O300?o[hfbooooooooool01oooool5ojnO
b003ok2G_OngXL;o]j7200?o]j721?nlXl04om:maP03olc0cooJf]Oof][G00;of][G0_oFhn04oooo
o`;oQ[ch0_lYLn44ogb=f@GoXYS;00?o]9k2ol>hcoo3^<l01?o3^<l01?o;_lkoh^_Hon;[f?oRjmP3
omWnePGob?7^0onN`_44ohRFfPGoUXk91OnYTkl00ondVK_o`J_4ol6[a003ol6[a0?o`Zc50ooMlMd2
oiS`aPGoZYg91OnVV<H00onOXmSo[Hbbojf</P03ojf</P;o[Z;<1?o4X[H2omje[@?oclOC0ooUgLd3
onSad0?oFY;/0olMHmP5ogBcn@?ogMkF1?oQi]L2onKad`05onOkaooKo;CofobdolGgZ_ninlL03?oo
ool2o`0001[ooooo000Vooooo`05oaQCcOl0;kGo74o8oaa?b?lP@KX00oloG<P5ofnBi0?o/Ngg0_oG
o]T3on3`fP?oa]7R0_m;L]P3og>0dP?oKF2b0on1IJX5oi=aZPKoW7f`0_nDQl<4ojn=/P;oPXWB1_oo
ool2ojnOb0;oVYkG1_ngXL83okbS`0God[g600Coi=g=om[JeooJf]Oof][G1OoFhn05ohJln003obUc
hOm@P>7oD83Q00;oD83Q00?oO8gIoj:HbonRV</00_nNYm`7ol>hc`;ofN[P00Coh^_HomWne_oIo]Ko
fOkF1Oo8lNh01OnT]^GoKX_Nofj;g_m^RmkoW/;a00?oR9KJ1OnFS/T4ojVC_`03ojfPb_o1ZlCo`J_4
00Go`J_400Ko`Zc5omgagOoMlMgogO7Mo`000?nd^M`6ojZMb@CoYYS600?oYH2/ojf</_n]S;801On]
S;800on^X/coa::folBR]P02olBR]P?og[F]00CoclOConGMcOoUgLgoiMg=0ooXlM000oo?i^OoHXCN
of:4gP02oeZBk0?o7F?H1Omd/oT00ooMg]KohNKGon7Ve`02on7Ve`;oi_7C00Coio_7om_l]?oKo;Co
aONZ0oninlL<ooooo`03o`000?oooooooooo01Sooooo000Vooooo`03o`0U/?l0;kGo02ne00?o74o8
0oloG<P3ofnBi0?o/Ngg0_oGo]T3on3`fPCoa]7R0_m;L]P3og>0dP?oKF2b0on1IJX5oi=aZPKoW7f`
00?oU8O3ojn=/_n_SK800on_SK82oh:9dPSooooo0onJW]L5okNQ`P?o_:?01OoB_LH2onCMc@03om[J
eooFhn3oe^?P00?oe^?P0_o4cN44of^NkP;o1E_D1?m@P>45oijWg0Go`kS?0ooIj^02om7od`?oe_[P
00?ob?7^ojBfiOnT]^D00onT]^D3ofj;gP;oHWWC0_n8U]X5oiJ>b@;oZI>o0on]X<X6ol6[a0;og_?L
00?ogO7MokBig?nd^M`00_nd^M`6ojZMb@;oYYS60_nUP:`7ojf</PGoa::f0ooN]Jd01?ojeIooiMg=
onGMcOoUgLd2onSad0?ocnKW0omRQ=h3oaeSf0KoP;7d0ooQi]L2onKad`04onOkaooKo;CofobdolGg
ZP?o^O_700?o[Nghooooooooool02oooool00ol0003oooooooooo`0Gooooo`009oooool2o`0b^@03
o`0_]OlLClSo74o800?oKYk^00?o?ec8ofnBi?nakOL00_nakOL00ooGo]Wo_NCbomgXg002omgXg0;o
g=KB0oo6dN83od]bf0;oLh3B0om]H;84oh5UZPCoTg6Z1_nLOK07ojn=/P03oh:9d_oooooooooo00Ko
oooo0onJW]L6okNQ`P03okbS`?oB_LKod[g600?od[g60ooTgLd2onKZdP?oe^?P1?o4cN44of^NkP;o
1E_D1?m@P>45oijWg0?o`kS?0ooIj^02om7od`?oe_[P00?obLkMojBfiOnT]^D01?nT]^D4ofj;gP?o
HWWC1OnFS/T00onYTkoo[J3:ojfPbP02ojfPbPKo`J_40_oNlm`5okBig0KoZYg900?oYYS6ojF0[?nU
P:`00_nUP:`6ojf</PCoa::f1?oN]Jd2oo[EW`03onGMcOoXlM3oj?7@00CocnKW0omRQ=h2odaff`;o
7F?H1_n0/O@00ooQi]Ooi_7ConKad`02onOka`03om_l]?o5mj[o^O_700Go[Ngh3Oooool00ol0003o
ooooooooo`04ooooo`Go00000oooool2o`0000Sooooo000Wooooo`03o`0=VOl0<[Wo03:i00?o74o8
1Om^W^h4okgTlP?ogNSL0ooLe]83olKAhP;oBg;H00?o4bJSog>0d_mcP=800_m]H;84oh5UZPGoTg6Z
1OnLOK07ojn=/P;o/:G=1_ooool4oiZNe`Go]j7200?oaKcBom:ma_oB_LH00ooB_LH4onCMc@;ooooo
00?oi^[BomKSh?o4cN401Oo4cN43of^NkP?o1E_D0om@P>46oijWg004ol>hcooIj^3ofN[PomWZh0;o
dOoC0ooFn^03olW>g@GoY;KU1?m^Rmh3of9id`GoQX[@1_n]X<X4ol6[a0?og_?L00?oaNg_okBig?nd
^M`00_nd^M`5ojZMb@03oiUh[OnUP:coYH2/00?oYH2/1On]S;82okfAZ@?oa::f1?oN]Jd2oo[EW`;o
kMmb1_o?i^L3of:4gPCoC7KK0on0/O@3oi_0lP06onKadooWnlOoio_7om_l]?o9nK3oY^>90_nUkJL2
ojg]n0;oSKKb3Oooool2o`0000Kooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00007ooooo`00:?ooool00ol03IWo03:io`0b^@03oaa?b0?oKYk^1?nmi?83omgXg0Cog=KB0on:
Z>T2od]bf0;o4bJS00?oLh3BofeP/_m]H;801?n1IJX5oi=aZPCoW7f`0_n_Q:L6ojn=/P03olZR[on`
YLgo/:G=00Cooooo00?odLG>oiZNeonJW]L00onJW]L2okNQ`PCoaKcB0ooB_LH4onCMc@Cooooo0_oK
f=@4olC=h@05ok:]e?meS=coMHcLogF<g?m[W^h00_l5Fm@2ob9ji@03oe20hOnNYmcoWZOL00?oWZOL
0onOd_X00ooIj^3odOoCom7od`03omKjh0GobLkM1OnT]^D3ofj;gPCoHWWC1On6R]05ojfPbP?o`J_4
0ooNlm`3olG]k`Co];WL00?oZYg9oiUh[OnIN:d00_nIN:d5ojF0[0Go[Hbb0_nmTJT3olBR]P?og[F]
0oojeIl2ongOLP04ok[>E_o?i^OocnKWoloVi`;oWJ_P0_m_Om800omRQ=koC7KKodaff`03odaff`Co
Vl3b0onlg?000ooFn^3obOV`olWi/002ojG]Y`;o/O?d1?n=]_8=ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00007ooooo`00:Oooool00ol03IWo
03:io`0b^@02oeNAk003oaa?b?m^W^ko_NCb00?o_NCb0ooMj=`4omcFdP;od<G?0on:Z>T2od]bf0;o
4bJS0om]H;83oh5UZPGoTg6Z1?nLOK02ojn4Y`Go[hfb0_o:XZl5ok2Uc@?odLG>1?nJW]L00ongXL;o
aKcBolFldP03olFldP?od[g60ooTgLd6ooooo`;ofmSD00?oa<gQok:]e?nb[M@00_nb[M@3ogF<g0;o
=73M00Go1E_Dob9jiOlRN^Go8W[UoijWg005oioBnP;oYO3f0oo9k^d00oo=cMWobLkMolW>g@03olW>
g@03ok>Yc_n?TM3oSi7@00?oSi7@0omQMm800om^RmkoHWWCof9id`02of9id`CoQX[@1_n]X<X01?o1
ZlCog_?Lomkcg?oNlm`2olG]k`;oU8_71?n?Mk@5oiUh[@KoYH2/0on]S;83okfAZ@;oa::f1?oN]Jd3
oo[EW`03ongOL_njcUKo^/iF00KoWJ_P0om_Om85odaff`03oi_0l_nlg?3o_=c`00;o_=c`0_oFn^00
0oo9nK3oYNfWok7cm004ok7cm0?oSKKb3_ooool00ol0003oooooooooo`05ooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooooooo`05ooooo`00:Oooool01?l03YGo35oGo`aOeol0
<[T5oeNAk004okgTl_oMj=cogNSLomgXg0Cog=KB0oo@aLl4ohZXj@03od]bf?lC9Z?o4bJS00?oKF2b
0on1IJX5oi=aZP?oW7f`0on_Q:L5ojn=/P;obZ:_1?n`YLd4om75cP04odF4iomRXO?oHZ7cof:Ql`Oo
aKcB00?od[g6oooooooTgLd00_oTgLd6ooooo`;ofmSD1Onb[M@4ogF<g0?o=73M1OlRN^D01?nOd_[o
YO3fojG`m_nUl?H3olW^k@?ocLgI0oo9c]d3ok>YcPGoSi7@0omQMm82odMdf`;oHWWC1?n6R]05ojfP
bP?o_^Sc00?og_?Lokjof_nDRlL00onDRlL4ohmg]0KoVGR]1OnUP:`3ojf</PCo_I6Y00?oa::fomje
[OoN]Jd00_oN]Jd2oo[EW`;okMmb0_njcUH00ooGolKoWJ_Poif[h003oif[h0?oKgoB1_mgT=l3okcL
l0;oe_[P00?obOV`oicDKon_k9/00onalo@2oi>hl0?oOi[S00?oSKKbooooooooool02oooool00ol0
003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0007ooooo`00:_ooool01?l03YGo35oGo`aOeol<GmL2oeNAk0CoZ<Wa0_o6c=h3omcFdPGod<G?0on:
Z>T01?m;L]So4bJSoa<VXom9?9l2ofeP/P?oPFFZ1_nCLJX00onLOK3o[hBWojn4Y`02ojn4Y`Co[hfb
1?o:XZl2ok2Uc@GodLG>00?og]SAodF4iomRXO<00_mRXO<5olFldPCooooo00?oi=g=ooooooooool0
1Oooool00ooKf=Cob;[=olRjc@04ok:]e0GoMHcL1?ldL=d5odBKm004ojG`m_o9k^gobNk]olW^k@Go
cLgI00?obLkMok>Yc_ncZLh00oncZLh4ohnAd0CoHGOB1?m7M=/4ohJ:d0;o[J3:1?nnj?<4okjofP?o
U8_71On?Mk@5oiUh[@GoYH2/0on]S;84okfAZ@04olBR]_oN]Jgog[F]omje[@?on]FO0_o]gg800onj
cUKoeoo6omOoaP05oif[h0CoKgoB1_mgT=l01?nlg?3oe_[PomKjh?o9nK02oicDK`;ob?C]1OnC^?03
ognJh`gooooo0ol00002ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool00007ooooo`00:oooool00ol03YGo35oGo`aOe`02o`aOe`?oZ<Wa1?o6c=h00ooLe];od<G?om35
c`04om35c`07olNkcol]MN;o;GGRohZXjOm;L]So4bJSodTlW`02ofeP/P?oPFFZ1_nCLJX00onLOK3o
[hBWojn4Y`02ojn4Y`?o[hfb1Oo:XZl00on`YLgodLG>om75cP03om75cP?og]SA00CoAHCWof:QlomR
XO?oHZ7c0oo5_=8=ooooo`?ob;[=1Onb[M@2ogF<g0;oRHkA1?mhS]`00oldL=goA9_dodBKm004oiRk
l003olW^kOo=cMWocLgI00CocLgI1_ncZLh4ohnAd0GoHGOB0om7M=/3ofn[m@03ohJ:d?n]X<[o_^Sc
00;o_^Sc00?od?kMokjof_nn_mX00onn_mX4oiB;a`CoSgNd1OnIN:d6ojF0[003ojf</_nmTJWo_I6Y
00?o_I6Y1?oN]Jd3oo[EW`03ongOL_njcUKoeoo600?oeoo61OnMZn04ofmodP?oMi3O0onU^NP01?oF
n^3odo;VolGdY?nLe6l4olSdk@CoTkS`1?moV^<>ooooo`04o`000?ooooooooooooooo`?o00001?oo
ool2o`0000Sooooo000/ooooo`03o`0>UOl<GmOo35oG00;o35oG00?oZ<WaolK<g_o6c=h00oo6c=h0
0oo:`M7od<G?om35c`03om35c`?oak_?0_l]MN801Ol006co4bJSodTlWom9?9ooKF2b00CoPFFZ1?nC
LJX00onOMZCo[hBWojn4Y`04ojn4Y`;o[hfb1Oo:XZl00ooW`JkodLG>om75cP02om75cPGog]SA0om5
Q>L00omRXO?oaKcBooooo`0<ooooo`Cob;[=1?nb[M@00on[XLgoRHkAohV>d@03ohV>d@CoN8kL1OnH
^o02okZkfPGocLgI0_o4]ld6ok>YcPCoSi7@1?mQMm84odMdf`GoKj_e00?o_^Scon;bf?nn_mX01Onn
_mX4oiB;a`CoSgNd1OnIN:d6ojF0[003ojf</_nmTJWo_I6Y00?o_I6Y00Cof:RVomje[OoN]Jgog[F]
0_ojeIl2ongOLP03o`001onNZ=goWZSM00;oWZSM1On7R<h4ohF;dPGoYKWX0ooCl^H01?nLe6oob?C]
olSdkOo8m>d2ojRnj@CoPY_S1?n4W^D00omoV^?oooooooooo`0<ooooo`03o`000?oooooooooo017o
oooo000]ooooo`04o`0GWomFTngoEY?]oeJCk@Goa/cN0oo:`M43om35c`Goak_?00Ko;GGRo`00K?lC
9Z?o4bJSodTlWom]H;84oh5UZP?oTg6Z0_nOMZ@6ojn4Y`03ojn=/_o:XZoobZ:_00CobZ:_0_oW`Jh3
om75cPCog]SA00GobloLoemieOmONMGoGgWEodF4i`08ooooo`03olSGiOoooooooooo00;ooooo1_o8
^/d00onb[MCoZj7=oj^Qc@02oj^Qc@GoRHkA1?mhS]`3oiRkl0Co^[_J0oo=cMT3olBgc@Go/jW>00?o
ZIg9oi>=bonCSL/00_nCSL/4ogV:f003of5gd_m7M=_oAgCK00;oAgCK0_m_ZoD2ooooo`;oh_;H00?o
h]g@okjof_nn_mX01?nn_mX3oiB;a`CoSgNd1OnIN:d6ojF0[0Ko_I6Y00?of:RVomje[OoN]Jd00ooj
eIl01?o]gg;o0007okcbl_nll_84oijXg@GoQhS>1?n5Rm83ojFij0?odo;V00?oW=A_olgi[onX_^T0
1OnX_^T4oh:Kh`CoQ9kU8_ooool002kooooo00Co01NOoeJCkOmFTngoEY?]0oo6c=h5ol[1d@03om35
coo7^looak_?00Coak_?00Coakc?o`]/gOlC9Z?o4bJS0_m9?9l4oh5UZP;oTg6Z0onOMZ@6ojn4Y`03
ojn=/_o:XZoobZ:_00?obZ:_1?oW`Jh00ooAaLkog]SAomkHd@02omkHd@?obloL0omONMD8ooooo`?o
b=OU00?o_[KBolRjcOo8^/d01Oo8^/d6oj^Qc@CoRHkA1OmhS]`00onH^o3o^[_JokZkfP04okZkfP03
olg=fOo4]lgoa;O=00;oa;O=0oncZLh3ojVMb@GoThg;1OmiR]P4oeRWn0;o/O7f0_oRl]P3on;Md0Go
_[oJ0onDRlL5ohmg]0CoVGR]1_nUP:`5okfAZ@;of:RV0_oN]Jd3oo[EW`04ongOL_nll_;o_?;bokcb
lPCoWZSM1On7R<h5ohF;dP06ojFij?oCl^Kodo;Vom?bi_nci8GoVLeT0_oDj>@5ojRnj@CoPY_S1On4
W^D4ooooo`?oc?[V6_ooool002oooooo00Go01NOoeJCkOmFTngoEY?]olK<gP06ol[1d@03olVjc?o7
^looak_?00?oak_?0oo7_<l01?l006co4bJSodTlWom9?9l3ogmOX`03oh5UZ_nCLJ[oWgJT00?oWgJT
1_n_Q:L6olZR[`Coil6^0ookhJP00ooNf=7obloLol_?g002ol_?g0CoGgWE1_ooool3olSGi@?o_[KB
1Oo8^/d2ol2`bPGoZj7=1On9S]42ogR>g0;oX:?G1_nj^mX00oo3_=?oa;O=olBgc@04olBgc@03ok>Y
c_nYWLWoZIg900?oZIg91?nCSL/6ogV:f004oeRWn?nalOKo/O7fok7amP;oh_;H1?oRgM05ohJ;d@03
ofIO]_nDRlOoU8_700GoSgNd1?nIN:d5ojF0[003ojj3Y_nmTJWo_I6Y00?o_I6Y0ooHZ:H00ooN]Jgo
n]FOoo[EW`02ongOLPCo_?;b0onNZ=d5ohN8cPCoQH_B0onZ/]h00ooCl^Ko/nB5ok?TQ@04omCXi0;o
Z;kY0_nF[>H4oh:Sj@03oh:Khon4W^GoQ9kU00?oV<Gf00?oYoG^oiK[/_o<n^H00_o<n^H2olSTjaWo
oooo000`ooooo`CoPJ?Y1Oo:`M43olVjc0?oak_?1?o7_<l01?l006co4bJSodTlWom9?9l4ogmOX`Ko
WgJT1On_Q:L00oo6VJSobZ:_olZR[`03olZR[`Coil6^0ookhJP5ol_?g0CoGgWE00?o?eo;oooooooo
ool00_ooool2odbGl@03olSGiOnn]];o_[KB00?o_[KB0oo8^/d3ol2`bPKoZj7=0_n9S]42oiZLe0Go
X:?G0onj^mX4ol>ld`Coa;O=00?o_;;@ojVMbOnYWLT01?nYWLT4oi>=b`GoNH[H0on^]]l00onalOKo
h_;Hon;bf004on;Md0;oclkI1?n6Rm42ofIO]P;oU8_71?n?Mk@5oiUh[@?oYH2/0on^PjH4okfAZ@?o
f:RV0oojeIl00oo]gg;oRHc@ohV<d003ohV<d0?oQ8?:00?oWZSMohN8c_n7R<h00on7R<h00on5Rm;o
Z[;NojZbgP03ojZbgP03om[fgonci8Goe>ST00?oe>ST00?o^lKSoiJ/i_nF[>H00onF[>H4oh:Sj@?o
V<Gf0_nWmNh01?nFjk;oc?[Volcji_o<n^H2olSTja[ooooo000aooooo`CoPJ?Y0oo:`M45olVjc003
olNkcoo7_<ooakc?00?oakc?00Coc;o=oa<VXom9?9ooBCbO1?moGj<6oimfY0Co[hBW0_o6VJP4olZR
[`Coil6^1?okhJP00oodlZSobloLol_?g003ol_?g0?oGgWE0oloGl/4oh>Af@Oo_[KB00?ob;[=ol2`
b_o0/<X00_o0/<X5oj^Qc@03ojbZeOnJW=CoVYcD00?oVYcD1OnPXmL00onj^m[o`kcCol>ld`03ol>l
d`?oa;O=0onl/]05ojVMb@GoThg;00?oNH[Hojjfgon^]]l01?n^]]l2omSEe@04onSOb_oRgM3oh]g@
on;Md0CoclkI1?n6Rm42ofIO]P03oiB;aon?MkCoSgNd00;oSgNd1OnIN:d2ojF0[0Co[X>V0onmTJT4
omRXYP05oogBUOojeIoon]FOongOL_nPX]H01On9S=03ohB3bPGoSXg>1OnZ/]h01OoJm]oo/nB5on3j
e_oPn]Koe>ST00Co^lKS1OnF[>H4oh:Sj@04oiS5m_nWmNkoYoG^oiK[/P;o[oS/00?oc?[VolSTjoo8
i>/06oooool003;ooooo1?n1XnT00oo:`M7obK[<olVjc004olVjc0Goakc?0_o<_ld00ol003ooBCbO
odTlW`04ogmOX`KoWgJT1?n_Q:L2olJIZ0CobZ:_1?oW`Jh3oo_QZ0?om?:X0_o;cm`2oiNRg0;oGV_8
0_mONMD3ocmOb`CoPi7I1Onn]]800onl[lgo`;3:ol2`bP04ol2`bP03oj^QcOn/Z]Go[:[E00?o[:[E
1?nJW=@4oj2Se`03okBigOo3_=?o`kcC00Go`kcC00?oa;O=okbbd?nl/]000onl/]05ojVMb@?oThg;
0_nWX=05ojjfg`?of=GE0_oXglX00ooRgM3oclkIolo>f@03olo>f@CoQX_A0omVGkH4ohmg]0GoVGR]
0_nUP:`4ojj3YP?o_I6Y1?oHZ:H2oogBU@03ongOL_nf/b_oX:;F00GoRHc@1?n4PlX5ohj=cP?oZ[;N
00?of_KOok?TQOnci8D00_oPn]H6ok_6h`;oUZcV0onB`?H4ohW=oP04og[Ug_n_n>co[oS/ojohk0;o
_N;b00?ob>C[ooooooooool06_ooool003;ooooo1On@YN@5olVjc0;obkc<0oo7_<l3olboc@04o`00
?om9?9ooBCbOodTlW`?oOenS1_nOMZ@4ojn4Y`?oaYVX0oo:XZl4onO1[P?onn6X0oodlZP5oiNRg0?o
GV_80oloGl/4oh>Af@?o_[KB1?nl[ld4ol2`bP03ol6oeon/Z]Go[:[E00Co[:[E1?nJW=@3oj2Se`?o
];WM1Oo3_=<00oo3bMoo_;;@okbbd004okbbd0GoZIg900?oThg;ojNPd?nWX=000onWX=03ojjfg`?o
f=GE0ooXglX7olo>f@?oQX_A0omVGkH2ogYR[0?oSgNd1?nIN:d00onUP:co[X>Vojj3YP03ojj3YP?o
_I6Y1?oHZ:H2oogBU@03okJc:onPX]KoX:;F00GoRHc@1?n4PlX6ohj=cP04ojZbg_oJm]oof_KOok?T
Q@;oh?[F0_o@emh4ok_6h`03ok?=kOnB`?KoT/3f00CoT/3f00?oRLgnog[Ug_mniL<00_n_n>`3okgR
lQkooooo000cooooo`GoT:GT0oo9^/`4ol^lc003olNlcoo<_lgoc;o=00?oc;o=00?o4bJSodTlWom9
?9l01?moGj<5oimfY0?o[hBW1?o6VJP2olZR[`Coil6^0ookhJP3ooCbZ0;og_KK1?nGX]`3oei[b0;o
HVk900?o?eo;oh>AfOn3TMT00on3TMT00onn]];o_:o=okb_c@03okb_c@?o`;3:0oo1_mL5ojbZe@Go
VYcD00?oX:?GokBigOnd^Md00ond^Md3ol>ld`?o`lWO00?o_;;@ogmoOomoOgl00_moOgl00onl/]3o
ZIg9ojVMb@02ojNTdPOoYj3@00?o[[KOomSEeOoHeMD00_oHeMD3onSObP03onSTc?o?c]WoclkI00?o
clkI00CoW/KdohJ;dOn6Rm7oQX_A0omVGkH5ogYR[0;oVGR]0_nGLjP6ojj3YP?o_I6Y1?oHZ:H2oogB
U@04okJc:onPX]KoX:;Foj2RePGoRHc@0on4PlX5ohj=cP;o[k_S00Cof_KOolSoc_oPn]Koh?[F1?o@
emh00onka^?o/lg]ok?=k@02ok?=k@?oT/3f0_mlhOD2ohO[j0?oZMki00?o_N;booooooooool07_oo
ool003?ooooo00?o00nIoi2Ui?n@YN@00on@YN@00oo9^/cobkc<ol^lc003ol^lc003om37dOo<_lgo
c;o=00?oc;o=00?o4bJSodTlWom9?9l01?moGj<5oimfY0?o[hBW1?o6VJP2olZR[`Coil6^0_okhJP3
ooCbZ0Cog_KK1?nGX]`3oei[b0?oHVk90_n3TMT2oiJFdPOo_:o=00?o`;3:ol6oeoo1_mL00oo1_mL5
ojbZe@;oVYcD0onT^>L6okBig@03ol>ldoo3bMoo`lWO00;o`lWO1_moOgl5ojNTdPGoYj3@00?o`l7H
omSEeOoHeMD00_oHeMD3onSObP?oj>C<00?oclkIoik6m?nNa_@00onNa_@2ohJ;d@CoIUnf1?mjHZ`4
oiMcZ0Ko[X>V0_nmTJT4omRXYP?ooM:E00Co][<[oi6>cOnAS/goTHk=1?mmP/h00on9S=3oQ8?:ohB3
bP02ohB3bP03ohj=c_n_^n?o[k_S00?o[k_S0_o8olh00ooPn]Kod=ONom3GgP02om3GgP03olWFhonc
cNgo/lg]00;o/lg]0onSkoL00omlhOGoKMk=oioSo004ojWNnB;ooooo000dooooo`03o`0?VOn@YNCo
T:GT00;oTjcW1_o;_<`2om37d@?oc;o=00Coc[o<o`00?om9?9ooBCbO1?moGj<5oimfY0?o[hBW1Oo6
VJP01?o:XZooil6^onO1[_oW`Jh3oo_QZ0;om?:X1_oNm]/3oiNRg0?oGV_80omRK/T5oiJFdPGo_:o=
0_o5bMd6ol6oe`;o[:[E0_nVbO86ojBhi`Co];WM00?o]]Wbol?9goo3bMl00_o3bMl8ogmoO`CoYjCB
1?nWX=03ol?1f0;of=GE0ooXglX4onSTc003on3[fOnNa_CoW/Kd00?oW/Kd00?o1D71ohJ;dOn6Rm40
0omVGkH4ogYR[0CoUg>X1on^PjH00onmTJWof:RVomRXYP02omRXYP;ooM:E00?o][<[ok:Sb?nAS/d0
0onAS/d4ogf2cPCoR93D1On_^n<2olSocP;ocMSR0oo@emh3olWFh`05ok?=kOnSkoOoXnogoj?_momR
eKT01OnOho`00onYg_Woooooooooo`0Rooooo`00=_ooool4oi>/i`Cobkc<1?o@am401?o<_lgoc[o<
oljoc?l003l2odTlW`CoOenS1_nOMZ@00on_Q:OoaYVXolJIZ004olJIZ0Coil6^0_okhJP00oodlZSo
Z<54o`000002oiGTo@CoRJKW0omWNM401?nGX]coGV_8oei[b?mNJlP3of9^b@GoUYKB0onl[ld4olG9
g@Co`KoG00?o/^[hojK9l_nVbO800onVbO86ojBhi`03okBigOnffO;o]]Wb00;o]]Wb0oo3bMl8ogmo
O`CoYjCB0onWX=05ol?1f004omSEeOoXgl[oj=o:onSObP?oj>C<0ooPjmT4oik6m0;o1D7100CoQX_A
ofIO]_mVGkKoIUnf1?mjHZ`5oiMcZ0Ko[X>V00?o_I6YomRXY_oHZ:H00_oHZ:H2oogBU@03okJc:onb
XlSoTHk=00?oTHk=1OmmP/h4ohR@e0?o[k_S0_o8olh4olgHhP04om3Gg_o9e^?obMKSolWFh`;oaOS/
00?oNmbWofC?W_nRl_800_nRl_82oioSo2Oooooo000gooooo`?oTjcW0oo;_<`5om37d@04om?HgOo>
_lcoc[o<oljoc0;oBCbO1?moGj<6oimfY003ojn4Yoo6VJSoaYVX00CoaYVX0ooW`Jh3oo_QZ0;oZ<54
00Co0000oiGToOnEi?goUNCm1?n9Y^L3ofMid@;oFFk=00?oGV_8of9^bOmRK/T00_mRK/T5oiJFdP03
okb_cOo5bMgoaLWM00CoaLWM00?o`KoGok;Zn?nbj_P00_nbj_P5ojK9lP?oY;SW0on>f?l5okKIlP03
ol?9gonRgocoOgmo00OoOgmo1OnWY=800onWX=3o`l7Hol?1f004ol?1f0;ofMoK00Coj=o:onSTc?oX
i<coj>C<0ooPjmT3om7`i`;o08?H00?oW/Kdo`E1`Ol5@L400omVGkH5ogYR[0CoUg>X1_n^PjH5omRX
YP;ooM:E00?o][<[ok:Sb?nAS/d00onAS/d5ogf2cPGoR93D00?o[k_SolSoc_o8olh01?o=f>801?o:
d^3obMKSolWFhoo9e^<2olGhk004og_LYonRl_;oX_;boj;blR_ooooo000hooooo`?oTjcW00?obkc<
om37dOo@am400oo@am43om?Hg@;oc[o<00?o0025odTlWomoGj<00omoGj<6oimfY003ojn4Yoo6VJSo
aYVX00CoaYVX00Goj[nYonO1[_oW`Jkonn6XooWVS@02ojS1A0;oLXWK0omTO]L01?nEi?goRJKWohVV
ion9Y^L4ofMid@?oFFk=0omRK/T4oiJFdP03ojJhiOo5bMgoaLWM00CoaLWM0on[n>X4ok;Zn0;oY/Wb
1OmNc_H4ohkHo`;o]]Wb1?mfg_@8ogmoO`03oj^liOnWY=;oYjCB00?oYKcZ1Oo3`MP3omWOf`;og^gL
00Coj>C<on3[fOoPjmWoh>_I0ooAl>L3olk/jP03o`23f?l5@L7o1D7100CoIUnf1?mjHZ`4oiMcZ0Ko
[X>V1OoHZ:H2oogBU@?o/Z?81?nAS/d4ogf2cPCoR93D0_nPfo`2ok79k0?ocMSR0oo:d^001Oo9e^?o
aOS/olGhk?mkg:OoXOKC02kooooo000iooooo`CoS[kg0oo@am45om?Hg@03oljoc?l008GoBCbO00Co
OenS1_nOMZ@6olJIZ0?oj[nY00Goil6^ooWVSOoiiXgoZ<54ohF<d`03og:9f`?oI7kG0_mLM=800on9
Y^OoIgWAofMid@02ofMid@?oFFk=0omaRM/00omRK/WoUYKBojJhi@03ojJhi@?oaLWM1?n[n>X00ol0
003oClO`odo7l003odo7l0?oB[Oh1Om@_?T2oe[=l`03ohS?ool0003o000000Co00001_moOgl2oenl
o@KoYKcZ0oo3`MP3omWOf`?og^gL0_oKkMl01?oPjmWodO3Wom7`iooAl>L3olk/jP?oe=cN00?o1D71
o`0OYOmVGkH00_mVGkH4ogYR[0CoUg>X1_n^PjH01?o5V:Wof:RVomRXY_oHZ:H2oogBU@04okJc:onb
XlSo/Z?8okg>i`CoQjg^1?mdZ?801OmmP/koR93Doj3Ko?nPfoco000000Co/LW/00CocMSRol[Bh?o:
d^3ob];P0oo@m^L00onQm]?oooooooooo`0^ooooo`00>_ooool4ohjnm`03om37dOoCf=godmSM00?o
dmSM00Co]>gfolBmdol003ooBCbO1?moGj<6oimfY0KoaYVX0ooZ_jT2ooWVS@;oZ<5400?oQHcCog:9
fombRM/00_mbRM/3ofAne`?oG7CB0omWNM44oeU^c@?oLHWK1_nV^>D01?o5bMgoZoSZoj_hj_n[n>X2
ofgNf`;oUZ_U1?n4TmX3ohREf@03odZgn?m@_?WoD;ci00CoTjcW00?oR<ooo`000?l000001Ol00004
ogmoO`04o`000?mO_?goGkcmoenlo@KoYKcZ00Co`l7HomWOfooIgm_ofMoK0ooNkM`3om_]g`;ofNGN
00CodO3Wolk/j_o>k>[oc^cZ1?oDg=h2o`E1`@03o`0OYOmVGkKoIUnf00CoNV:/1?nGLjP5ojj3YP;o
aIRY0ooHZ:H2oogBU@03okJc:onbXlSo_LkW00;o_LkW1?n7[Nh5ogBXlP03oj3Ko?nabNco/LW/00?o
/LW/00Co]/7Rol[Bh?o:d^3ob];P0oo@m^Lbooooo`00?Oooool3oeK7mP?odmSM0ondkOH00oo4_M?o
0025odTlW`03ogmOX`KoWgJT1_o6VJP3onZoZ@;onNJ=00CoZ<54ohF<don5S=?oQHcC0ombRM/3ofAn
e`?oG7CB0_mHMmL2ofMid@?oFFk=1?maRM/4ojJhi@?oT^o[00?oV_?Gok[@jonFZnD01?nFZnD4ohBC
fP?oR9GI1OnC[>L2ojjQbP03ok>mh_l0003o000000_o000000?o06[@oenloOnU_>X00_nU_>X4oi3F
oP04omWOfooNkMcog^gLomk]g0?ofngO0ooIiMh2om_Mf003olk/j_oDg=koe=cN00;oe=cN00?od/_C
olY@0?l5@L400_l07jD00omVGkKoNV:/ogYR[002ogYR[0GoUg>X1?n^PjH2olFHZ@?of:RV0_omdYD0
0onbXlSo_LkWokg>i`03okg>i`CoQjg^0_mdZ?84oi6ckP03ok79k?nf`N;o]/7R00?o]/7R00Cob];P
om3fioo@m^Ood?KW<oooool0043ooooo00?oE/Ofom?HgOndkOH01?ndkOH00ol008GoBCbOogmOX`03
ogmOX`CoWgJT00?o/hVYolJIZ?o6VJP00oo6VJP3onZoZ@?onNJ=1?nBSLX3og=mcP04og:9fomTO]Oo
I7kGofAne`?oG7CB0omHMmL3oeU^c@GoLHWK00GoY[SUoi;_jonBkn_oT^o[oi[ce`04ok[@j`CoUZ_U
1?n4TmX4ohREf@?oTjcW1?n^XLX00onc_N;o0000o`000002o`000003olJic_l0003o000000Ko0000
00?oBhSYo`1A/_l0DK800on@e_h01Omje_koOgmoogmoOomoOgoog^gL00;oOgmo00?ofngOomWUg_oI
iMh00_oIiMh00ol0003ofmgHomoJd@03omCLgP?od/_C00CobU00o`0OYOl07jGoIUnf1OmjHZ`4oiMc
Z0Co[X>V0oo5V:T2omRXYP;ooM:E00?ohN?Fokg>ionmc^L00_nmc^L3ok;7j@CoT[?]0_nA/nh2oif[
h0Go]/7R0oo3j?000oo@m^Ooooooooooo`0booooo`00AOooool2oif/hP03o`00QOm9?9ooOenS00?o
OenS0onOMZ@3ok>9Z@CoaYVX0ooZ_jT2ooWVS@03ojS1A?nWU/CoTXg:00?oTXg:0omcOLh2oeidd@04
ofAneomLM=;oG7CBoeaddP?oF7OG0omNTn/00omIK/goLHWKog69f`04ogO>o`03oi[ceoo@h^God>;U
00Go^]3[0onFZnD4ohBCfPGoR9GI00?oTjcWojjQb_n^XLX01?n^XLX00onc_N;oa[W>olJicP02olJi
cPSo00000_m;R>T3oaeji@03o`1A/_moOgooOgmo00KoOgmo0ooIiMh3o`0000;ogm[A00?oe=cNom;;
dooBbm<00_oBbm<01Oo9aMKo1D71o`0OYOl07jGoIUnf00CoNV:/1?nGLjP3ojj3YPCoaIRY0_oHZ:H0
1OomdYGo][<[on7Se_oQhmKo_LkW00Co//OY00?oZZoKoiNSgOnGXmd00_nGXmd5oif[h0?o]/7R0oo3
j?0fooooo`00A_ooool00onM[>;o0025o`00Q@04ogmOX`;oWgJT1?ncRJT4olJIZ0?oj[nY0_oiiXd2
ojNFa0CoTXg:1?mcOLh3oeidd@;oG7CB1?mHMmL6oejCj`03ogO>oonkn^[o^o[Z00Cod>;U0_njd>/2
oibNeP?oQH?900?oUZ_UohBCf_n4TmX00_n4TmX2ohREf@;oW8c21on^XLX6olJicPKo00000omdS]h0
1?m;R>Wo7G[UoaejiOlMN^D8ogmoO`;ofNGN1?l00002omoJd@04on;Pd_oBbm?od/_Com;;d`?obLGF
0ol07jD4ogYR[0CoUg>X0on^PjH4olFHZ@;of:RV00CooM:Eon7Se_oQhmKohN?F0_o;dml00onbanWo
ZZoKojZ_f`02ojZ_f`CoUj?M1OnMZn001?nf`N;o`nS`ol?Xl?o3j?0gooooo`00Aoooool00ol003oo
0025ogmOX`03ogmOX`;oWgJT1?ncRJT3olJIZ0?oj[nY0ooiiXd2ojNFa0CoTXg:1?mcOLh3oeidd@?o
HH7K1?mHMmL3oejCj`;oPMok0_nkn^X4om3Ri@03okbog?nLW]KoW9kF00?oW9kF0on5PlT4ohUo`PGo
W8c21On^XLX2ol>[`PCoa[W>0_oDa<X4o`0000;o/KKM0omdS]h3ofZ@i0SoOgmo00?ofNGNo`000?l0
00000ol00002omoJd@;oh^3B00?od/_ColW5e_o9aMH00_o9aMH3o`0OY@CoNV:/1?nGLjP3ojj3YPGo
aIRY0_omdYD2on7SeP;obm?O00?o`/3HojZ_fonZ[m/00onZ[m/5oiNSg@;oWJ_P1?nXco@00oo3j?3o
ooooooooo`0fooooo`00Aoooool00onKX][o0025og]QZ@02og]QZ@03ogmOXonOMZCo/hVY00Co/hVY
0oo6VJP3onZoZ@;onNJ=00CoZ<54ojNFa?nWU/CoYiK41?nBSLX3og=mcPCoGWCA0omQPM/6ogFXlP03
oh7Ononkn^[o^o[Z00Cod>;U0onl_m`4oibNeP?oQH?91?n9Ol85oib<`PCo[Z7:0oo3Zl83olJicPCo
e<C:1Ona]]d4ogB>gP;oJY3T2?moOgl6o`000004omoJdOoRh=;oh^3Bon;PdPGobLGF00Co]JK:o`0O
YOl07jGoDTj`0omjHZ`5oiMcZ003ojj3Y_o5V:WoaIRY00CoaIRY0_omdYD00ooQhmKobm?Ool_Cg`03
ol;0f0GoZZoK0_nGXmd3oiVolPCoZ<od>_ooool004Sooooo00?o0025og]QZOmkHJT00_mkHJT6ok>9
Z@?oaYVX0ooZ_jT2ooWVS@CoYiK40_nBSLX2oiBdk@?oIYGY00CoLgg>oeiddOmNM=7oGWCA1?mQPM/4
ogFXlP;o/^;g1?o>hnL00oo@h^Go_;oLokbog002okbog0CoW9kF1?n5PlT4ohUo`PCoW8c20on^XLX5
ol>[`P03olJic_oDa<[oe<C:00?oe<C:00?ogmcCok6fgOna]]d00ona]]d4ogB>gP;oJY3T1_moOgl6
o`000004omoJdOoRh=;oh^3Bon;PdP;of_?P1Oo9aMH2o`0OY@;oDTj`0_mjHZ`5oiMcZ003ojj3Y_o5
V:WoaIRY00CoaIRY00ConmVRon7Se_o?dM_obm?O1Oo2`=P2ojZ_f`?oY/Sa1OnI_o800onXcoCooooo
ooooo`0jooooo`00B?ooool00ol008GoNf6Yog]QZ@02og]QZ@Ko/hVY0_o6VJP3onZoZ@?onNJ=0onW
U/@2ok_<i`CoU;C]0omVUNT3of:Bj@03oeiddOmQPM_oHH7K00;oHH7K00CoMJSbok;Rmonbh_Oo/^;g
1?o>hnL00oo9cmoo_;oLokbog003okbog0GoW9kF0on5PlT4ohUo`PGoW8c200?o[Z7:ol>[`_o3Zl80
1?o3Zl85omC4bP?ogmcC0_na]]d2oj>hi`CoPYCL00?oM8kNofZ@i?mZT>@01_moOgl4o`000004omoJ
dOoRh=;oh^3Bon;PdPCof_?P0_o9aMH2ojg=l@03ok>XcOl07jGo01nU00;oDTj`0_mjHZ`4oiMcZ003
ojj3Y_o5V:WoaIRY00CoaIRY00ConmVRoloAfoo=bMKocLWF1?o2`=P2ol;OkPGoY/Sa0_nI_o800om8
b<[oooooooooo`0looooo`00B?ooool2o`00Q@?oNf6Y1oncRJT01?o6VJSoj[nYonZoZOoZ_jT2ooWV
S@03ojS1A?nWU/Co^lcW00Co^lcW1?nD]>d3ofJEj@CoHY;Y1On7]O<00onbh_Ooc^?WolkSi`02olkS
i`?obLoO1Onl_m`4oibNeP?oQH?91?n9Ol84oib<`P03ojnJ`_o3Zl;o`j_200Go`j_200Cog<W6omC4
b_oDa<[oe<C:1?oOg=<5oj>hi`CoPYCL0_n?W]h8ogmoO`;ocm7K0_oLk=h00ooRh=;of_?Pom[ch002
om[ch0;oKmoB1?n]cO42o`0OY@?oDTj`00GoNV:/oiMcZ?nGLjSoUg>Xoiin[`07olFHZ@03oo_IX_o=
bMKocLWF00;ocLWF00?o`/3Hol;Ok_o2gnh00oo2gnh2ojK8l@03ocZn_?oooooooooo043ooooo0019
ooooo`03o`00QOmkHJWoNf6Y00;oNf6Y1_ncRJT01?o6VJSoj[nYonZoZOoZ_jT2ooWVS@?oa=OX1Onk
c>L4oiBdk@?oIYGY1?mRT^T2ohNel`Go[MWf00?oc^?WolW?goo9cml00oo9cml2okbog0;oXKKW1?mc
S=d2ofaicP;oQH?91?n9Ol82oib<`P?o[i[21Oo3Zl83omc9aP03omC4b_oOg=?ogmcC00;ogmcC0_o:
n>T5oj>hi`CoPYCL00?oSikNogmoOomoOgl01_moOgl01?o?dM_og>cNomc/g_oLk=h2ol3nc`03om[c
h?m_gm;oKmoB00?oKmoB0on]cO400oncZ<go01nUogmoO`03ogmoO`04oiMcZ?nNOZooWWj_oiin[`Ko
aIRY0_okfJ84olg9eP03om7`j?o2gnko`]o^00;o`]o^A_ooool004Wooooo00?o0025og]QZOmkHJT0
0_mkHJT6ok>9Z@?oj[nY0ooiiXd4olCGj0;o^lcW0on]^^<4oh:JhP;o@VWC00?o7Dk7o`27cOmJ^?`0
0omJ^?`4ojgImP;o]]?_1?o9cml2ok_9i@CoXKKW1?mcS=d3ofaicPCoRGo200?oW8c2ojnJ`_n_V/80
0on_V/83ol>[`PCog<W600Coj?_6omoLdooOg=?ogmcC1?o:n>T5oj>hi`CoPYCL2?moOgl3omc/gP;o
`?k?00?o0000omS]h_oHkN800_oHd=401_n^f?Ko`<SQol38hOo0b>7o07Niojg=l@GoOgmo1OnNOZl5
olFHZ@03oo_IX_o=bMKocLWF00;ocLWF0ooAl>P00oo2gnkoooooooooo`16ooooo`00BOooool00ol0
08GoNf6Yog]QZ@02og]QZ@Ko/hVY0ooZ_jT2ooWVS@Coa=OX0onja>84ojfjh`?oPY[R0om2JM<2oae>
a`CoF[Sl00?o[MWfokKCkonfdnl00onfdnl00oo9cmoo^lWUok_9i@03ok_9i@?oXKKW1?mcS=d3ofai
cPCoSHK71_n_V/83ol>[`PCog<W60_oXnlH01OoOg=?ob_SYol[hjOo:n>Wooooo00;oA<CQ1?mg/?H4
ohBRi`03ojNgi?moOgooOgmo00CoOgmo0ooLk=h2ol3nc`03ojcicooHkN;of>gR00?of=3A1?o0b>40
0oo9dN3oOgmoogmoO`04ogmoO`GoWWj_1Oo5V:T01?okfJ;ocLWFolg9e_o=bMH3om7`j4[ooooo0019
ooooo`03o`00QOmkHJWoNf6Y00;oNf6Y1_ncRJT01OoQ`;Ooj[nYonZoZOoiiXgoUmOm00?oa=OX0onj
a>800onc_^?oVYkGoiZNe`02oiZNe`?oMgg<00?oPY[Rod9Ydom2JM<00olMC/L01?l0ElooF[WloeZi
o?mJ^O`4okKCk`?o[lK[1OnkbND3oj6fi`?oLhcM1?m/NLh4ohf6a`Ko[i[200?o`j_2omc9a_oLbLH0
0_oLbLH2onSkaP03o`000?m`]__oXYkA00;oXYkA00Co>XS/o`1_^?l0KkSo00001?mg/?H4ohBRi`03
ojNgi?moOgooOgmo00;oOgmo0_nih_<01?oLk=ko`?k?ol3ncon/nLl2omS]hPCof=3A00?og<o<ol38
hOo0b>400_o9dN06ogmoO`GoWWj_1?o5V:T2oo_IXP04olO;gOo=bMKodO3Xom7`j4cooooo001:oooo
o`CoNf6Y1OncRJT3on70]`05ooWVSOnGeogoUmOmoiOGoOo4enP00_n^_>@01?nja>;o/kkSok>nhonc
_^<4oiZNe`?oMgg<0_mGILD3oae>a`;o=FOE0_mZYO<00omJ^Oco]]?_ojo6j`05ojo6j`;o^lWU00?o
Zn?jo`000?l000001?l00002og><g@?oK7W>1?n=Q/L6ojnJ`PCog<W60_oXnlH00onQV/goXYkAoj:N
d@04oj:Nd@04ocZ8k?l0003o0000o`0000?oMk3f1On4X^L00onW]nCo^N;cokWRl`02okWRl`;oWoGI
0_n/nLl2omS]hPCof=3A0_oLcl`01?o0b>7obM7PolWAh?o9dN07ogmoO`GoWWj_0oo5V:T2oo_IXP;o
a_O/C_ooool004[ooooo1?mkHJT5ok>9Z@?ohL2g00?o0000oiB/ion^_>@00on^_>@00onfe_7o/kkS
ok>nh`03ok>nh`?oVYkG1?mgOL`2oeMUa@?o7Dk70_leImD4ofZUl`Co[lK[0on_d_800on[ho[o0000
o`000006o`0000?oK7W>1On=Q/L4ojnJ`P;oclkI0ooLbLH01?oXnlKoXI[=okBD]_ndU;H4oj:Nd@03
okncc_mRXO?o000000Go000000?oMk3fohBRion4X^L00omk_O`3okWRl`03oioefOo4mNkoa?G^00?o
eM[L1?oHd=43omc?c004onKYd_o9dN3obM7PolWAh0OoOgmo1OnNOZl3olFHZ@03oo_IX_o6mncoa_O/
04oooooo001:ooooo`04o`00QOmkHJWoNf6Yog]QZ@Co/hVY1?oQ`;L3oiB/i`03ojjli?nfe_7o]]Ka
00;o]]Ka1Onc_^<2oiZNe`CoMgg<0_mGILD2odMRbP04oae>aoleImGo=FOEocEWe@CoJZGc00?o[lK[
ojoBl_n_d_800_n_d_82okKfl0So000000Co/k_OoibId?m/NLkoK7W>1?n=Q/L3ojnJ`PCoclkI00?o
g<W6oj6JcOnQV/d00ondU;H3oj:Nd@?o_k?>2?l000000ol[TnooNkglog^mo002og^mo004okWRlon2
j>Koa?G^olCekPCoeM[L00CoeL[?omS@dOoHd=7of=3A0ooLcl`2onKYdP03olWAh?nok_;o_nkb00Ko
Ogmo1OnNOZl2olFHZ@;onmVR00?oa_O/ooooooooool0C_ooool004[ooooo00?o0025og]QZOmkHJT0
0_mkHJT2ok>9Z@CohL2g0_nD[>L4oi3Go`Co]]Ka0_nc_^<2og?3oP?oK9?V0omgOL`3oeMUa@;oAf;:
0oleImD5ogbTk@?o[m;b0_nfm_02ok;jd0Ko00000onc^ml2oibId0GoSHK700?o[i[2olo>fOo?c]T0
0_o?c]T2oj>7]P03oj6JcOndU;Ko]9Bf00?o]9Bf00?oXYkAokncc_no/lh00_no/lh8o`0000?o18CN
00?oImGdogmoOomoOgl00_o4mNh4omGJg0?oeL[?00Cof=3Aomc?c?oLclcog<o<0_oVjM801Ol[01?o
Yo2]ohbNgon<W]ooMYSU00CoOgmo00?oDTj`oiin[onNOZl00onNOZl2olFHZ@;onmVRDOooool004_o
oooo1?mkHJT2ok>9Z@CohL2g0_ooool01OlTX^WoT=Oooi3Goon3^?OoO=Kn00Go/lKX0omc`oh2ofbC
iP;oH7WD0_mgOL`3oeMUa@;oAf;:0oleImD5ogbTk@05ojoBl_nfm_3o]_K`ok;jd?l000000_o4`ML4
o`0000CoT82n1?nHNk44ogJjn`?oclkI0onSQkH6okBD]PKo_k?>1_l00007ogmoO`;oZLgb0ooEf]`4
omG:c`03omcBcooLclcog<o<00;oi^WB00?oYo2]ojRhi?nX^>@00on<W]l3ogJHi@;oDTj`1_nNOZl0
0oo5V:WonmVRoo_IXP1Aooooo`00Boooool4og]QZ@03ok>9ZOoQ`;OohL2g00?ohL2g0oooool2oh>h
m`?o[;SR0onca^P3okg0g004og?3o_m/TnKoK9?VofbCiP?oH7WD0omGILD2odMRbP?oGXSS00?o=FOE
ogbTkOmlY>d00onJcoX2oj3ff`Goa<7G0ommZ>l4oi20_PCoV7^a00?oWWj_ogJjnomf^_/00_mf^_/0
0oo?c]WoXhNfoj>7]P02oj>7]PKo]9Bf00?ocZVdokncc_no/lh00_no/lh2on;ee`Co00002?moOgl3
ojW=lP03omGJg?oEb/ooeL[?00;oeL[?0ooLd/l00ooLclcoi^WBojRhi003ojRhi0CoS9kO0_mfV>D0
0onJYmooDTj`oiin[`05oiin[`?onmVRDOooool004cooooo0_lfNnD00omkHJWo/hVYon70]`03on70
]`Cooooo1_n/^>800onca^So_L3Lokg0g003okg0g004oi:gl?m/TnKoK9?VofbCiP;oH7WD0omIM]D0
0omGILGoAf;:odMRbP05oej8h`04oi[?n_nPm]_oX?KKoj3ff`;odl380oo4`ML2ol>ec@?oOJS_0on@
P;h5oiQk/@CoWWj_1?nSQkH2ok::[0Co]9Bf0_o>ZK@3oknccP;oh_GG0_nJS<<3oh=k`PSoOgmo0_nY
cO82ok32i`?oeL[?1?oLd/l00ooTnM;oaNO_olGWk`02ojRhi003oiVNf?nEV]KoUI[F00;oUI[F0onJ
Yml2oe9>/0CoWWj_0oo4k?1Booooo`00COooool2ocIki@GohL2g1Oooool4ojbhhP;o^L7P1?nm`=`2
ol?=h@;oU[gb00CoK9?Vof1ie?mPNMCoH7WD0omIM]D3of2Cj`;oGXSS1?n0eol2omcNf0?odl3800Go
a<7Gol>ecOo3]Lgo`kG=o`0T[P02ogfXk`CoT82n1?nHNk44oiin[`?oXhNf0onbRZ`4okBD]P?ocZVd
00?o_k?>on;eeooRmML01?nJS<<3oh=k`PKoOgmo00?oZLgbok32ion``^L00on``^L00ooEb/oog=;?
omcBc`02omcBc`;oi?WB0_nP/nH4oiVNf0CoUI[F0onJYml00omBC[3oWWj_oiin[`04olC/l5?ooooo
001>ooooo`;o=W_U0ooQ`;L7ooooo`03ojbhh_ni`N3o^L7P00?o^L7P00?o_L3Lol?=hOo3cN400oo3
cN42oiJmlP03ogoAoomPNMCoH7WD00CoFGKE1OmPTn/01?n0eooog=kHomcNf?oLg]P4om?0b0Co`kG=
00?oh70Bo`0T[_mmZ>l01?n@P;h4oiQk/@GoWWj_0_nSQkH3ok::[0?o]9Bf1?o>ZK@2ooSP[P03o`00
0?nJS<?oVXc300;oVXc31?n3Nl84ogmoO`03o`1OeOl1M=go/<;W00?o/<;W0_n`b^d3omcBc`;oi?WB
1?nP/nH3oiVNf0GoUI[F00CoVZOOooooooooooooWWj_0oo4k?1Eooooo`00D?ooool00olfNnGohL2g
on70]`08ooooo`Co^L7P0_njfO04ol?=h@?o`^K`0_modOl2oaIli@CoFGKE0_mPTn/00om>c<So^_gF
omcNf002omcNf0Godl3800God[g5ol>ecOo3]Lgo`kG=olfnc002o`0T[P04ogfXkon@P;koT82noi20
_PCoV7^a1OnNOZl00onSQkKo/XZ/ok::[002ok::[0?o]9Bf1?o>ZK@2ooSP[P03oj>Ib_nJS<?oVXc3
00;oVXc31?n3Nl83oeiYa`;o8fCH0_l0GmD00on``^Oo/<[]ok3:k@03ok3:k@05omcBcooTnM;oi?WB
oooooonIg?h00onP/nH4oiVNf0;oUI[F1oooool00oo4k?3oooooooooo`1Dooooo`00D_ooool00ooQ
`;Ooooooooooo`07ooooo`03okW1h?njfO3o^]W`00?o^]W`00?o`lgQol;Vl?o2i_000_o2i_02ok;b
m0;o]n[f1?lFO>D2odjdnP03oeS=kondd>ko]=3^00;o]=3^00?og=kHom?0b?oC`<P00_oC`<P2om:m
a@;o`kG=0oo=_/`2o`0T[P?oT82n1?nHNk45oiin[`Ko/XZ/00?o]9BfoljY]?o>ZK@00_o>ZK@2ooSP
[P?oXiW:1?nJS<<3oh=k`PCoGVW70_lSI=P00ol0HM?o05oEok3:k@03ok3:k@;oWNkfJoooool005oo
oooo0_njfO02oi;Zm`CoC/cJ00?o/_;dokOZm_ngj_H01?nldn/3o`1UePCo]=3^0_nm_]X3om?0b0Co
d[g500Co`kG=olfnc?o=_/cocKk<0_l09:h00omYGK;oT82noi20_P05oiQk/@?oWWj_00?oYh2Yok::
[?nbRZ`01?nbRZ`00ondU;KocZVdoljY]002oljY]0;on>2^0onSVLX4oiZ<``CoPg_21?mNJLL2ob=T
f0;o067C00?o/<[]oig^m_nMk_H0KOooool006Oooooo0om`b?l4okcCj`05okW7iOlXO^Oo:7kWo`1U
e_ndd>h01Onm_]X00ooC`<Sod[g5om:ma@03om:ma@06omW?c_o=_/cocKk<olfnc?oIc/oo02B^0_mY
GK82oi20_PCoV7^a0_nNOZl2ojN0Z@Ko/XZ/1Oo>ZK@2ooSP[P?oThc91?nCRLH4ohn:bPKoQiSM00?o
KL[nooooooooool0Koooool006Sooooo0om`b?l00onldn_o^LOUokW7i@02okW7i@;o:7kW1Onm_]X0
0onob>;od[g5om:ma@03om:ma@?ofLo>00?ocKk<omW>cooIc/l00_l09:h2ofUM/P03oi20__nHNk7o
V7^a00;oV7^a00?oWWj_ojN0ZOnWP:T00_nWP:T5ok::[004olZO[Oo>ZKCocZVdoljY]0;on>2^00?o
T8k>oi><bOnCS<T00_nCS<T4oi>9aPCoSh[:1?n7V=d2oj?gh77ooooo001Zooooo`?oEKWk0_nianD2
ojWDmP03oknnf?lXO^Oo_KkJ00;o_KkJ0onob>83om:ma@CofLo>00?ofOGQomW>cooIc/l00_l09:h3
ofUM/P;oV7^a0_nDLj/5ojN0Z@Co/XZ/0_o:Wjd3oljY]0;on>2^00?oT8k>oi><bOnCS<T00_nCS<T4
oi>9aPCoSh[:0on7V=d2oj?gh7;ooooo001^ooooo`04och00?nYe?KoZMCfojWDmP;o_kkH00?o_KkJ
oko8h_nob>800onob>800ooB_LGofLo>omW?cP02omW?cP?ofOGQ00?ofLk?omcQfOl09:h00omYGK84
oiAcZ`GoYh2Y1?nbRZ`2olZO[@;ocZVd0_ohh:h2oi2>cPCoThc91?nCRLH5ohn:bP03ohNHgOoooooo
oooo07?ooooo001`ooooo`?oZMCf00?o_kkHok_Jkonob>800onob>82oiC[m`?ofLo>0ooImN43oeS<
Z004o`0T[_mYGK;oJEfbofUM/PCoU7>[1OnWP:T4ok::[0?obYn]00?ocZVdooSP[_ohh:h00on@S/h4
oi><b@CoThW60_n?R/X2oikXngKooooo001eooooo`03ok_Jkonob>;oU>_g00CoU>_g00?ofLo>omWe
hOoImN401Oooool01?o>KP3oJEfbofUM/_mYGK84oiAcZ`GoYh2Y0onbRZ`4olZO[@03oljY]?ohh:ko
n>2^00;oBk7i0_ljYOD2oe:dn`03oi><bOnCRLKoThW600CoOLko00?oW^Skooooooooool0MOooool0
08Gooooo00Co02B^ofUM/_mYGK;oJEfb1?nDLj/4ojN0Z@?o/XZ/1?o:Wjd2ooWHY`Kooooo1?mB]?/2
ogg>og[ooooo0025ooooo`04o`0T[_mYGK;oJEfbofUM/PCoU7>[1OnWP:T00onbRZcobYn]olZO[@03
olZO[@;onMRWQ_ooool008Gooooo00CocVh0ofUM/_mYGK;oJEfb1?nDLj/5ojN0Z@03ok::[?o:Wjgo
bYn]00;obYn]0_oif:N7ooooo`00Q_ooool3ofUM/PCoU7>[1OnWP:T00onbRZcobYn]olZO[@02olZO
[@;onMRWQoooool008Kooooo00?o01RNofUM/_mYGK801?nDLj/5ojN0Z@GobYn]0_oif:N7ooooo`00
Q_ooool00oo>KP3oJEfbofUM/P04oiAcZ`GoYh2Y1?o:Wjd2ooWHYhSooooo0027ooooo`03o`0HW_mY
GK;oU7>[00?oU7>[1?nWP:T2okZB[@?obYn]0_oif:N8ooooo`00Qoooool2o`0HWP03ofUM/_nDLj_o
U7>[00;oU7>[0onWP:T2okZB[@?obYn]0_oif:N8ooooo`00Qoooool2o`0HWP03ofUM/_nDLj_oU7>[
00;oU7>[0_nWP:T3okZB[@;obYn]0_oif:N9ooooo`00R?ooool2o`0HWPCoU7>[00?oYh2YokZB[Onj
TZd00_njTZd2olZO[@;onMRWROooool008Sooooo0_l069h3ohmg/`03oiAcZonWP:Wo^Y:]00Co^Y:]
00?obYn]ooWHYooif:L0ROooool008Sooooo0_l069h4ohmg/`Ko^Y:]0_oif:N:ooooo`00ROooool2
o`0HWP?oSgNc1_njTZd2ooGQ]h[ooooo0029ooooo`;o01RN1?n?Mk<5okZB[@;omN6gR_ooool008[o
oooo00?o01RNohmg/on?Mk<00_n?Mk<4okZB[@;omN6gRoooool008[ooooo00?o01RNohmg/on?Mk<0
0_n?Mk<4okZB[@;omN6gRoooool008[ooooo00?o01RNohmg/on?Mk<00_n?Mk<3okZB[@;omN6gS?oo
ool008_ooooo00Co01RNohmg/on?Mk?oSgNc0onjTZd2ooGQ]hcooooo002;ooooo`03o`0HW_n?Mk?o
SgNc00;oSgNc0_njTZd2ooGQ]hcooooo002<ooooo`CoSgNc00?o^Y:]ooGQ]ooehKL0SOooool008ko
oooo00?o08_5ohmg/onjTZd00_oehKN=ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1313 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -7.72075 ]
[.93051 .18921 10 4.27925 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -11.7208 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.5 g
.03 w
.60037 .48939 Mdot
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.5 g
.58833 .48336 Mdot
.61942 .48922 Mdot
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
1 g
.37608 .4701 Mdot
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.5 g
.62839 .47438 Mdot
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5 g
.61928 .46345 Mdot
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
0 g
.61378 .46257 Mdot
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
1 g
.42144 .44417 Mdot
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
1 g
.44562 .43111 Mdot
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
0 g
.58553 .44002 Mdot
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
0 g
.6097 .42093 Mdot
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
0 g
.57577 .42529 Mdot
.58892 .42702 Mdot
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
1 g
.45887 .40645 Mdot
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
1 g
.32162 .42058 Mdot
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003ooooooolQ
ooooo`00]oooool5o`0000?ooooo0_l0001Oooooo`00^?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0005kooooo002iooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo0000G_ooool00;[ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo
oooo05cooooo002gooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
001Nooooo`00]oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
G_ooool00;Sooooo0ol00004ooooo`;o0000Goooool00?oooooo8Oooool00<kooooo1Ol00003oooo
o`;o0000B?ooool00<oooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00017
ooooo`00`Oooool2o`0000Gooooo1Ol00003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo0000Aoooool00;kooooo0ol000000ooooooo0000ooooo`0=ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`15ooooo`00^oooool3o`0000Gooooo00?o0000oooo
ooooool02?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000Aooo
ool00;Sooooo0ol00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000Aoooool005oooooo0_l0
00000ooooooo0000o`00001Aooooo`?o00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooo000000Wooooo0ol00004ooooo`;o0000B?ooool0063ooooo00?o0000ooooool00000Coooool3
o`00013ooooo00?o0000ooooooooool0F?ooool0067ooooo00?o0000ooooooooool09?ooool3o`00
00Cooooo0_l0000Nooooo`?o000000?oooooo`000?ooool04Oooool00ol0003oooooooooo`1Goooo
o`00H?ooool00ol0003oooooo`00000Vooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00006_ooool3o`0001Sooooo00?o0000ooooooooool0E_ooool005oooooo0_l000000ooooooo
0000o`00000Uooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005oooool3o`00
01;ooooo0_nRb?<7ooooo`03o`000?oooooooooo05Kooooo0029ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00005?ooool4o`00017ooooo1_nRb?<7ooooo`;o0000E_ooool008Wo
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Aooooo`?o00000oooool00ol0
003oooooooooo`0<ooooo`?oUKW`1onRb?<6ooooo`;o0000E_ooool008Sooooo0_l00004ooooo`04
o`000?ooooooooooo`0000kooooo0ol0000Aooooo`03oin_h_nE^O3oUKW`00GoUKW`1OnRb?<00onP
/^Goooooooooo`06ooooo`03o`000?oooooooooo05?ooooo0029ooooo`03o`000?oooooooooo00?o
oooo0_l0000=ooooo`?o00004?ooool5oin_hPOoUKW`00?oX/Scoj2biOnP/^D00onP/^D7ooooo`03
o`000?oooooooooo05?ooooo002Kooooo`?o00000_ooool00ol0003oooooooooo`0<ooooo`03ojnY
d_nO[n;oWjoR00GoWjoR1OnE^O000onOYmcoX;;Uoj2bi@04oj2bi@Sooooo00?o0000ooooooooool0
D_ooool009Sooooo0ol0000Aooooo`Go[jWB1onO[n800onE^O3oWjOLoinWg003oinWg0KoX;;U2?oo
ool00ol0003oooooooooo`1Aooooo`00UOooool3o`0001?ooooo1on_ZM85oin_hP03ojZSconOYmco
WjOL00CoWjOL1OnP/^D00onUZ=Soooooooooo`07ooooo`03o`000?oooooooooo053ooooo002Boooo
o`?o000000?oooooo`000?ooool04_ooool2okNWb@Oo[jWB00?oWjoRojZSconZXll00onZXll6oinW
g003oj2biOnUZ=SoYJSH00?oYJSH1oooool2o`0005;ooooo002?ooooo`?o00005oooool3okNWb@Ko
[jWB00?o]Z?6ojZSconZXll01?nZXll5oinWg003ojVTdOnUZ=SoYJSH00CoYJSH2Oooool00ol0003o
ooooooooo`1?ooooo`00S?ooool3o`0001Wooooo1OngYlT4ojnYdP?o]Z?61OnZXll3oinWg0CoZJCA
1OnUZ=P:ooooo`03o`000?oooooooooo04kooooo0029ooooo`?o000000?oooooo`000?ooool05ooo
ool00onhYlOo]jO9okNWb@04okNWb@?o[jWB1?nfXlH6ojZSc`03oinWg?nYY=7oZJCA00?oZJCA1_nU
Z=P9ooooo`03o`000?oooooooooo04kooooo0026ooooo`?o00001?ooool00ol0003oooooooooo`0E
ooooo`;o^:O71ongYlT00on_ZM;o]Z?6okJSaP03okJSaPGoZZ??00?o]JK:ojVTdOnYY=401?nYY=45
ojFXf003ojb/eooooooooooo00Sooooo00?o0000ooooooooool0COooool008?ooooo0ol0000Noooo
o`Co^:O71_ngYlT7okJSaP;oZZ??1?neY/X6ojVTd@03ojFXf?n/[=Oo[:cG00?o[:cG2Oooool2o`00
04kooooo001Pooooo`;o00007_ooool3o`000003ooooool0003ooooo01gooooo1OnhYlL5okNWb@03
ok^U`onfXlKo]Z?600Go]Z?600?oZZ??okFVb_neY/X01?neY/X4ojVTd@03ok>_e?n/[=Oo[:cG00Go
[:cG2_ooool00ol0003oooooooooo`1;ooooo`00Goooool01?l0003oooooooooool0000Jooooo`?o
00008Oooool00onbY/co^:O7okRWa`04okRWa`Co]jO90onkYL<6okJSaPOo]JK:0onYY=43ok>_e0Ko
[:cG2_ooool00ol0003oooooooooo`1;ooooo`00Goooool01?l0003oooooooooool0000Gooooo`?o
00008oooool2ok:Vc0Oo^:O70_ngYlT4ok^U``Go]Z?60_noZlH7okFVbP03ojVTdOnc[mCo/joD00;o
/joD1on/[=L:ooooo`03o`000?oooooooooo04[ooooo001Oooooo`04o`000?ooooooooooo`0001Go
oooo0_l000000ooooooo0000ooooo`0Rooooo`Co/ZK<1_nhYlL00ongYlWo^jG3ok^U``03ok^U``Co
]Z?60onoZlH7okFVbPKo/joD1On/[=L00ona^n7oooooooooo`09ooooo`03o`000?oooooooooo04Wo
oooo001Oooooo`04o`000?ooooooooooo`0001;ooooo0ol0000Vooooo`Go/ZK<1OnhYlL00onjYlOo
^jG3ok^U``05ok^U``;o]Z?61OnoZlH5okFVbP;o`;K@1Onc[m@3ojb/e`Co/K_Q2oooool00ol0003o
ooooooooo`18ooooo`00Goooool01?l0003oooooooooool0000?ooooo`?o00009oooool00onWYM?o
/ZK<ok:Vc004ok:Vc0Co^:O70onjYlL6ok^U``03okJSa_noZlKo_j_600Co_j_61?neY/X3ol2fd0Ko
/joD00?o[:cGok6khOna^n400ona^n4:ooooo`;o00003_ooool3o`0000Cooooo0_l0000cooooo`00
H?ooool2o`0000gooooo1?l0000Vooooo`GoYjGC1_nbY/`2okRWa`Co^ZO71_nkYL<7okn[aP?o]JK:
1?o0]]05ok>_e003ok_3h?na^n7o/K_Q00Go/K_Q2oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo0000<_ooool006cooooo0ol0000Xooooo`03oj6S
eonWYM?oYjGC00CoYjGC1_nbY/`00onhYlOo^ZO7okZWa`04okZWa`Go^jG300?o`k79okn[a_noZlH0
1OnoZlH00oneY/[o`;K@ol2fd004ol2fd0;o/joD1?nk`n05ok6kh@03ok3:kOoooooooooo00[ooooo
00?o0000ooooooooool00oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool0000booooo`00JOooool3o`0002Sooooo1OnQXmL5ojNUd`Go/ZK<00?o/:WAokZWaonjYlL0
1OnjYlL4ok^U``;o`k791_noZlH00oo:`=7o`;K@ol2fd005ol2fd003ok>_e?nk`n3o^l?P00?o^l?P
0ona^n44ok3:k@_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0003;ooooo001Vooooo`Co0000:?ooool00onVYMGoXJ?Goj6Se`05oj6Se`GoYjGC
0_nbY/`4ok2Yd@Ko^ZO70onkYL<4ol>ab@Co_j_60oo:`=45ol2fd003olS>g_nk`n3o^l?P00Go^l?P
00?o/K_Qok3:kOn`b^d00on`b^d<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool0000booooo`00Hoooool3o`0002Wooooo1OnVYMD6oj6Se`GoYjGC
00?o/ZK<ok2YdOn`ZM400on`ZM47okZWa`03ok^U`oo3/LWo`k7900?o`k790onoZlH4ol[0d@Co`;K@
0oo8c]h5ok_3h003ok_Bjon`b^go/<[]00Go/<[]3?ooool00ol0003oooooooooo`08ooooo`;o0000
1?ooool01?l0003oooooooooool0000booooo`00H?ooool3o`0002[ooooo00?o/:WAojJUeOnVYMD0
1OnVYMD6oj6Se`;oYjGC0_nRZ=X7ok2Yd@Go^ZO700?o_[WFol>abOo3/LT01Oo3/LT00onoZlKob/3A
ol[0d@03ol[0d@?o`;K@1Oo8c]h00onk`n3o^m;[ok_Bj`03ok_Bj`Go/<[]00?oZl[`ooooooooool0
2Oooool00ol0003oooooo`00000:ooooo`03o`000?oooooooooo00?ooooo0_l0000cooooo`00GOoo
ool3o`000003ooooool0003ooooo02Wooooo0on`ZM46ojJUe@GoXJ?G00?oWjKKoj:Xf_nRZ=X00onR
Z=X6ok2Yd@?o^ZO71?nn^MH5ol>ab@03ol[>g?o:`=7ob/3A00Gob/3A00?o`;K@olS>g_o8c]h00oo8
c]h00oo6fNSo^m;[ok_Bj`05ok_Bj`03ok3:kOn[b_3oZl[`00?oZl[`3?ooool00ol0003ooooooooo
o`13ooooo`00F_ooool3o`0000Cooooo00?o0000ooooooooool09oooool5ok2Yd@KoYZGE00?oXJ?G
oinVfonOY]/00onOY]/5oj:XfPKo/:WA00?o^ZO7okjie_nn^MH00onn^MH4ol>ab@?ob/kL1Oo:`=40
0oo>fn;ob<kNolS>gP03olS>gP?oa]WX1Onkd^/2okK<jPKoZl[`3?ooool00ol0003oooooooooo`12
ooooo`00=_ooool3o`0000Cooooo0_l0000Hooooo`?o0000;oooool00ong[m7o/:WAok2Yd@04ok2Y
d@GoYZGE00?oZ:SFoinVfonOY]/01?nOY]/5oj:XfPGo/:WA00?oZkkWokjie_nn^MH01?nn^MH3ol>a
b@Cob/kL1?o:`=43olkKhP?ob<kN1Oo6fNP00onkd^_o]/cZokK<jP04okK<jPCoZl[`0_n[_>H<oooo
o`03o`000?oooooooooo047ooooo000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00005Oooool2o`000003ooooool0003ooooo02gooooo1?ng[m46ok2Yd@03ojJUeOnXZ=KoZ:SF
00?oZ:SF1OnOY]/6oj:XfP03ok2YdOn[_^OoZkkW00?oZkkW1_nn^MH00oo3/LWob/kLol[>g003ol[>
g0?ob/3A1Oo>fn800oo8c]koa]WXolKIj003olKIj0;o_l[S1onfc>X00on[b_3oZkcVoj^liP03oj^l
iP_ooooo0_l00012ooooo`00;oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000Booooo`?o0000<Oooool5okN_d@Go/:WA00?o/JW@ojRXe_nXZ=H01?nXZ=H6oinV
f`CoXZSJ00?oV;c`oj^nion[_^L01?n[_^L5okjieP03okOKl_o:c]cob/kL00Gob/kL00?ob/3AolkK
h_o>fn800oo>fn83olGMj`?oa]WX1?nob^<5okK<jP03okFigOn[_>KoZkcV00GoZkcV2_ooool2o`00
04;ooooo000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003oooool3o`00
03;ooooo00?o]KKJokN_dOng[m401?ng[m43ok2Yd@Co/JW@1OnXZ=H6oinVf`03oj:Xf_nH_?3oV;c`
00?oV;c`1On[_^L3okjiePCo]m_b1Oo:c]`3ol3Vl@?oc]_R1Oo5gN/00oo6fNSo_l[Soko:h`04oko:
h`03okK<j_ne^Mgo]KWM00?o]KWM1On[_>H00on^/=Woooooooooo`0:ooooo`03o`000?oooooooooo
03oooooo000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003?ooool3o`00
0003ooooool0003ooooo033ooooo1?ne]]X6okN_d@03ok2YdOnaZM3o/JW@00Co/JW@1OnXZ=H3oinV
f`?oWkW[1OnH_?06oj^ni`03okjie_ngfo;o]m_b00?o]m_b0oo:c]`6ol3Vl@03olkKh_o5gN_oaMg[
00?oaMg[00?o_<?Poko:honob^<01?nob^<00onk]]Co]KWMokFig@05okFig@03oj^li_n^/=Wo[[3I
00?o[[3I3?ooool00ol0003oooooooooo`0nooooo`00=_ooool2o`0000Cooooo00Co0000oooooooo
oooo00002Oooool3o`0003Gooooo1_ne]]X4okN_d@03ok:Zd?naZM3o/JW@00Go/JW@1?nXZ=H00on`
]mkoWkW[oinij`05oinij`GoV;c`0on[_^L4ohSEo`Go]m_b00?ob/kLol3VlOo0i_401?o0i_400on`
fOGoaMg[olGMj`03olGMj`?o_<?P1?nob^<3ok^fe0Go]KWM00?o]k3Bojj`fOn^/=T01?n^/=T<oooo
o`03o`000?oooooooooo03kooooo000gooooo`03o`000?oooooooooo00?ooooo0_l00007ooooo`?o
0000=_ooool00onV_>Wo]KKJokFffP05okFffP?o]joA0onbZ]07ok6Yd003ojRXe_n`]mko/;ON00;o
/;ON1onO^N/2oiRll0CoO/go1_n8eOl2okOKlPGoSmon00?o`>Kaok3ImOn`fOD00on`fOD3olGMj`Co
_<?P0onob^<4ok^fe0Co]KWM0ong/=86ojj`f@cooooo00?o0000ooooooooool0?Oooool004?ooooo
0ol000000ooooooo0000ooooo`0dooooo`CoY[cY1one]]X00ong[m7o/Z[@ok:Zd002ok:Zd0Ko/JW@
00?o^;CEok2gg_n`]mh01?n`]mh5oinij`;oYLof1_mncOl3ohSEo`CoJ<[m0on?goh2oi35nPOo/=We
00?oaMg[okc3h?nl`n001?nl`n000onob^?o^kKDok^fe003ok^fe0?o]KWM1?ng/=85ojj`f@03ok:_
eOoooooooooo00[ooooo0_l0000nooooo`00?oooool4o`0003;ooooo0on5/o<4oh^jm@KoY[cY1One
]]X00onWZ=Oo/Z[@ok:Zd004ok:Zd0Co/JW@0onh]=D6ok2ggP03oinijonUcoKoYLof00CoYLof0omn
cOl4oh[<o@?oJ<[m0_n;]?46oi35nPGo/=We00?o[;GOokc3h?nl`n001?nl`n000onh[/oo^kKDok^f
e005ok^fe003okFigOng/=;o]k3B00?o]k3B0on^/=T4ok:_e@gooooo00?o0000ooooooooool0>ooo
ool003gooooo0ol0000aooooo`;oVk7W1_n5/o<4oh^jm@KoY[cY00?o]KKJojNXeonWZ=L00onWZ=L5
ok:Zd0?o/JW@1?nh]=D5ok2ggP;o_/SR1OnUcoH2okG:jPGoR/cm0_nT/>45oh^dl@KoT<Gj00?o/=We
ojbegon/]Ml00on/]Ml3okc3h0Co^:k?1Onk]]@00onm/<co]k3BokN`dP05okN`dP03ojj`fOnb[mGo
/ZoE00?o/ZoE3Oooool00ol0003oooooooooo`0kooooo`00>_ooool3o`0000;ooooo00?o0000oooo
ooooool0:oooool00on_[]OoVk7Woi^ai`04oi^ai`KoQK?c1?n;^_D3ojJlj@;oTj3M1_nWZ=L6ok:Z
d003ok6Yd?nh]=Go^;CE00?o^;CE0on`]mh5okk8hP03ojG?m_neb^[o]L[Z00Co]L[Z00?oR/cmojB`
hOnT/>401?nT/>45oh^dl@?oT<Gj0_nLY=/7ojbeg`03okc3h?nh[/oo^:k?00?o^:k?0onk]]@4okf`
c0Go]k3B00?o_;GBok:_eOnb[mD01?nb[mD>ooooo`03o`000?oooooooooo01gooooo0ol0000Joooo
o`00=oooool3o`00037ooooo1?n_[]L6oi^ai`?oQK?c0_n?U=@4ohJFg0KoTj3M1OnWZ=L5ok:Zd003
ok>`eOnh]=Go^;CE00Go^;CE00?o/;ONokk8h_nnb>801?nnb>800oo6a]Wo]L[ZokG:jP03okG:jP03
okVadOnT/>7oY;3Q00KoY;3Q0_n;]?42oibKdPKoW:CK1On/]Ml00on]Y<ko^:k?okR^c`05okR^c`03
ok^fe?nm/<co_K3<00?o_K3<0ong/=84okbedPKo/ZoE3_ooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo01Wooooo000dooooo`Co0000<_ooool6ojn^e`CoVk7W00?oXYS:ohnDe?n?U=@0
1?n?U=@4ohJFg0KoTj3M1OnWZ=L2ok:Zd0Co/k3E1Onh]=D2ol?3fPGo_/SR0oo6a]T3okG:jP?o^K7A
1_nT/>400on[WLWoW9_BoibKdP03oibKdPGoW:CK0on/]Ml4ojfTcPKo^:k?1onm/<`00ong/=;o_;GB
okbedP03okbedPGo/ZoE00?o][[Mooooooooool03?ooool2o`0001oooooo00?o0000ooooooooool0
6?ooool000oooooo1Ol00003ooooo`;o00006?ooool3o`0000?ooooo00?o0000ooooooooool0;_oo
ool00onj[/go[jkGojn^e`06ojn^e`03oi^aionRV<[oXYS:00;oXYS:1On?U=@5ohJFg0GoTj3M1OnW
Z=L00onbZ]3o/k3Eok>`e@03ok>`e@?o^;CE1Oo3`mX3okk8hPGoa/KI00?o]L[ZokVadOni/M400oni
/M43ojB`h@CoZig91OnLVm85oibTf`03ojbegon]Y<ko[JC>00Co[JC>1?nh[/l2okb]bPKo_K3<1_nl
]M83ok:_e@Co][[M3_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01Sooooo000@
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00005Oooool2o`0003Kooooo
0onj[/d6ojn^e`03ok6NaOnRV<[oXYS:00?oXYS:1On?U=@5ohJFg0KoTj3M0_nWZ=L2oj>Wf@Oo/k3E
00?o^;CEol?3f_o3`mX01Oo3`mX00onnb>;oa/KIolK6f@04olK6f@Oo^K7A00?oY;3Qoj^MbOn[WLT0
0on[WLT5oibKdPCoW:CK00?oXi[<ojfTc_n]Y<h01On]Y<h3okR^c`?o_:g:1_nm/<`00oo5^/oo_;GB
okbedP04okbedP03ok:_eOnf^]go][[M00?o][[M3oooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooo000001Wooooo0009ooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0001;ooooo1?l0000fooooo`Go^Zk=0on_[]L3ok6Na@KoXYS:1On?U=@5ohJFg0?oTj3M
0_n?VMT5oj>Wf@Go/k3E00?o_;oMol?3f_o3`mX01Oo3`mX00oo9amOoa/KIolK6f@04olK6f@;oa;C;
1Oni/M400onhX/?oZig9oj^Mb@04oj^Mb@KoW9_B00?oW:CKoj>Jc?nSV/`00_nSV/`7ojfTcP03okR^
conl[L[o_:g:00?o_:g:1?nm/<`2olFjc`Go_;GB00?o`/ONokJjgOnf^]d01?nf^]d@ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooool000006Oooool001;ooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo00gooooo0ol0000hooooo`03okf`cOnj[/go^Zk=00Go^Zk=
00?o[jkGok6NaOnaW/D00onaW/D5oj:HbPCoSiCD00?oVHo8ohb?dOn<Sm400on<Sm46ohnIf@GoXjOI
0onc/=D3okbog@Go`l?J0oo9amL4olK6f@?oa;C;1?ni/M43okRR``KoZig91?nLVm800onUV<SoXi[<
oj>Jc003oj>Jc0Ko[JC>00?o]:S<okb]b_nl[LX01?nl[LX3okf`c0?oaK[?0onl]M84ol;7gPKo][[M
3oooool00ol0003oooooooooo`07ooooo`;o00004?ooool2o`000003ooooool0003o000001Sooooo
000?ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000<ooooo`?o
0000>_ooool3okf`c@Ko^Zk=1_naW/D6oj:HbP03ohnDe?nISlSoVHo800;oVHo81On<Sm45ohnIf@Ko
XjOI00?o/k3EokbogOnl_md00onl_md3ol?3fPCobLOG0oo6a]T4olBdb`?o^K7A1?nhX/<6oj^Mb@03
oibKd_nUV<SoYIS800?oYIS81OnSV/`4ojfTcP?o]:S<1_nl[LX00onm/<coaK[?olFjc`03olFjc`03
okbed_o2amko`/ON00?o`/ON1Onf^]d00on_c_3oooooooooo`0=ooooo`;o00001oooool01?l0003o
ooooooooool0000/ooooo`003oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00002Oooool3o`000003ooooool0003ooooo03Wooooo1Onm/<d4okZ^c@;o^ZO61OnaW/D5
oj:HbP03ojND`OnISlSoVHo800?oVHo81_n<Sm44ohnIf@GoXjOI00?oYkSUokbogOnl_md01Onl_md0
0oo3`m[obLOGolW7e`04olW7e`03olK6fOo4]<_oa;C;00Coa;C;00?o^K7AokRR`onhX/<00onhX/<5
oj^Mb@03ok6Ma?nUV<SoYIS800CoYIS81OnSV/`3ojfTcPCo]:S<1Onl[LX00oo6_=7oaK[?olFjc`04
olFjc`Oo`/ON00?o][[Mojo>l?n_c_000on_c_0@ooooo`03o`000?oooooooooo00Cooooo00Co0000
oooooooooooo0000;?ooool0013ooooo0ol00004ooooo`;o00001oooool3o`0003kooooo1_nm/<d3
okZ^c@?o^ZO61_naW/D2oj:HbP?oYiC11_nISlP5ohb?d@GoSiWI00?oXjOIojNhiOnW^>D00onW^>D5
okbog@03ol3<hoo9amOobLOG00GobLOG1oo4]</7okRR``;oZig90onaWL@6ojFHb0KoXi[<00?o[JC>
okBXc?ndZ<`00ondZ<`4okb]bP?oa[cA1?o5^/l2olkAg0Go`/ON0_nng_06ojo>l13ooooo00?o0000
ooooooooool00oooool01?l0003oooooooooool0000/ooooo`007Oooool4o`0003kooooo00?o^[GD
okf`cOnm/<d01_nm/<d00onj[/go^ZO6okZWaP03okZWaPGo/Ik500?oXYS:ojND`OnWU<400onWU<45
oiV?b0KoS8oA0_n?VMT2oiJZi0KoYkSU0onl_md4ol3<h`GobLOG0_o4^m46olBdb`03okfW`onhX/?o
^:;300Co^:;300?oZig9ok6Ma?naWL@00onaWL@6ojFHb0CoXi[<00?o[JG?okBXc?ndZ<`01OndZ<`2
okb]bPCoa[cA0oo5^/l4olkAg0?o`/ON1?nng_03ojo>l0?oT=Ko3oooool00ol0003oooooooooo`03
ooooo`04o`000?ooooooooooo`0002cooooo000Jooooo`?o0000@Oooool3okZee0Ko_K3=00?o_[GA
okZWa_njYlH01?njYlH4ok6Na@03ok6K`OnWU<7oYiC100CoYiC11OnISlP5ohb?d@03oi^RfOnFZ^Co
UZ[T00?oUZ[T1_nW^>D00onl_mgo`<cSol3<h`04ol3<h`?obLOG1?o4^m44olBdb`;o_JO31_nhX/<6
ok6Ma0KoYIS800?oXi[<ojfUcon]YLl00on]YLl6okBXc003okb]b_o6_=7oa[cA00Coa[cA00?oaK[?
olkAg?o>dM`01?o>dM`00oo2amko_]k`okkNl002okkNl0;o/^;g1_n@e_l?ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo0000;?ooool001Oooooo0ol00013ooooo`Go^[GD1?nm/<d3
okjed@Go^ZO60onaW/D3ok6K`@GoYiC11_nISlP00on<Sm7oVj;Ioi^Rf@03oi^Rf@GoUZ[T1?nW^>D2
ojW=l`Oo`<cS00?obLOGolBkdOo4^m400oo4^m43olBdb`Co_JO31OnhX/<00onkY<?o/Ig4ok6Ma003
ok6Ma0GoYIS800?o[jWAojfUcon]YLl01?n]YLl5okBXc003okjof_o6_=7oa[cA00Coa[cA00?oc]SQ
olkAg?o>dM`01?o>dM`2olgUj0?o_]k`1?nbh_L3oi3Fo`?oO/[o3Oooool3o`0000Cooooo0_l0000]
ooooo`005?ooool3o`000003ooooool0003ooooo047ooooo00?oZkORokZee?nj]M@01?nj]M@3okf`
c@Co_[GA1_njYlH00onaW/Go/I_1ok6K`@02ok6K`@KoYiC11?nISlP00onYX<goVj;Ioi^Rf@04oi^R
f@KoUZ[T00?oYkSUojW=lonYcO<00onYcO<5ol3<h`03okS5i?o4^m7oa;_A00Goa;_A00?oa;C;okfW
`onmYl<00onmYl<4okRR``;o^jC31_naWL@2ojFHb0Co[jWA1On]YLl3okBXc0Co_[oJ1?o6_=43olkH
h@?oc]7L1Oo=iNP00onng_3o/^;gok;Rm`02ok;Rm`;o]Lk]1_mnb_l>ooooo`03o`000?oooooooooo
037ooooo000Aooooo`?o0000A?ooool5oj^ghPKo^[GD00?o_K3=okjedOnn]M400onn]M45okZWaP03
okFVb_naVl7o/I_100Co/I_11OnWU<400onISlSoZJ3=ojVPc@03ojVPc@KoVj;I0onFZ^@2oig9mPOo
ZLgc00?o`<cSokS5i?nhaN@00onhaN@5olBkd@03okR]c_nmYl?o_JO300Co_JO30onhX/<4ok^T``Go
/Ig400?oYIS8ojnYdOn_ZM400on_ZM46ojfUc`03okBXc?nn_m[o_[oJ00?o_[oJ0oo6_=45olkHh@03
olkAg?o=iNSocNGX00?ocNGX0oo:gNL00onbh_Oo]Lk]okG>k@03okG>k@?oO/[o0onD_?8>ooooo`03
o`000?oooooooooo033ooooo000>ooooo`Co0000;_ooool2oi6CdPGoQ8kE1?mdRm/3ofV>h`Oooooo
0_n=[nd7oj^ghPCo^[GD00?o^<KUokjedOnn]M401Onn]M42okZWaP?o]JK:1_naVl44ojND`@03ok:Q
aonYX<goZJ3=00GoZJ3=1?nKX]T2ok36j`GoWLWf1OnYcO<00onKcOWo^<GTokS5i004okS5i0?oa;_A
1?nh[Lh6okfW``03okRR`onkY<?o^jC300?o^jC31?naWL@00onl]=;o[jWAojnYd@04ojnYd@Go[JG?
00?o]<GWokjof_nn_mX01Onn_mX00oo6_=7oc]SQolkHh@03olkHh@;oc>GY0oo=iNP4ol[Mi`03olO2
e_nec^go]Lk]00?o]Lk]00?o_;SFoiBll_nD_?801OnD_?8>ooooo`03o`000?oooooooooo02oooooo
000=ooooo`04o`000?ooooooooooo`0002_ooooo0_nJVM45oi6CdPGoQ8kE1?mdRm/4ofV>h`CoL9c[
1?n=[nd6oj^ghP?o^[GD0onha^D6okjed@03okZWa_neY/[o]JK:00?o]JK:1OnaVl43ojND`@?o/Z77
1_nYX<d3oi^Rf@Co/<K[1OnMbOH00onYcO?oVlgioi_=n@03oi_=n@Ko^<GT00?oa;_AokR]c_nh[Lh0
0onh[Lh5okfW``03okbYaonkY<?o^jC300Co^jC30onaWL@3okbddPKo[jWA0_n]YLl4okC5i`Go_[oJ
00?o_mo_olkHhOo>f>400oo>f>44olcUj@03olgUj?o:gNOob]gW00;ob]gW0oo7`]H3okG>k@?o_;SF
1OnD_?82oj^`f`kooooo00?o0000ooooooooool0;_ooool003Sooooo0_nMVm45oiZId@GoTI?B1?n4
S]D4ogB;f`GoJHkS1?m`W>/4ohf_k@KoZkOR00?o^[GDokS6iOnha^D00onha^D4okjed@03ok2ih?ne
Y/[o]JK:00Co]JK:1_naVl400onWU<7o/Z77ok:Qa`02ok:Qa`OoZJ3=00?oVj;Iok36jon`a^/01?n`
a^/2oig9mPCoV=Gm1?nKcOT5okS5i003oj:_hOnh[Lko^:g>00Co^:g>1?nmYl<3okbYa`Ko^jC300?o
/Ig4okbdd_nl]=800onl]=85ojnYd@03ojfUcondaNOo]<GW00?o]<GW0onn_mX4okoOk`?oc]SQ1?o<
iNT2olO@h@?ob]gW1Oo7`]H00onec^go_;SFokbheP03okbheP03oiBll_n[/=_oZk3K00CoZk3K3?oo
ool2o`00033ooooo000eooooo`03oi^Jd_nMVm7oWI_A00?oWI_A1OnJVM44oi6CdPCoQ8kE1?mdRm/6
ofV>h`CoL9c[1?n=[nd3oj^ghP;oVlci1_nha^D3okjed@?o/;WP1OneY/X5ok6K`@03ok>UbonbXLOo
/Z7700Co/Z771OnYX<d00oo0`]co/<K[ok36j`04ok36j`;o^mob1_nHeOd4oi_=n@03okS5i?nR[n7o
XZoQ00?oXZoQ1_nh[Lh2okfW``Co_:W71OnkY<<00oo6_];o_;CBokbddP04okbddPCo[jWA0_nde?46
okC5i`03okjof_nognoo_mo_00Co_mo_00?oc]SQolcUjOo<iNT00_o<iNT4olO@h@03ol[Mioo7`]Ko
al;F00Coal;F1_nl^=H6oj^`f`03ok^]c?oooooooooo00cooooo00?o0000ooooooooool0;Oooool0
03?ooooo1?nKV]84oifKd@GoVYWA1OnATm84ohB>e@CoM8_K0omYS^<2oh:=e@GoNZ3Z1Oml^_X4oi_<
n@Ko^<KU00?o_[GAok2ih?n`^N000_n`^N06okFVbP;o/I_10oncYL/6ok:Qa`?oZJ3=1?o0`]`3ok36
j`Go^mob0onHeOd2oi6mm0CoQ:oa1_nR[n46okR]cP03okfW`onlZLOo_:W700?o_:W71?nkY<<3olJn
dPKo_;CB00?o[jWAokCDlOnde?400onde?44okC5i`?oWN?m1?nognl2okCQmP?oc>GY1Oo7d>46olO2
eP;oak;51?nl^=H2ol>_a`CoZk3K0onk[L`>ooooo`03o`000?oooooooooo02cooooo000`ooooo`;o
TiSE1OnKV]85oifKd@GoVYWA0_nATm82oi61_@CoSGno1?n8PlL6oh:=e@GoNZ3Z1Oml^_X4oi_<n@?o
^<KU0_nBc?`6ok2ih0Go]JK:00?o/I_1ok>UboncYL/00oncYL/6ok:Qa`03ojVPcOo0`]co`<;L00Co
`<;L00?o/<K[ok_Ol_nkgo800onkgo82ok[=j@GoTKgd1?n4[o45oj:_h@Go^:g>00?o[JWCokbYaonl
ZLL01OnlZLL2ok^T``Coa[kB1Onl]=82ol7Vl0Ko]=Ca00?o]<GWoigSoOnMhod01?nMhod00onognoo
]>7fokCQmP03okCQmP03olcUjOo7d>7oam3Q00?oam3Q0_o3]/d4olO2eP?oak;50onl^=H3ol>_a`?o
Zk3K1?nk[L`?ooooo`03o`000?oooooooooo02_ooooo000Tooooo`;oSkce1?n6XnL4ohZHf`GoTiSE
1OnKV]84oifKd@CoVYWA00?oUHBnoi61_OnAPKd00onAPKd4oheo_`CoR8?71On2SMD6ogZPjP;oO;[j
1?n5`o`4ofk8o`CoT/cl1On`^N04okFVbP03ojN]g?ncYL_o/jG;00Co/jG;1OnbXLL2olC1e`Go`<;L
1?o@gn<00onkgo;o^/gYok[=j@03ok[=j@GoTKgd1?n4[o45oj:_h@03okR]c_n]ZM?o[JWC00?o[JWC
1_nlZLL00onkY<?oa[kBolJndP03olJndP?o_;CB1Oo1i_03okCDl@CoPN?f0onMhod3oh[Co`Co]>7f
0onb_n@3olO@h@?o`kK=0oo7`]H5olNba@03okbhe_o3[lOo`jo700?o`jo700?oZk3Kok^]c?nk[L`0
1?nk[L`>ooooo`;o0000;?ooool0027ooooo0_nQfo`4ohnlm@CoQZ?W1?n:V=/5oi>He@CoVi[B1OnM
Vm401?nJVM7oUHBnoiF4__nEQ;h5oi61_@CoSGno1On8PlL5oh:=e@?oNZ3Z1?nN[n<5ohG3o0CoK/So
1?nBc?`5ok2ih003okFVb_nW[McoYjgL00;oYjgL1OncYL/4ok:Qa`Coa<7G0oo0`]`4om3Oh`03olkD
g_njcNWo^/gY00Go^/gY0_nA_O@2ohjLg@CoM9;R00?oQ:oaoj:_hOnR[n400_n:WN06ojfYd`Ko_:W7
1oo6_]800onl]=;o`NK`ol7Vl003ol7Vl0?oTno[0on1hoH3ogo?o`KoR]?o00?o]>7fok:oi?nb_n@0
1?nb_n@00oo7d>7o`kK=ol>fc@03ol>fc@03olO2e_o7//Goak;500Coak;51_o3[lL7ok^]c0oooooo
00?o0000ooooooooool0:_ooool001oooooo1OnQfo`4ohnlm@CoQZ?W1?n:V=/4oi>He@GoVi[B0_nM
Vm42oiN6_`GoUHBn1?nAPKd5oheo_`CoR8?71?n2SMD00onSW<koWZoSoij_h`06oij_h`;oQL?l1?nQ
_>`4of:bn`?o@J?f1?ml/OD5ojN]g0Ko/jG;0_nbXLL6olC1e`03ol32g?o@gn?od=oS00;od=oS0oo>
e=h5ok[=j@03ojnYd_n>W=goSYcM00?oSYcM1?mdT^85ohZMh0Ko[JWC1?nlZLL2ol;3fPGoa[kB0oo;
lN`00oo1i_3oTno[oi?_j`03oi?_j`;oYM_j1_mocol3oh[Co`;oUjcU1_nb_n@00onaYlko`kK=ol>f
c@04ol>fc@Ooak;500?ocK;0ol>_aoo3[lL00oo3[lL00oo;//;o^jg<ok^]c003ok^]c0;oak753ooo
ool00ol0003oooooooooo`0Yooooo`007Oooool4ok7[n0CoXM_l1?n?_?D3ohJSi`CoRYSK1OnCV=D2
oi^JdP;oUHK11?nGQ[l5oiF4_PGoTH6m1?n=Okl5ohR3a`03oh:=eOnSW<koXic>00;oXic>1_nN[n<0
0onh]MKoXKc/oj6lk005oj6lk0CoH[;k0om1XoH4ogbam@GoYjgL1OncYL/00onbXLOoa<7GolC1e`04
olC1e`;od>3T0oo@gn<5olkDgP03ok[=jOn_ZM;o[jWB00?o[jWB1On>W=d4ogBBhPGoRYgP1On]ZM<3
okbYa`Co`/?J0oo6_]83ol_ak0Co/O[W00?oTno[ojGKn_nUfoX00onUfoX3ogo?o`;oU:?O1_nG[>D3
ok:oi0Co/JO>1Oo3]/d00oo4[L?oak;5olNba@03olNba@;ocK;01?o3[lL2ol^b`PCo^jg<0oo7/LD?
ooooo`03o`000?oooooooooo02Wooooo000Kooooo`Co/N_h0_nSc?D4ohBPiPCoMX;B0omhNLL00on6
XnOoRYSKohZHf`02ohZHf`;oTiSE0_n>P/84oiF6`@GoUhJo1?nEQ;h5oi61_@CoSGno1?n8PlL00onP
TLCoXic>oj>LcP04oj>LcP?oWZoS1?nh]MH5oj6lk003ojfXd_n0W>CoP9cT00?oP9cT0_lcPnT00om1
XoKoO;7eogbam@02ogbam@CoYjgL1?ncYL/2okO2hPGoa<7G1?o@h>@00oo@gn?oc]CNolkDgP04olkD
gPKo[jWB1On>W=d4ogBBhPGoRYgP1_n]ZM<00onlZLOo`/?Jol;3fP04ol;3fP04olJnd_o;lNcobo7/
ol_ak0Co/O[W0_o2fN/4ojGKnP03ojRUe?nDXmooU:?O00CoU:?O1_nG[>D00onb_nCo/JO>ok6WcP03
ok6WcPCo`kK=0_o4[L<4olNba@?ocK;00oo3[lL3ol^b`P?o^jg<1Oo7/LD?ooooo`;o0000:Oooool0
01Wooooo0oncioL2ok_Vm0CoXlce1?n4X>H3ogJ2dPCoN7W71?n3O<<4ohj2`PGoUHK11?nGQ[l4oiF4
_PGoTH6m1On=Okl00on8PlOoX974oj2Aa002oj2Aa0KoXic>00?oWZoSokRee_nh]MH01?nh]MH00onQ
_>co[JSBojfXdP03ojfXdPGoP9cT0olcPnT00ol/RngoO;7eogbam@05ojN]g003ok>Ubong`^;o]l;R
00?o]l;R0oo4`ML5om3Pi003olkKhoo>e=koc]CN00?oc]CN0_nn//h6ojnYdPGoSYcM1?mdT^85ohZM
h0?o[JWC0_nU^^P6ol;3fP?o_o3b00Cobo7/ok7jionan^Oo/O[W1Oo2fN/00onUfo[oZ:GDojRUe002
ojRUe0GoU:?O1OnG[>D00onNV<ko/JO>ok6WcP04ok6WcP?o`kK=0oo4[L<3olNba@GocK;00_o3[lL4
ol^b`P03ok^]c?o7/LGoak7500Coak753oooool2o`0002Wooooo000Gooooo`Co/nOg1?nki_@4oj?<
m@?oQ:3V1?mfP]83ogQia`CoPgc31On>P/84oiF6`@CoUhJo1?nEQ;h6oi61_@?oSGno00?oVh[0oj2A
a?nPTL@00onPTL@6oj>LcPOo^;GF1_n]Z=86oh2Li0?o<h?Y0ol/Rnd2ojN]g0?oQ;Sg1_ng`^800oo4
`MOod>3Tom3Pi003om3Pi0?oc]_S0oo>e=h4okjbcPCo[jWB00?oZi[5oiBCd?nDTm000onDTm04ogB>
g@GoN9gY1_nU^^P3ol;3fPCo_o3b0ongn>l00onan^Oo`]W[ol;Ij`03ol;Ij`03okJVbOnXYMCoZ:GD
00CoZ:GD1OnDXml00onG[>GoWYS>oijHcP03oijHcPKo/JO>00?o`kK=olB]`oo4[L<00oo4[L<00oo7
//GocK;0olfb`004olfb`003ol>_aoo;//;obk;200?obk;21oo7/LD00ooA^/Coooooooooo`0>oooo
o`03o`000?oooooooooo02Kooooo000Dooooo`GoWL_g00?o/nOgok_Vm?nki_@01?nki_@4oj?<m@?o
Q:3V0omfP]84ogQia`CoPgc31?n>P/84oiF6`@CoUhJo1OnEQ;h5oi61_@04oheo_onKR/3oVh[0oi^:
`0KoX9741?nSW<h2okf_c0Go^;GF0_o0/</6ojfXdP?oP9cT0_nHTL/3ofR8gP04oc>3jOl/Rngo;8_]
obb;k@GoQ;Sg1?ng`^83ok;Pm`?od>3T1Oo>fn<00oo>e=ko_[;>okjbcP03okjbcP?o[jWB0on[V/D5
oiBCd0CoM8kM1OmhWNT6ojFjj004ol;3f_nol?;o_o3boko`lPCo]oS_0_o4cn<3ol;Ij`Co]ZK91_nX
YM@2oiBSg`;oVi?:1_nNV<h5ok6WcP03okNVb?o4[L?oa:g300Coa:g31oo=//06ol^b`P03om>maOo7
/LGoak7500?oak750_oA^/@@ooooo`03o`000?oooooooooo02Kooooo000Dooooo`CoWL_g1?nmi_<3
ok_Vm003oio0l?mcS=goLhcM00;oLhcM0_mNJlP01?n4X>KoMX;BogJ2d_mfP]84ogQia`CoPgc31?n>
P/84oiF6`@GoUhJo1?nEQ;h3oi61_@;oUhO11OnKR/05oj2Aa0?oXic>1?nm[l`3okReePCo`;3;1?n]
Z=800on^V/;oV97;oiRAb`04oiRAb`CoJ8SN0_l_QN/00ol/RngoQ;SgohBhm`03ohBhm`03okO2h_nb
h?Oo/^3g00Co/^3g00?od>3TolkKhoo>fn<00oo>fn<00onn^]Ko_[;>okjbcP05okjbcP03ojnYd_n[
V/GoZi[500;oZi[51OnDTm05ogB>g@CoN9gY1OnU^^P3oiWLoP03oko`l_ngn>oo]oS_00;o]oS_1?o4
cn<00oo2fN_o]ZK9okJVb@03okJVb@GoZ:GD00?oZIO3oi^Cb_nKTlX00onKTlX5oijHcPCo/JO>0ong
Y/P5olB]``03olfhaOo=//3ocK;000CocK;000?oe[o4ol^b`_o;//800_o;//83om>ma@?oak750ooA
^/@Aooooo`03o`000?oooooooooo00Kooooo0ol00004ooooo`;o00005_ooool001Gooooo00?oWL_g
okgVlonmi_<01?nmi_<2okgNl0?oWl3`1?mcS=d3oei[b0?oMX;B0omhNLL4oh=l``CoSX;21OnEQ/44
oiN6_`;oUHBn0_nDRL@5oiN7`@GoVh[01_nPTL@00onSW<ko_Jo<okf_c004okf_c003okRee_o0/<_o
`;3;00?o`;3;0on]Z=83ojjJ`PGoV97;1OmXR=h4obn5j`CoF;Kl1Onbh?L2ojkMn0?oc]_S1?nn^]H5
okjbcP03ok>N`_n[V/GoZi[500CoZi[51OnDTm05ogB>g@CoN9gY00?oYK[XoiWLo_nIg?h00onIg?h4
ojCXn`03okOhkoo4cn?oa<oS00?oa<oS1onfY/T00onXYMCoZIO3ojVG``03ojVG``GoVi?:1OnNV<h2
ok6WcPCo]jK81?o4[L<2olfha@GocK;00_oF_l@3ol^b`PCodkg50oo7/LD4om6ja13ooooo0_l00008
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005Oooool001Sooooo0_nmi_<5
okgNl0?oWl3`0omcS=d3oei[b0?oHFBo1?mhNLL4oh=l``CoSX;21?nEQ/42oiN6_`;oUHg81OnDRL@5
oiN7`@CoVh[01OnPTL@00oni[Lgo_Jo<okf_c005okf_c0Oo`;3;00?o[JSBojjJ`_n^V/800_n^V/85
oiRAb`KoJ8SN1?l_QN/4oeRfo003ok;Pmon^gOSo[]gh00Co[]gh00?oc]_Sokjje_nn^]H00onn^]H4
okjbcP;o/ik21_n[V/D4oiBCd003ojJRd_n8Y>OoR:CW00CoR:CW1_mg]_T00onIg?koY>SkojCXn`03
ojCXn`03okW6i?o4cn?oa<oS00?oa<oS0_nhXl@6okJVb@KoZIO31OnKTlX5oijHcP03ok6Wc_ngY/So
]jK800?o]jK80oo4[L<4olfha@?ocK;00ooF_l@3ol^b`PGodkg500?oak75om6ja?oA^/@00ooA^/@B
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
000Eooooo`006oooool5okgNl0?oWl3`0omcS=d2oei[b0?oHFBo0om`KKl00omhNLOoPgc3oh=l``02
oh=l``CoSX;20_nEQ/42oiB>bPGoUHg81?nDRL@5oiN7`@GoVh[00_nPTL@4okV]c@Go_Jo<0_o9_/l6
ol2`b`Ko[Y[21OnHTL/3ofR8gP;oUYKA1_m`W^d4ofbko@Co[]gh00?oZ;kYokjje_nn^]H01?nn^]H3
okjbcPCo/ik21_n[V/D00onDTm3oYZ;BojJRdP02ojJRdPKoR:CW0omg]_T4oiCAo@03ojCXnonia^Co
^LKT00?o^LKT0oo4cn<4okRSa0Co]ZK900?o]9ZmojVG`onYUl<01?nYUl<6oi^CbP;oWYS>0_nVW/h7
okNVb0;oa:g31?o=^<D3olfb`0Coe[o400?obk;2om>maOoC_LD01?oC_LD6om6ja003omS4aooooooo
oooo00oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0001Gooooo000Looooo`;o_Mk`0_nN_>d3ofF3g0;o@UW400CoLhcMoei[b?mNJlSoGV_80omQ
I;l3og1]_`CoPG_41?n>R<P5oiB>bPCoUHg81?nDRL@5oiN7`@GoVh[000?oX974okV]cOni[Ld00oni
[Ld4okf_c0CobKk?1?o0/</00onkYlKo[Y[2ojjJ`P04ojjJ`PCoV97;00?oZIC0oiJFdOnFU]401?nF
U]46og2Nk@CoK;_m00?o[]ghojRnjOnX_^T00_nX_^T6okjjeP03okjbc_ncW/;o/ik200?o/ik21On[
V/D00oneXLCoYZ;BojJRdP04ojJRdPCoR:CW0_nXao05oiCAo@03ojk4jonia^Co^LKT00Go^LKT00?o
a<oSokRSa?nhXl@00onhXl@3okJVb@?o]9Zm1_nYUl<4oi^CbP03ojBNconVW/koYYk>00?oYYk>1_ng
Y/P00oo4[L?ocKS5olfha@04olfha@03olfb`?oF_lCoe[o400?oe[o41_oC_LD2omO=d0CodK[40_oH
a<LBooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0000Eooooo`007_ooool3oijlk@?oIH?L0_m2FL@3oei[b0?oHFBo1?m`KKl4oh5ka0CoSXS81?nD
S/X5oiF=b0CoU8W41?nGQl44oi^:`003ojn]e_ni[Lgo^Jg=00Co^Jg=0onm[l`5olVnc`?o`;3;0onk
YlH5ojjJ`P?oV97;0onYU<05oiJFd@GoL9k]00?oW:kTohVdl_n9]?800_n9]?86ojRnj@Co_[[F00?o
[9o:ok>N`_ncW/801?ncW/84oj^Ja@?o]J741_nVX]800on8Y>OoZ<O`ojS7l003ojS7l003oiCAoOn^
a>_o[/C[00?o[/C[1Onia^@00on`X<So^:?4okRSa005okRSa003okJVbOndV[go]9Zm00;o]9Zm1_nY
Ul<00onKTl[oY9k?ojBNc`03ojBNc`CoYYk>1OngY/P00oo2_MKocKS5olfha@05olfha@Koe[o400?o
gM_Dom>maOoC_LD00_oC_LD3omO=d0?odK[41?oHa<L@ooooo`?o00001?ooool2o`0000Cooooo00Co
0000oooooooooooo00005Oooool001oooooo0_nN_>d3ofF3g0?o@UW40_mNJlP3of5T_`CoL6fo1?n1
Nl@4ohj8b0GoU8k:1?nESLP4oiB9a0GoUhO10_nKR/03ojn]ePKo^Jg=00?o_Jo<olVncoo9_/l01Oo9
_/l00oo0/<_o^jO6ok^WaP02ok^WaPKo[Y[200?oV97;ojVD`?nYU<000_nYU<06oiJFd@03og2NkOnL
[^CoW:kT00?oW:kT1?n9]?86ojRnj@03okjje_n/Wl[o[9o:00;o[9o:1_ncW/82oj^Ja@Co]J741OnV
X]800oo2a=coZ<O`ojS7l003ojS7l0;o^M?]1_n^a>/00onia^Co/:38ok2Pb003ok2Pb0Ko^:?41Ond
V[d5ojVG``03okBVbonTW/ooY9k?00CoY9k?1?nVW/h3okNVb0Co`[gF1Oo=^<D2omWHePCoe[o40_oM
fm@3om>ma@Coelg@0ooA^/@4omS4aa;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`;o00005_ooool001oooooo0omSRN83ofF3g0;o@UW40_m4D[`01?mNJlSoHFBoof5T_omQ
I;l3og1]_`GoPG_41?n>R<P4oiB>bPCoUHg81?nDRL@5oiN7`@03oi^:`?n_[MKo[jgF00?o[jgF1?ni
[Ld00oo:e^;obKk?olVnc`05olVnc`03ol;3f_nkYlKo^jO600?o^jO61On^V/800on`UkgoZIC0ojVD
`004ojVD`0CoUYKA0_neZ<`6oib^i0CoRKCb0onX_^T2oiJOf`Go[9o:1_ncW/800on[V/Go]J74okFQ
a003okFQa0?oYZ;B1?o2a=`3ojS7l0Co^M?]1?n^a>/00onVXm?o/:38ok2Pb004ok2Pb0Go^:?400?o
]9VkokBJ_OndV[d01?ndV[d2ojVG``Co]:K;1OnTW/l5ojJNcP03okNVb?o2_MKo`[gF00?o`[gF1?o=
^<D3omWHeP?oe[o41?oMfm@00ooC_LGoelg@omO=d004omO=d003om6ja?oHa<Oof<C700?of<C700?o
flo<ooooooooool04?ooool00ol0003oooooooooo`0Pooooo`008?ooool2of>9hP;o9dk400?oIH?L
od9Ia?m2FL@00om4D[`3of5T_`CoL6fo1?n1Nl@4ohj8b0CoU8k:1OnESLP4oiB9a0;oUhO10_nL[nD6
ojn]eP?o^Jg=0oo:e^85olVnc`?o`/?J1OnkYlH2ojjJ`P?o/9Nm1_nYU<03oiJFd@Co]JS<1?nL[^@0
0on]^nCoR:KYohRVj@02ohRVj@KoUYoK1On/WlX4ok>N`P03okBN`_neXLCo]J7400Go]J7400?oYZ;B
ol;4g?o2a=`01?o2a=`00onXao3o^M?]okWCk@04okWCk@03ojk4jonVXm?oYZ?C00;oYZ?C1On`X<P4
okRSa0?o]9Vk1OndV[d00onYUl?o]:K;okBVb`03okBVb`KoY9k?0onVW/h00on[`^_o`[gFol:meP04
ol:meP?ocKS51OoIf=H00ooF_lCogM_DomgKe002omgKe003okghk_oGcM3oelg@00Coelg@00?oc]gT
omS4aooHa<L00ooHa<L3om_?c1;ooooo00?o0000ooooooooool07oooool0023ooooo0omSRN82obM>
a0?o@UW40_m4D[`2oeUS``03of5T_om`KKooL6fo00;oL6fo1?n1Nl@5ohj8b0CoU8k:0_nESLP3ogZm
n`?oQKCc1OnL[nD6ojn]eP03okV]cOo:e^;ob]KR00?ob]KR0oo9_/l4ol;3fPGo^jO600?o[Y[2ok2G
_On`Ukd00on`Ukd6ojVD`003oiJFdOneZ<co]JS<00Co]JS<00?oW:kTojfki?n]^n@00_n]^n@4ohRV
j@GoUYoK1On/WlX3ok>N`P?o]9k21_neXL@7ol;4g003omCUhonidngo^M?]00?o^M?]00?oZkcUojJS
donVXm<00onVXm<6ok2Pb0;o^:?41?ndVK/5okBJ_@Ko]:K;1_nTW/l00onVW/koZl;[oj_2j`02oj_2
j`Ko`[gF00?ocKS5omWHe_oIf=H00ooIf=H2ojgjh0?ogM_D0onmn>h3omO=d0Coc]gT0ooHa<L4om_?
c1;ooooo0_l0000Pooooo`008?ooool3of>9hP?o9dk40_m2FL@3odAB_0?oFF?30om`KKl5oh5ka0;o
SXS81?nB__D4ohK5o0CoN[gk0on5]?<5oib_i@Co[jgF0onOk?T5ol[FhP03olVncoo2`m[o`/?J00?o
`/?J1?nkYlH00on_WlSo/9Nmok2G_@04ok2G_@GoZIC000?o_:?0okFXc?neZ<`01OneZ<`6ojfki0Co
R:KY1?nFWm/6ojbObP03ok>N`_ndW/;o]9k200;o]9k21_neXL@00oo;_lko`/CLol;4g003ol;4g0?o
e>GS00?o^M?]oj^liOn[_>D00on[_>D5ojJSd`Go/:3800?o^:?4okBI^ondVK/00ondVK/5okBJ_@03
ol:/aOndY/_o]:K;00Co]:K;1?nTW/l00onVd?GoZl;[oj_2j`04oj_2j`Co`[gF0_nbl_@3omWHePGo
[O[P00?ogM_Dokghk_nmn>h00onmn>h00ooGcM3oc]gTolkMi003olkMi0?of<C71?oKcl`00ooLem;o
ooooooooo`0@ooooo`03o`000?oooooooooo01kooooo000Qooooo`?oHhWR0_lWC/@00olP@K[o@UW4
odAB_002odAB_0?oFF?30omdPM800om`KKooPG_4oh5ka003ohbTi@KoT[ke1?n6aO`4ogZmn`?oQKCc
1OnL[nD00on_[MKoWncioio/n@04oio/n@;ob]KR0onLjoT6ol;3fP;o^jO60on_WlP5ok2G_@CoZIC0
0onlXl05okFXc0;oc<3?1_n]^n@3ohRVj@GoUYoK1?n/WlX00onRV<_o]9k2okBN`P04okBN`PCo]J74
0oo;_lh3ol;4g0?oe>GS0_o9jNd5oj^li@GoYZ?C1?n`X<P00onYTkoo]9VkokBI^`04okBI^`Co]9Zm
0_o2[<D6okBVb`03ojBNconVd?GoY]3e00?oY]3e1_n[`^/00oo2_MKo/_;dok;bm003ok;bm003omWH
e_n]n^3o[O[P00;o[O[P0_n__nH01?l>003o_OS^okghk_nmn>h3objgc`Koc]gT00?of<C7om_?c?oK
cl`00_oKcl`3omcGdQ;ooooo00?o0000ooooooooool07Oooool0027ooooo0_lHDld00omSRN;o9dk4
obM>a002ob11^P03od9Ia?m4D[coA5:l00CoFF?30omdPM86ohbTi@CoT[ke1On`l?H3ohb/j`CoP8K@
00CoQKCcoib_iOnL[nGoPX?;0omlSm/00ol0003oWncioio/n@02ocNHlP;oU8O300Co6@00oic[nOnL
joWoW>_i1Oo2`mX00onkYlKo[io8ojnOb002ojnOb0Ko/9Nm0_nYU<04okbS`0Co]JS<0oo<`<l5ojfk
i005ojS6komXU>SoJ9CXofRDj?n8Y^T01?nFWm/00on/Wl[oXYS;oj:Hb`02oj:Hb`Ko]9k20oneXL@5
ol^ocP04ol;4g?oDiN?oe>GSomCUh`CobNW]1?n[_>D6ojJSd`04ok2Pb?nYTkooZI>oojVC_`Oo]9Vk
0_ndV[d4ol:/a@Co]:K;0_o6i^h6ojK@m@?oZl;[0olc^/L3ok;bm0?o[Z;<1On__nH3olo7d`?o6X[Y
0_ld00001?l^]looc]gTolkMi?o>gN@2ojcLn0Coflo<1?oLem8Cooooo`03o`000?oooooooooo01co
oooo000Rooooo`?o65?=0_lWC/@2ob11^P?oA5:l0omIHl<4ogB1dPKoS:CU00?oT[keojGfb?o8om<0
0_o8om<4ok3`mP?oS:c[0on0Q]04oh:3b`GoO8oK00?oW7f`oiB7`onDQl<00onDQl<2oc=hhP04odL0
0?nLjoWo`/?Jol;3fP;oTkC^1On_WlP6ok2G_@03ojVD`?nlXl3o_:?000?o_:?00oneZ<`5olc0c`03
ojfki?nXa^ooZ<K_00?oZ<K_0omXU>P4ogb=f@KoXYS;1_ndW/800oneXLCobko>ol^ocP04ol^ocP;o
h^_H00?oe>GSolWYkOo9jNd01?o9jNd4oj^li@?oYZ?C0_nFS/T5ojVC_`Ko]9Vk00?o]9Zmol:/aOo2
[<D00oo2[<D3okBVb`Coa^K^0onVd?D00onVV<KoWj?HoinSf005oinSf003ofK0o_n^X/co[Z;<00?o
[Z;<00Coa::fojnoi_n__nKo[koV1?o?am<01OoUgLgoB9SbodRHl_m8V?;o6X[Y00;o=0001On/g?P2
om_?c0Cog=OB0_oMg]HBooooo`;o00007Oooool002?ooooo0_lHDld2obM>a0;o846j0_loG<P00om4
D[coFF?3oeUS``02oeUS``CoM87B1?n<Y>D00omnimooYOK8olSod`02olSod`03ok[Il?mcP=;oLh3B
00;oLh3B0_m]H;801?n<[>_oP8K@oh26d?n0Q]04oh:3b`?oO8oK0onLOK05oiB7``Co<gSR00?o01^A
oi>dk_nC]>h00_nC]>h5ojnOb0Go/9Nm1onlXl000oneZ<coc<3?olc0c`04olc0c`;of][G1?nXa^l4
ofRDj0CoO8gI1OnRV</5okBN`P03ol>hcoo;_lkobko>00Cobko>0ooRjmP00ooIo]KobNW]olWYk@03
olWYk@03oik2lOn8U][oR9KJ00;oR9KJ1OnFS/T5ojVC_`Go]9Vk00?o`J_4ol:/aOo2[<D01Oo2[<D0
0ondY/_oa^K^olKVkP02olKVkP;oPnS[1?nVV<H5oinSf003ojf</_n^X/co[Z;<00?o[Z;<0oo4X[H0
0on__nKoclOColo7d`03olo7d`;oiMg=1?m8V?800ol0D/go04^gojcLn003ojcLn003om_?c?oLem;o
g=OB00;og=OB0ooMg]H00ooQi]Ooooooooooo`0@ooooo`03o`000?oooooooooo01_ooooo000Toooo
o`;o65?=00Co9dk4ob11^_lP@K[o846j0_loG<P4oeUS``GoM87B00CoS:CUogkWgonUm/SoYOK80_o8
om<4ok[Il0?oLh3B1?m]H;83oh26d0CoPX?;00?oO8oKoiam/?nLOK000onLOK05oiB7``Co<gSR00Co
01^Aoi>dk_nC]>koTkC^1On_WlP4ok2G_@;o]j721_nlXl000ooB_LKoc<3?olc0c`03olc0c`Cof][G
1?nXa^l3ofRDj0CoO8gI1OnRV</4okBN`P?o`kS?1?o;_lh3on;[f0?ofOkF00?obNW]oik2lOnN`_40
0onN`_43ohRFfPKoUXk91?nYTkl4okBI^`?o`J_41Oo2[<D3omgag@04olKVk_nHl<KoV?36ojZMb@Go
YYS61?nOXmP3ojf</PCo[Z;<0oo4X[H5olo7d`?oiMg=1?mJT^`00om8V?;o05;=o`1Bc@04oh?6o@?o
g=OB1?oMg]H2on7Vea;ooooo00?o0000ooooooooool06_ooool002Cooooo0_lHDld01?l0;kGo9dk4
ob11^_lP@KX3ocmLb0CoFF?30_mdPM83oiOFo@;oYOK800?ob?oComOnfOoPl=X00_oPl=X2ok[Il0Co
Lh3B0om]H;83oh5UZP;oPX?;0_nCLJX6oiam/0GoU8O31On2RM801?l06i7oTkC^oi>dk_nC]>h4ojnO
b0?o/9Nm0ongXL86okbS`0;od[g60oo<`<l4om[Je`03omKSh?n6_?SoQ[ch00?oQ[ch00?o:G?QofRD
j?mlSMT01?mlSMT5oj:Hb`;o]9k21?o3^<l3ol^ocP?oh^_H0ooIo]H3olSakPCoW/;a1?n8U]X5oiJ>
b@GoZI>o0_ndVK/4ol6[a0Co`Zc50ooMlMd2oiS`aPCoZYg91?nVV<H3oinSf0Co[Hbb0on^X/`4olBR
]P04omje[Oo?am?oclOColo7d`CoiMg=00?oj?7@oeZBk?mJT^`00_mJT^`2oaeSf003o`1BcOn3a_go
PlKm00;oPlKm00?og=OBomgNe_oMg]H00_oMg]H3on7Ve`;oi_7C00?oio_7om_l]?oKo;@03_ooool0
0ol0003oooooooooo`0Iooooo`009Oooool00olHDlgo02neo`0_]@03ob11^P;o?ec81om_T^@00onG
e_goYOK8ok7]m`02omOnf@?oh?3J00?oa]7Rod]bf?m;L]P01?mcP=83ofeP/P?oPFFZ1?nCLJX6oiam
/0CoU8O30_n_SK85oh:9dP;o2F[L00?oTkC^ojnOb?n_WlP00on_WlP00on`Ukgo]j72okNQ`P03okNQ
`PCo_:?01?oB_LH00oo<`<oof][Gom[Je`02om[Je`?oe^?P1On6_?P2obUch@CoO8gI1OnRV</00ond
W/;o`kS?ol>hc`04ol>hc`04ol^oc_oRjmSoh^_Hon;[f0?ofOkF1Oo8lNh3oik2l@CoR9KJ1OnFS/T5
ojVC_`03okBI^oo1ZlCo`J_400?o`J_40oo2[<D3omgag@;oV?361OnZWLT5ojJHaP03oinSf?n]S;;o
[Hbb00?o[Hbb0_n^X/`4olBR]P;og[F]0oo?am<3onGMc@?oj?7@0omJT^`3oaeSf0GoM;?i0ooMg]H4
on7Ve`;oi_7C00Goio_7om_l]?oKo;CoaONZokWka`0<ooooo`;o00006_ooool002Kooooo00Go65?=
o`0_]OlLClSo74o8ob11^P03ocmLb0GoKi;T0onakOL2omOnf@?oh?3J0oo6dN82od]bf0?oLh3B0om]
H;83oh5UZPGoTg6Z1_nLOK02oiB7``Co[hfb1On2RM83o`UZg0;o[io80_nJW]L6okNQ`P?o_:?01OoB
_LH01?oTgLgof][Gom[JeooJf]L5omKSh0GoQ[ch00?o:G?Qoe20hOm@P>400_m@P>400omlSMWoXYS;
oj:Hb`02oijWg0Oo`kS?0_oIj^001?oRjmSofOkFomWne_oIo]H5olSakP05ojBfiOm^RmkoKX_Nofj;
g_nN`_400on8U]X5oiJ>b@CoZI>o00?o[J3:ol6[a?o1Zl@01Oo1Zl@01_o2[<GogO7MomgagOoMlMgo
0000okBig0KoZYg91?nVV<H00onUP:co[Hbbojf</P05ojf</P03ojjRc?o4X[Koa::f00;oa::f0ooN
]Jd01?o?am?oiMg=onGMcOoUgLd3onSad003oloViomRQ=koHXCN00;oFY;/0olMHmP5ogBcn@03omgN
e_oQi]OohNKG00;ohNKG0_oVlM<01?oWnlOofobdom_l]?o5mjX3okWka`cooooo00?o0000oooooooo
ool06?ooool002Kooooo00?o02F`o`0_]Ol0;kD00olLClP3ocmLb0?oKi;T0onakOL2omOnf@?oh?3J
1?o6dN82od]bf0?oLh3B0om]H;83oh5UZPGoTg6Z1_nLOK000onDQl?o[hfbojn=/P03ojn=/PCoPXWB
0_n`YLd2o`UZg0GoVYkG1OngXL83okbS`0God[g60_oTgLd00ooJf]Ooe^?PomKSh003omKSh0;oa<gQ
1?m[W^h2o`EKe0CoD83Q1OnNYm`5ol>hc`?ofN[P0_oAom<3omKjh003olSak_nT]^GoY;KU00?oY;KU
0om^Rmh2of9id`;oR9KJ1OnFS/T2ojVC_`?o[J3:1_o1Zl@2omkcg003omgagOnd^Mco];WL00;o];WL
1_nZWLT2ojJHaP;oYH2/1on]S;85olBR]P?og[F]00Con]FOonGMcOoUgLgoiMg=0_oXlM03oloVi`?o
HXCN0olMHmP6oh2am0?ohNKG0_oVlM<01?oWnlOofobdom_l]?o5mjX3okWka`03ojg]n?oooooooooo
00_ooooo00?o0000ooooooooool05oooool002Oooooo0_l0<[T00ol0;kGo74o8oaa?b003ofjNkP03
ocmLb?m_T^Co/Ngg00;o/Ngg00?oeokIokgTl_oMj=`00_oMj=`2omcFdP?oa]7R0om;L]P2og>0dP?o
KF2b1?n1IJX4oi=aZPKoW7f`1on_SK800on2RM;o/:G=ok2Uc@03ok2Uc@;o2F[L1?nJW]L6okNQ`P03
okbS`?oB_LKod[g600?od[g60ooTgLd2onKZdP?oe^?P1?o4cN44of^NkP;o1E_D1?m@P>45oijWg0?o
`kS?0ooIj^02om7od`?oe_[P00?obLkMojBfiOnT]^D01?nT]^D4ofj;gP?oHWWC1OnFS/T00onYTkoo
[J3:ojfPbP02ojfPbPKo`J_40_oNlm`5okBig0KoZYg900?oYYS6ojF0[?nUP:`00_nUP:`6ojf</PCo
a::f1?oN]Jd2oo[EW`03onGMcOoXlM3oj?7@00CocnKW0omRQ=h2odaff`;o7F?H1_n0/O@00ooQi]Oo
i_7ConKad`02onOka`03om_l]?o5mj[o^O_700Go[Ngh3Oooool00ol0003oooooooooo`04ooooo`Go
00000oooool2o`0000Sooooo000Wooooo`03o`0=VOl0<[Wo03:i00?o74o81Om^W^h4okgTlP?ogNSL
0ooLe]83olKAhP;oBg;H00?o4bJSog>0d_mcP=800_m]H;84oh5UZPGoTg6Z1OnLOK07ojn=/POo/:G=
00?o2F[LoiZNeonJW]L00_nJW]L5okNQ`P03olFld_oB_LKod[g600?od[g61?oTgLd3onKZdP03omKS
h?o4cN7oa<gQ00Coa<gQ0om[W^h3o`EKe0?oD83Q1_nNYm`01?o3^<oofN[PomWZh?oIj^02om7od`?o
e_[P0oo9c]d5ojBfi@CoKX_N0omRNM<5ohJ:d0Ko[J3:1?o1Zl@3omkcg003olG]kond^Mco];WL00;o
];WL1OnZWLT00onIN:goYH2/ojF0[003ojF0[0Go[Hbb0_nmTJT3olBR]PCog[F]0_ojeIl2ongOLPKo
cnKW0omRQ=h4odaff`?oP;7d0onK`?801_oVlM?oio_7onOkaooKo;CobOV`ojKSR@;oYNfW0_n]kOP2
ohfflPgooooo0_l00006ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1oooool002Sooooo00?o00fIo`0b^Ol0<[T00olLClP3ofjNkPCo_NCb0ooMj=`4omcFdP?oRZSY0_m;
L]P2oa<VX`03og>0d_m]H;;oKF2b00CoPFFZ1OnCLJX4oiam/0;o[hBW1_n_SK800oo:XZoo/:G=ok2U
c@04ok2Uc@03om75c_nJW]OoVYkG00?oVYkG0_ngXL84olFldP?od[g61?oTgLd4onKZdP;ofmSD1?o4
cN401Onb[MCoMHcLogF<g?meS=coJik^00;o1E_D0_lRN^D00om@P>7oWZOLoijWg003oijWg0?oWm;j
00?ofN[Pom7odooAom<00ooFn^05olW>g@GoY;KU0om^Rmh4of9id`GoQX[@1On]X<X3ol6[a0?og_?L
0oo5kNl4okBig003ojZMbOnIN:goVGR]00;oVGR]1OnUP:`5ojf</P;o_I6Y0oo4X[H3omje[@?on]FO
0_o]gg801?njcUKocnKWoloVioo?i^L2oif[h0;oKgoB00?oHXCNodaffom<M]/00om<M]/4oi_0lP?o
_=c`00?oe_[PolWi/?o9nK000_nUkJL2ok7cm0CoSKKb3Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001oooool002Wooooo00?o00fIo`0b^Ol0
<[T00_mGTN`00olLClSoKYk^okgTlP03okgTlP?ogNSL1?oLe]82om35c`?oRZSY0_m;L]P2oa<VX`?o
KF2b0on1IJX5oi=aZPCoW7f`0_n_Q:L5ojn=/P;obZ:_1On`YLd3om75cPCoVYkG00?o]j72olFld_o5
_=800oo5_=83om:maP?oi=g=1OoVj]83om_He003olC=hOnb[MCo/ZgD00;o/ZgD0omeS=`2ocA`g@05
o`EKe?lRN^Go8W[Uob9jiOnNYm`01OnOd_X2ojG`mP?obNk]00?ocLgIolW>gOo9c]d00oo9c]d00onc
ZLkoSi7@ohnAd003ohnAd0?oHGOB00?oKX_Nof9idomRNM<00_mRNM<4ohJ:d0Ko[J3:00Co`J_4omkc
g?oNlmcog_?L0_o5kNl2oiB;a`CoSgNd1OnIN:d6ojF0[0?o[Hbb0onmTJT2olBR]PCog[F]0oojeIl0
0oo]gg;o^/iFok[>EP06oif[h0?oKgoB1Om<M]/00onK`?;o_=c`okcLl002okcLl0;oe_[P00?obOV`
ojG]Yonalo@01?nalo@3ohfflPkooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool01Oooool002Wooooo00Co00jEo`aOeol<GmOo03:i1OmG
TN`01?nmi?;ogNSLomgXg?oMj=`4omcFdP?od<G?1?n:Z>T00om;L]So4bJSoa<VX`03ofeP/P?oPFFZ
1OnCLJX3oiam/0?o[hBW1On_SK82olZR[`Co/:G=1?oAaLh01?m5Q>OoHZ7cof:QlomRXO<7olFldP03
om:ma_oTgLgoi=g=00;oi=g=1?oVj]84om_He0Go/ZgD1?meS=`3ocA`g@Go8W[U00CoWm;jojG`m_nU
l?KoYO3f0oo9k^d3olg=f@?obLkM0oncZLh5ohnAd0?oHGOB0_m7M=/2of9id`CoQX[@1On]X<X3okkX
l`03omkcg?nn_m[oU8_700?oU8_71?n?Mk@6oiUh[@GoYH2/0on]S;84okfAZ@03olBR]_oN]Jgog[F]
00;og[F]0_ojeIl2ongOLP;o^/iF00?oeoo6oif[h?nMZn000onMZn03ofmodPKoMi3O0onlg?02omKj
h003olWi/?nLe6oo[nbK00?o/O?d0_nC^?03ognJh`03ohffl_oooooooooo00_ooooo00?o0000oooo
ooooool00_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001ooo
ool002[ooooo00Co00jEo`aOeol<GmOo35oG0_mGTN`4ojS9l@;oa/cN0ooLe]85om35c`?oRZSY00Co
Bg;Hoa<VXolC9Z?oBCbO0_m]H;83oh5UZPKoTg6Z00?oW7f`ojn4Yon_Q:L00_n_Q:L4ojn=/PCobZ:_
0_n`YLd5om75cP03omkHdOm5Q>OoHZ7c00;oHZ7c1Oo5_=84om3Wi`03onCMcOoVj];oi^[B00;oi^[B
1?oKf=@2olRjc@Co/ZgD1OmeS=`4ocA`g@GoA9_d00CoYO3folW^kOo9k^gobNk]1Oo=cMT00oo9c]go
/jW>ok>YcP03ok>YcPCoSi7@1?mQMm84odMdf`CoQX[@0_n]X<X4okkXl`Co_[oJ0onDRlL5ohmg]0Go
VGR]1OnUP:`3ojf</PCo_I6Y00Coa::fomje[OoN]Jgog[F]0oojeIl2ongOLP03ok[>E_oGolKoeoo6
00GoWJ_P1?m_Om86ogN@g`04okcLl?oFn^3oe_[PolWi/0;oW=A_0_o8m>d5oi>hl0?oOi[S3Oooool3
o`0000;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Oooooo
000[ooooo`03o`0>UOl<GmOo35oG00;o35oG0onXbO44olK<gP03omcFd_o@aLood<G?00Cod<G?00Oo
ak_?obeeh_l]MN;oRZSYod]bf?lC9Z?oBCbO00;oKF2b0on1IJX6oi=aZP03oiam/?n_Q:Oo[hBW00;o
[hBW0on_SK85olZR[`03ok2UcOoAaLkodLG>00?odLG>0ooNf=401?m5Q>OoHZ7cof:QlomRXO<3olFl
dPCod>OW1?o;ln/00ooVj];ofmSDom_He002om_He0?ob;[=1Onb[M@2ogF<g0;oRHkA1?mhS]`00old
L=goA9_dodBKm004oiRkl003olW^kOo=cMWocLgI00CocLgI1_ncZLh4ohnAd0GoHGOB0om7M=/3ofn[
m@03ohJ:d?n]X<[o_^Sc00;o_^Sc00?od?kMokjof_nn_mX00onn_mX4oiB;a`CoSgNd1OnIN:d6ojF0
[003ojf</_nmTJWo_I6Y00?o_I6Y1?oN]Jd3oo[EW`03ongOL_njcUKoeoo600?oeoo61OnMZn04ofmo
dP?oMi3O0onU^NP01?oFn^3odo;VolGdY?nLe6l4olSdk@CoTkS`1?moV^<>ooooo`04o`000?oooooo
ooooooooo`?o00001?ooool2o`0000Sooooo000/ooooo`03o`0>UOl<GmOo35oG00;o35oG00?oZ<Wa
olK<g_o6c=h00oo6c=h00oo:`M7od<G?om35c`03om35c`?oak_?0_l]MN801Ol006co4bJSodTlWom9
?9ooKF2b00CoPFFZ1?nCLJX00onOMZCo[hBWojn4Y`04ojn4Y`;o[hfb1Oo:XZl00ooW`JkodLG>om75
cP02om75cPGog]SA0om5Q>L00omRXO?oaKcBom3Wi`03om3Wi`Cobo?[0_o8enD3om_He0Cob;[=1?nb
[M@00on[XLgoRHkAohV>d@03ohV>d@CoN8kL1OnH^o02okZkfPGocLgI0_o4]ld6ok>YcPCoSi7@1?mQ
Mm84odMdf`GoKj_e00?o_^Scon;bf?nn_mX01Onn_mX4oiB;a`CoSgNd1OnIN:d6ojF0[003ojf</_nm
TJWo_I6Y00?o_I6Y00Cof:RVomje[OoN]Jgog[F]0_ojeIl2ongOLP03o`001onNZ=goWZSM00;oWZSM
1On7R<h4ohF;dPGoYKWX0ooCl^H01?nLe6oob?C]olSdkOo8m>d2ojRnj@CoPY_S1?n4W^D00omoV^?o
ooooooooo`0<ooooo`03o`000?oooooooooo017ooooo000]ooooo`04o`0GWomFTngoEY?]oeJCk@Go
a/cN0oo:`M43om35c`Goak_?00Ko;GGRo`00K?lC9Z?o4bJSodTlWom]H;84oh5UZP?oTg6Z0_nOMZ@6
ojn4Y`03ojn=/_o:XZoobZ:_00CobZ:_0_oW`Jh3om75cPCog]SA00WobloLoemieOmONMGoGgWEodF4
iol0<[Wo06Rjo`1`a?o@inL00oo;ln/5olSGi@03om_He?o8^/gob;[=00Cob;[=00?o/ZgDoj^QcOn[
XLd00_n[XLd5ohV>d@CoN8kL0onH^o04okZkfP?ocLgI0oo4]ld5ok>YcP03ojVMbOnCSL_oThg;00;o
Thg;1?miR]P00omQMm;oAgCKodMdf`02odMdf`;oKj_e0_ooool2on;bf003on;Md?nn_m[o_[oJ00Co
_[oJ0onDRlL4ohmg]0GoVGR]1_nUP:`6okfAZ@03omRXY_oN]Jgog[F]00?on]FO00CokMmbo`001onl
l_;o_?;b1?nNZ=d5ohN8cPCoQH_B0onU^NP3om?biP03oicDKoo=nJooZ;kY00GoZ;kY1?n2Vn<4ohBN
iB;ooooo000^ooooo`04o`0GWomFTngoEY?]oeJCk@?oa/cN1Oo:`M400oo@aLooak_?olNkc`04olNk
c`04olNlcol;K=go4bJSoa<VX`;oBCbO1?n1IJX2oi=aZP?oWgJT1_n_Q:L00on_SK;obZ:_olZR[`03
olZR[`Coil6^00?odLG>omkHdOoNf=400_oNf=43ol_?g0?oGgWE0_loGl/2odbGl@03o`1X^_o;ln_o
b=OU00Cob=OU00?o_[KBolRjcOo8^/d01Oo8^/d6oj^Qc@CoRHkA1OmhS]`00onH^o3o^[_JokZkfP04
okZkfP03olg=fOo4]lgoa;O=00;oa;O=0oncZLh3ojVMb@GoThg;1OmiR]P4oeRWn0;o/O7f0_oRl]P3
on;Md0Go_[oJ0onDRlL5ohmg]0CoVGR]1_nUP:`5okfAZ@;of:RV0_oN]Jd3oo[EW`04ongOL_nll_;o
_?;bokcblPCoWZSM1On7R<h5ohF;dP06ojFij?oCl^Kodo;Vom?bi_nci8GoVLeT0_oDj>@5ojRnj@Co
PY_S1On4W^D4ooooo`?oc?[V6_ooool002oooooo00Go01NOoeJCkOmFTngoEY?]olK<gP06ol[1d@03
olVjc?o7^looak_?00?oak_?0oo7_<l01?l006co4bJSodTlWom9?9l3ogmOX`03oh5UZ_nCLJ[oWgJT
00?oWgJT1_n_Q:L6olZR[`Coil6^0ookhJP00ooNf=7obloLol_?g002ol_?g0CoGgWE0_loGl/4odbG
l@?ob=OU0onn]]85olRjc@;o`;3:1On[XLd5ohV>d@;oN8kL0_nPXmL6okZkfP03ol>ldoo4]lgoa;O=
00Coa;O=00?o/jW>ojVMbOnYWLT00onYWLT4oi>=b`KoNH[H00CoF:Ohok7am_nalOKo/O7f0_oRl]P4
on;Md0GoQX_A00?oIUnfoiB;aonDRlL01On?Mk@4oiUh[@GoYH2/00?o[X>VokfAZOnmTJT00onmTJT3
omRXYP03omje[OojeIoon]FO00;okMmb1?nll_83oijXg@GoQhS>1?n5Rm83ojZbgP03om?bi_nci8Go
/nB500Coe>ST0_nX_^T2oiJ/iPCoPZ?Y00?oPY_SohBNiOn4W^D00onHaOH00onWmNkoU^^bolcjiP02
olcjiP;ob>C[6Oooool0033ooooo1?n1XnT5ol[1d@?obK[<0oo7^ll4olNlc`04o`00K?lC9Z?oBCbO
odTlW`CoOenS1_nOMZ@5ojn4Y`03olJIZ?o:XZoobZ:_00?obZ:_1?oW`Jh3oo_QZ0GobloL1?mONMD3
ocmOb`CoC9Oa00?ob=OUokjfd_nn]]800onn]]83olRjc@?o`;3:1_n[XLd2ohV>d@;oVYcD1OnPXmL3
okZkfPCo`kcC1?o4]ld00onl/]3oZIg9ojVMb@04ojVMb@CoThg;1OmiR]P3ojjfg`03ok7am_oRl]So
h_;H00Coh]g@0_o?c]T4ohJ;d@;oIUnf0_nDRlL4ohmg]0GoVGR]0onUP:`3ojj3YPCo_I6Y0ooHZ:H3
oo[EW`03ongOL_n9S=3oRHc@00?oRHc@0on4PlX00onNZ=goQhS>ohN8cP03ohN8cP03ohF;d_nZ/]ko
Z[;N00?oZ[;N00?of_KOok?TQOoDj>@00ooDj>@00onka^?oUZcVoiJ/iP03oiJ/iPCoPZ?Y0onHaOH2
ojOekP04oiK[/_o<n^Koc?[VolcjiP;ob>C[6_ooool0037ooooo1?n1XnT3ol[1d@GobK[<00?oak_?
olNlcoo7_<l00oo7_<l01?o<_lgo4bJSodTlWom9?9l4ogmOX`KoWgJT1?n_Q:L2olJIZ0CobZ:_1?oW
`Jh4oo_QZ003ooCbZ?o;cmcobloL00?obloL0omONMD3ocmOb`CoPi7I1onn]]800oo8^/go`;3:ol2`
bP02ol2`bPGoZj7=00?o[:[EoiZLe?nJW=@00onJW=@5oj2Se`03okZkf_o3_=?o`kcC00?o`kcC0oo4
]ld3okbbd0GoZIg91OnCSL/00omiR]So[[KOojjfg`04ojjfg`;of=GE00Coj=o:on;Md?oRgM3oh]g@
1?o?c]T4ohJ;d@;oIUnf00?oU8_7ohmg]?n?Mk@00_n?Mk@5oiUh[@;oYH2/1?n^PjH3okfAZ@Cof:RV
00GooM:Eoo[EWoojeIookMmboj2ReP05ohV<d0?oQ8?:1On>SLh5ojZbgP05om[fgonci8Goh?[Fon3j
e_oDj>@01?nka^<5oiJ/iPCoPZ?Y00CoV<GfojOek_nWmNkoU^^b0_n_n>`00oo<n^Kob>C[olSTj`0K
ooooo`00<_ooool4oh6Sj@03ol[1dOo9^/cobK[<00CobK[<1Oo7_<l2olboc@03o`00?om9?9ooBCbO
00CoOenS1_nOMZ@4ojn4Y`;oaYVX1?o:XZl4onO1[P?onn6X0oodlZP2ol_?g0;oUj;L0_mNJlP2oemi
e@?o?eo;1?n3TMT5okjfdP03okb_cOo0/<[o`;3:00;o`;3:0_ooool01?n[XLgoooooooooooooool2
ojbZe@CoVYcD1?nPXmL00ond^Mgo`kcCol>ld`05ol>ld`03olBgcOnl/]3o_;;@00?o_;;@1OnYWLT3
oi>=b`;oYj3@1On^]]l3omSEe@;oj=o:00?oh]g@olo>fOo?c]T00oo?c]T4ohJ;d@?oIUnf1?n?Mk@5
oiUh[@;oYH2/1?n^PjH3okfAZ@Cof:RV0_omdYD00oo]gg;o][<[oj2ReP05ohV<d0CoQ8?:1On>SLh3
ojZbgP03om[fgonci8Go/nB500;oh?[F1_nka^<2oiJ/iP?oT/3f1?n9cOh01?mjiMko[oS/ojohk?n_
n>`2okgRlP03olSTjooooooooooo01[ooooo000booooo`GoT:GT1Oo9^/`2ol^lc0?oakc?0oo<_ld0
1?l003ooBCbOodTlWom9?9l3ogmOX`KoWgJT1?n_Q:L3olJIZ0?obZ:_1?oW`Jh3oo_QZ0?om?:X1OnG
X]`3oei[b0?o?eo;1?n3TMT3okjfdPCo_:o=0_o0/<X8ooooo`03ojbZeOnJW=CoVYcD00;oVYcD0onP
XmL3okBig@Go`kcC00?o`lWOokbbd?nl/]001?nl/]05ojVMb@03oi>=bonWX=3oYj3@00?oYj3@0on^
]]l3omSEe@?oj=o:1oo?c]T3ohJ;d@?oIUnf0_mjHZ`3ohmg]0CoVGR]00?oYH2/ojj3Y_n^PjH00on^
PjH3okfAZ@Cof:RV0_omdYD00onf/b_oX:;Foj2ReP05ohV<d0CoQ8?:1_n>SLh01?nZ/]kof_KOom[f
gonci8D2on3jeP;od=ON1?nka^<00onccNgoT/3foi;0mP04oi;0mP03ohW=o_mjiMkoO^G300;o[oS/
0onmh_8Nooooo`00<oooool5oi2Ui0?obK[<1?o;_<`00oo7_<ooc;o=olboc@03olboc@03oa<VXom9
?9ooBCbO00CoOenS1OnOMZ@3ojn4Y`CoaYVX0_o:XZl4onO1[P?onn6X0oodlZP2omkff`CoUj;L0omN
JlP2of9^b@03ocmObon3TMWoPi7I00?oPi7I00?o_[KBokb_cOnl[ld00onl[ld2ol2`bPSooooo00?o
[:[EoiZLe?nJW=@00onJW=@00onPXmOo];WMokBig@03okBig@?o`kcC0oo3bMl6okbbd0;oZIg90_nW
Y=87ojNPd003ojjfgooHeMGof=GE00;of=GE0ooXglX00ooXi<coclkIolo>f@03olo>f@04oik6m?n6
Rm7oQX_AohJ;d@?oIUnf1OmjHZ`2oiUh[@;oUg>X1_n^PjH3okfAZ@Cof:RV0_omdYD01?nf/b_oX:;F
oj2Re_nPX]H5ohV<d0?oQ8?:1On>SLh2ojnkh`04om[fgoo8olkoh?[Fon3jePCod=ON00?o^lKSok?=
kOnccNd00_nccNd3oi;0mP;oO>7e0_n7jnP3ojWNn@03okgRl_oooooooooo01kooooo000cooooo`03
o`0?VOn@YNCoT:GT00?oT:GT00?obK[<ol^lc?o;_<`00oo;_<`00oo@am7oc;o=olboc@03olboc@03
oa<VXom9?9ooBCbO00CoOenS1OnOMZ@3ojn4Y`CoaYVX0_o:XZl4ooooo`;onn6X0oodlZP4omkff`Co
Uj;L0omNJlP3of9^b@;oPi7I0_nFU]87okb_c@03ol2`b_oooooooooo00Kooooo0_n/Z]D2oiZLe0?o
Y;SW1_nd^Md00oo3_=?o`lWOol?9g`02ol?9g`Go_;;@00?oZkcUojNTd_nWY=800onWY=85ojNPd005
ol?1f?oHeMGof=GEomSEeOl000000ooXglX3onSTc003olo>fOnNa_CoW/Kd00?oW/Kd0_n6Rm44ofIO
]PCoNV:/1?nGLjP6ojj3YP;o_I6Y1?oHZ:H3oogBU@04okJc:onAS/goTHk=oi6>c@CoOH;>00?oRHc@
ohB3b_n4PlX00_n4PlX00on>SLko[k_Sojnkh`03ojnkh`;ob?o>00?oh?[Fom3Gg_o@emh00_o@emh0
0oo9e^?o/lg]ok?=k@02ok?=k@?oXnog00?oO>7eofgNcOnOho`01?nYg_TRooooo`00=?ooool00ol0
3iWoT:GToi2Ui002oi>/i`Kobkc<0_o@am43olboc@04oljoc?l003ooBCbOodTlW`CoOenS1OnOMZ@3
ojn4Y`GoaYVX1_ooool00ookhJSom?:XooCbZ006omkff`?oUj;L0omNJlP3of9^b@GoUYKB1Onl[ld2
olG9g@Sooooo0_nVbO86ojBhi`Co];WM00?o]]Wbol?9goo3bMl01?o3bMl00onl/]3oZkcUoj^li@03
oj^li@04ojNTd_l0003o0000o`0000CoYj3@0oo3`MP2omSEe@;o000000?oj=o:onSTc?oXi<`00_oX
i<`00ooPjmWoW/Kdoik6m003oik6m003o`E1`On6Rm7oQX_A00?oIUnf1?mjHZ`4oiMcZ0Oo[X>V00?o
_I6YomRXY_oHZ:H00_oHZ:H2oogBU@03okJc:onbXlSoTHk=00?oTHk=1?mmP/h4ohR@e0Go[k_S0_o8
olh2olgHhP?od=ON0oo9e^<01OnccNgoXnogoj?_monSkoOoH]Fi00GoWn?l00?oZMkiooooooooool0
8_ooool003Kooooo1?nC[>L4ol^lc0Cod<OA00Coc;o=oljoc?o>_lco000o0_m9?9l4ogmOX`KoWgJT
00?o[hBWolJIZ?o6VJP01?o6VJP7ooooo`04ojS1A?l0003oUNCmoiGTo@CoRJKW0omWNM401?nGX]co
GV_8oei[b?mNJlP3of9^b@GoUYKB0onl[ld4olG9g@Kooooo1?nVbO86ojBhi`03okBigOnffO;o]]Wb
00;o]]Wb1?o3bMl2oj;Oo0GoZkcU1?l00003ojNPd003o`000?o3`MSo`l7H00;o`l7H1?l00003onST
c0?oh>_I1?nNa_@2o`E1`@04ohJ;dOmVGkKoIUnfofIO]PCoNV:/1OnGLjP6ojj3YP03okfAZOoHZ:Ko
f:RV00;of:RV0_omdYD00onf/b_o/Z?8oi6>c@03oi6>c@GoOH;>1?n8T=@3ojnkh`;ob?o>1?o=f>80
1?o@emkobMKSolWFhoo9e^<2olGhk003og_LYomTcikoX_;b00;oX_;b0_nOho`Wooooo`00=oooool3
oi>/i`?obkc<1Oo@am401?oCf=goc[o<oljoc?o>_l`2odTlW`CoOenS1_nOMZ@00on_Q:OoaYVXolJI
Z004olJIZ0Oooooo00?oZ<54o`000?nEi?d00_nEi?d4ohVVi`?oIgWA0_mIK/d00omNJlSoHVk9of9^
b@02of9^b@GoUYKB00?o_:o=olG9gOo5bMd01?o5bMd4ooooo`03ok;Zn?nVbO;oY/Wb00?oY/Wb0onT
^>L3ohkHo`Go]]Wb00?o`lWOoj;Oo?nRgo`00onRgo`3oj^li@Ko000000CoYj3@o`000?l0003o0000
0oo3`MP4o`0000;oj>C<0ooPjmT3om7`i`;o08?H00?oW/Kdo`E1`Ol5@L400omVGkH5ogYR[0CoUg>X
1_n^PjH5omRXYP;ooM:E00?o][<[ok:Sb?nAS/d00onAS/d5ogf2cPGoR93D00?o[k_SolSoc_o8olh0
1?o=f>801?o:d^3obMKSolWFhoo9e^<2olGhk004og_LYonRl_;oX_;boj;blR_ooooo000hooooo`?o
TjcW00?obkc<om37dOo@am400oo@am43om?Hg@;oc[o<00?o0025odTlWomoGj<00omoGj<6oimfY003
ojn4Yoo6VJSoaYVX00CoaYVX1oooool2og:9f`?oI7kG00CoUNCmohVVion9Y^OoRJKW1?mWNM43oeU^
c@?oHVk91?nFU]800onV^>GoaLWMolG9g@04olG9g@?oZoSZ1?nbj_P2ojK9lPGoG/kf1?n>f?l2okKI
lPCoM]kd1OnRgo`2oj^li@_o000000?o`l7Ho`000?l000000ol000001?oXi<coh>_Ion3[fOoPjmT3
om7`i`?oc^cZ00?o08?Ho`E1`Ol5@L401?mVGkH4ogYR[0CoUg>X1_n^PjH5omRXYP;ooM:E0onbXlP4
oi6>c@CoOH;>1?n8T=@2oj3Ko0;o/LW/0oo=f>83ol[Bh005olWFhoo5n>coaOS/og_LYonQm]<0;_oo
ool003Wooooo1?n>__L3om37d@GodmSM00?oc[o<o`00QOm9?9l01?moGj<6oimfY0KoaYVX00?oj[nY
ooooooooool01Oooool3og:9f`?oI7kG0_mLM=800on9Y^OoIgWAofMid@02ofMid@?oFFk=0omaRM/0
0omRK/WoUYKBojJhi@03ojJhi@?oaLWM1?n[n>X00oooooooClO`odo7l003odo7l0?oB[Oh1Om@_?T2
oe[=l`?oR<oo0onc_N85oeo5o003o`FGa_mO_?go0000013o00000_oKkMl01?oPjmWodO3Wom7`iooA
l>L3olk/jP?oe=cN00?o1D71o`0OYOmVGkH00_mVGkH4ogYR[0CoUg>X1_n^PjH01?o5V:Wof:RVomRX
Y_oHZ:H2oogBU@04okJc:onbXlSo/Z?8okg>i`CoQjg^1?mdZ?801OmmP/koR93Doj3Ko?nPfoco0000
00Co/LW/00CocMSRol[Bh?o:d^3ob];P0oo@m^L00onQm]?oooooooooo`0^ooooo`00>_ooool4ohjn
m`03om37dOoCf=godmSM00?odmSM00Co]>gfolBmdol003ooBCbO1?moGj<6oimfY0KoaYVX00?oj[nY
ooooooooool01?ooool00on5S=?oLXWKog:9f`02og:9f`?oI7kG0omLM=83ofMid@CoFFk=0omaRM/6
ojJhi@04olG9gOn[n>[oZoSZoj_hjP?ooooo00?oUZ_UohBCf_n4TmX00_n4TmX3ohREf@03odZgn?m@
_?WoD;ci00CoTjcW00?oR<oook>mh_nc_N801?nc_N82oeo5o0CoVl3b4?l00003om_]g`;ofNGN00Co
dO3Wolk/j_o>k>[oc^cZ1?oDg=h2o`E1`@03o`0OYOmVGkKoIUnf00CoNV:/1?nGLjP5ojj3YP;oaIRY
0ooHZ:H2oogBU@03okJc:onbXlSo_LkW00;o_LkW1?n7[Nh5ogBXlP03oj3Ko?nabNco/LW/00?o/LW/
00Co]/7Rol[Bh?o:d^3ob];P0oo@m^Lbooooo`00?Oooool3oeK7mP?odmSM0ondkOH00oo4_M?o0025
odTlW`03ogmOX`KoWgJT1_o6VJP2onZoZ@Cooooo0on5S=<3og:9f`?oI7kG0omLM=82oeQge`;oIgWA
0omIK/d4og69f`CoY[SU0onBkn/5ooooo`;oUZ_U1?n4TmX3ohREf@GoTjcW0_n^XLX5ok>mhP;oa[W>
1?nK`?800on^]n3oBhSYo`00000=o`0000?ofngO0ooIiMh2om_Mf003olk/j_oDg=koe=cN00;oe=cN
00?od/_ColY@0?l5@L400_l07jD00omVGkKoNV:/ogYR[002ogYR[0GoUg>X1?n^PjH2olFHZ@?of:RV
0_omdYD00onbXlSo_LkWokg>i`03okg>i`CoQjg^0_mdZ?84oi6ckP03ok79k?nf`N;o]/7R00?o]/7R
00Cob];Pom3fioo@m^Ood?KW<oooool0043ooooo00?oE/Ofom?HgOndkOH01?ndkOH00ol008GoBCbO
ogmOX`03ogmOX`CoWgJT00?o/hVYolJIZ?o6VJP00oo6VJP3onZoZ@?onNJ=1?nBSLX3og=mcP04og:9
fomTO]OoI7kGofAne`?oG7CB0omHMmL3oeU^c@GoLHWK00CoY[SUoi;_jonBkn_oT^o[1oooool2oiJ[
i@CoQ9?J1?n8UMT3oi>/i`Co[Z7:0onc_N84olJicP03oi_0l_n^]n3o[[OP00;o[[OP00?oBhSYo`00
0?l000001_l00003og[FoP04omk]g?oKkMoofngOom_]g`CofNGN0_oKgMP01?oOf]7oe=cNomCLg_oD
g=h3om;;d`04olY@0?l07jGo01nUofIO]PGoNV:/1?nGLjP4ojj3YP?oaIRY0_oHZ:H2oogBU@03on7S
e_nmc^Oo_LkW00;o_LkW0onbanT4oi:ck@;oTK?^0_nMZn05okK1hP?o`nS`00?od?KWooooooooool0
<_ooool004Gooooo0_nM[>800ol008GoBCbOogmOX`03ogmOX`?oWgJT0oncRJT4olJIZ0?oj[nY0_oi
iXd00onX`DCoYiK4oi:=bP03oi:=bP?oLgg>0_mNM=401?mTO]OoG7CBoeadd_mLM=83oeQge`?oGY?[
00?oFFk=og69fomaRM/01?mgc_l8ooooo`?oUZ_U1?n4TmX5ohREf@03oi>/ion^XL[o[Z7:00Co[Z7:
00?o/kgRolJic_o6^Lh00oo6^Lh6ojjgh0So000000?oN]Knoho@o_n?d?h00_n?d?h00ooKkMoofNGN
omWUgP02omWUgP?ofmgH0_oOf]400ooDg=kod/_Com;;d`02om;;d`05olW5e_l5@L7o01nUo`0OYOmV
GkH01?mjHZ`4oiMcZ0?o[X>V1?o5V:T2omRXYP05oogBUOnf/b_ohN?Fon7Se_nmc^L01?nbanT00onZ
[m_oUj?MoiNSg@02oiNSg@GoWJ_P0onf`N83ol?Xl3Kooooo0016ooooo`03oif/h_l008Go002500Co
OenS0_nOMZ@4ok>9Z@CoaYVX0ooZ_jT2ooWVS@;oYiK41?nBSLX4og=mcP?oGWCA0_mLM=84oeQge`Ko
GY?[00?oMlkoooooooooool01oooool01OnLW]KoQH?9ohF3bOn5PlWoUZ_U00CoQ9?J0_n8UMT2oib<
`POo[Z7:1_o6^Lh00ooDa<[o[[OPojjgh002ojjgh003ok6fgOl0003o000000Ko00001?n?d?h2oj[5
k@?ofNGN0ooKgMP3omoJd@04on;Pd_oBbm?od/_Com;;d`?obLGF0ol07jD4ogYR[0CoUg>X0on^PjH4
olFHZ@;of:RV00CooM:Eon7Se_oQhmKohN?F0_o;dml00onbanWoZZoKojZ_f`02ojZ_f`CoUj?M1OnM
Zn001?nf`N;o`nS`ol?Xl?o3j?0gooooo`00Aoooool00ol003oo0025ogmOX`03ogmOX`;oWgJT1?nc
RJT3olJIZ0?oj[nY0ooiiXd2ojNFa0CoTXg:1?mcOLh3oeidd@?oHH7K1?mHMmL3oejCj`Sooooo00?o
_;oLoibNe_nLW]H00onLW]H3ohF3b@CoRGo21OnLS<85ojjQbP;o`j_21?o6^Lh3omC4bP03ojjgh?na
]]go/KKM00;o/KKM1_l000000omZT>Co7G[Uoho@oP05oj[5k@04omWUg_oKgMSofmgHom_Mf0Cogm[A
0_oRh=800ooBbm?obLGFolW5eP02olW5eP?o01nU1?mjHZ`4oiMcZ0?o[X>V1Oo5V:T2oogBU@;ohN?F
0_o;dml00oo2`=SoZZoKojZ_f`03ojZ_f`GoUj?M0_nMZn04ojS?m003ol?Xl?oooooooooo03Kooooo
0017ooooo`03oi^Rf_l008GoNf6Y00;oNf6Y00?oOenSoimfY?ncRJT01?ncRJT3olJIZ0?oj[nY0_oi
iXd01?nX`DCoYiK4ojNFa?nWU/@4oi:=bP?oLgg>1?mNM=43of61f`KoMJSb00?oPMokooooooooool0
1?ooool3okbog0CoW9kF0on5PlT4ohUo`PGoW8c21?n^XLX3ol>[`P?oa[W>1?oDa<X5ok6fg@03ogB>
g_l0003o000000;o00000omZT>@00ol0003oZ/G]oj[5k@02oj[5k@04o`000?nna=oo_/COom_Mf0Co
gm[A0ooRh=85olW5eP04okFVb_l07jGo01nUoe9>/0?oNV:/1OnGLjP00on^PjKoaIRYolFHZ@04olFH
Z@;ooM:E00?ohN?Fol_Cgoo;dml00oo2`=P5ojZ_f`;oUj?M0onI_o84ojS?m3[ooooo0018ooooo`03
o`00QOmkHJWoNf6Y00;oNf6Y1_ncRJT3olJIZ0?oj[nY0_oiiXd4ojNFa0;oTXg:0_nD]>d3ofJEj@04
og=mc_mNM=7oGWCAoeidd@CoHH7K1?meZ?82ok;Rm`03olkSiooooooooooo00;ooooo1?nl_m`4oibN
ePCoQH?91?n9Ol84oib<`P?o[Z7:1Oo3Zl800oo6^Lkoe<C:omC4bP03omC4bP03omoLdona]]go/KKM
00?o/KKM1?mdS]h2ofZ@i0?o000000?oZ/G]o`000?l000000_l000000onna=oocm7KomoJd@02omoJ
d@?oh^3B0_oJln05olW5eP;o01nU0_mBC[02ogYR[0GoUg>X00?o[X>VolFHZOo5V:T01?o5V:T01?ok
fJ;ohN?FoloAfoo;dml5ol;0f0;oZZoK0onVb?45oiVolP03ojS?m?oooooooooo03[ooooo0018oooo
o`03o`00QOmkHJWoNf6Y00;oNf6Y1_ncRJT2olJIZ0?oj[nY0ooiiXd3ojNFa0;o^lcW1?nD]>d3ofJE
j@?ooooo00?oGWCAof61fomQPM/00_mQPM/01?meZ?;o/^;gok;Rmonbh_L4olkSi`03olW?gonl_mco
_;oL00?o_;oL1OnLW]H3ohF3b@CoRGo21OnLS<800on^XL[o`j_2ol>[`P04ol>[`PGoe<C:0ooOg=<2
ok6fg@;oXkSW1?n2U=`00omdS]koJY3To`000007o`000004ogmoOoo?dM_ocm7KomoJd@?oh^3B1?oJ
ln02olW5eP;o[Lga00?o/jS=o`0OYOl07jD00_mBC[02ogYR[0CoUg>X00?o[X>VolFHZOo5V:T01?o5
V:T01?okfJ;ocm7Kolg9e_o=bMH4ol;0f0;o`]o^1OnVb?42oiVolP03odS8b_oooooooooo03cooooo
0018ooooo`;o00250omkHJT7ok>9Z@04olJIZ?oZ_jWoj[nYonZoZ@;onNJ=00?oZ<54ojNFa?nkc>L0
1?nkc>L4oiBdk@03ofJEjOoooooooooo00Cooooo1On7]O<00onbh_Ooc^?WolkSi`02olkSi`?obLoO
1Onl_m`4oibNeP?oQH?91?n9Ol84oib<`P03ojnJ`_o3Zl;o`j_200Go`j_200Cog<W6omC4b_oDa<[o
e<C:1?oOg=<5oj>hi`CoPYCL00?oSikNo`000?l000001_l00002ogmoO`04oloAfooLk=kog>cNon;P
dPCof_?P0_m_gm84ojg=l@;o01nU0omBC[001OmjHZcoUg>XoiMcZ?nGLjSoWWj_00OoaIRY00?onmVR
olg9e_o=bMH00_o=bMH00oo2`=So`]o^ol;OkP03ol;OkP;oY/Sa00?o>[jlooooooooool0@?ooool0
04Wooooo00?o0025og]QZOmkHJT00_mkHJT6ok>9Z@04olJIZ?oZ_jWoj[nYonZoZ@;onNJ=0oo4enP5
ok_<i`CoU;C]1oooool2ohNel`Go[MWf00?oc^?WolW?goo9cml00oo9cml2okbog0;oXKKW1?mcS=d2
ofaicP;oQH?91?n9Ol82oib<`P?o[i[21Oo3Zl83omc9aP03omC4b_oOg=?ogmcC00;ogmcC0_o:n>T5
oj>hi`CoPYCL2?l00003ogmoO`;og>cN0_o0o/l00ooJln3oKmoBofoOdP03ofoOdP?o[Lga00?o/jS=
o`0OYOmBC[000omBC[001?nGLjSoWWj_oiin[onNOZl6olFHZ@;onmVR1?o=bMH00ooAl>So`]o^ol;O
kP02ol;OkTKooooo0019ooooo`03o`00QOmkHJWoNf6Y00;oNf6Y1_ncRJT3onZoZ@?onNJ=1?o4enP2
ok_<i`?o[K[S0on2V^88ooooo`03oeZho?n]fOKo[MWf00;o[MWf0_nfdnl4olW?g`;o^lWU1?nQ]^L4
og><g@?oK7W>1?n9Ol800onLS<;o[i[2ojnJ`P03ojnJ`P?o`j_21?oLbLH01?oXnlKogmcComoLdooO
g=<4ol[hj@GoXkSW1?n2U=`6o`0000GoOgmo0_o0o/l00ol0003of>gRomS]hP02omS@d@07ojkHm_o0
b>7o`<SQol38hOl0MkWo[Lgao`0OY@04oe9>/0GoWWj_1Oo5V:T00ookfJ;ocLWFolg9eP02olg9eP?o
dO3X00?o`]o^ooooooooool0A_ooool004Wooooo00?o0025og]QZOmkHJT00_mkHJT6ok>9Z@?oj[nY
0_oiiXd4olCGj0?o^/CR1?n]^^<2oh:JhPSooooo0_mJ^?`00on]fOKo]]?_okKCk`03okKCk`03olW?
gonkbNGo^lWU00?o^lWU0onQ]^L4og><g@?oK7W>1?n=Q/L6ojnJ`P?o`j_21?oLbLH2onSkaP05omoL
doo:n>Wob_SYol[hjOooool00_m4a>401?mg/?KoOgmoogmoOomoOgl4ohBRi`03ojNgi?l0003o0000
00;o00001_moOgl01?o0o/oo[?W?omS]h_oHkN83omS@d@Co`<SQ0_o9dN000ol07jGoDTj`oe9>/002
oe9>/0GoWWj_1Oo5V:T01?okfJ;ocLWFolg9e_o=bMH3om7`j4[ooooo0019ooooo`03o`00QOmkHJWo
Nf6Y00;oNf6Y1_ncRJT01OoQ`;Ooj[nYonZoZOoiiXgoUmOm00?oa=OX0onja>800onc_^?oVYkGoiZN
e`02oiZNe`?oMgg<1_ooool01?l0ElooF[WloeZio?mJ^O`4okKCk`?o[lK[1OnkbND3oj6fi`?oLhcM
1?m/NLh4ohf6a`Ko[i[200?o`j_2omc9a_oLbLH00_oLbLH2onSkaP03o`000?m`]__oXYkA00;oXYkA
00?o>XS/o`1_^?l0KkP01OmoOgl4ohBRi`03ojNgi?moOgooOgmo00OoOgmo00?o[?W?omS]h_oHkN80
1?oHd=400ooLclco`<SQol38h@04olWAh004o`0OYOmBC[3oDTj`oe9>/0GoWWj_1?o5V:T2oo_IXP04
olO;gOo=bMKodO3Xom7`j4cooooo001:ooooo`CoNf6Y1OncRJT3on70]`05ooWVSOnGeogoUmOmoiOG
oOo4enP00_n^_>@01?nja>;o/kkSok>nhonc_^<4oiZNe`?oMgg<1?ooool00olMC/Oo=FOEocEWe@02
ofZUl`03oeZio?nfdnoo[lK[00Go[lK[0_nkbND3oj_SnP04og3OcOnMm>;oWOCRok>kg`;oLhcM0om/
NLh4ohf6a`Ko[i[21?oLbLH2onSkaP03oj6JcOnRW]7oXYkA00CoXYkA0_ljR>`5ogmoO`GoQ:;W00?o
YkOTogmoOomoOgl01_moOgl2omS]hPCof=3A0_oLcl`00oo0b>7obM7PolWAh002olWAh003oko^l_l0
7jGoDTj`00?oDTj`1OnNOZl3olFHZ@;onmVR0_o6mna>ooooo`00B_ooool4og]QZ@Go/hVY0ooQ`;L0
0ol0003oU:cWojjli003ojjli003okKFlOnc_^?o/kkS00?o/kkS0onJW]L4ogMmc0;oEfG50olMC/L2
ocEWe@CoJZGc1?n_a^/3ojoBlP05oj_Sn_m`glgoL=o=oigdh_nnnN`01?nc^ml3ofaicPGoSHK71?n_
V/82olo>f@?og<W600Coj?_6oj6JcOndU;Ko]9Bf1?nRW]400ono/lkoHZ7cof:Ql`06ogmoO`;oQ:;W
2_moOgl2omGJg0Cof=3A0ooLcl`01?oVjM;obM7PolWAh?o9dN03oko^lPCoDTj`1OnNOZl3olFHZ@03
oo_IX_o6mncoa_O/04oooooo001:ooooo`04o`00QOmkHJWoNf6Yog]QZ@Co/hVY1?oQ`;L3oiB/i`03
ojjli?nfe_7o]]Ka00;o]]Ka1Onc_^<2oiZNe`CoMgg<0_mGILD2odMRbP04oae>aoleImGo=FOEocEW
e@CoJZGc00?o[lK[ojoBl_n_d_800_n_d_82okKfl0;o/_[@0onnnN`4ok>kg`03oibId?m/NLkoK7W>
00CoSHK70on_V/84olo>f@03omc9a_nQV/goXI[=00?o]9Bf0onRW]43oknccP03of:QlomoOgooOgmo
00ooOgmo0ooEf]`01?oEb/oof=3AomS@dOoHd=43omc?c0;oi^WB00GobM7Poko^l_nok_;o_nkbocBj
_P04oe9>/0GoWWj_0_o5V:T2oo_IXP03olKgk?oooooooooo04kooooo001:ooooo`03o`00QOmkHJWo
Nf6Y00;oNf6Y0_ncRJT4on70]`;oU:cW1?n@eol4okKFl@;o/kkS0_mc`oh3ofbCiP?oMgg<0omGILD2
odMRbP?o=FOE1OmlY>d3ojoBlP;o]_K`0_nbn]05okkik0Co/k_O0_nLVM05ohf6a`03ojnJ`_o?c]Wo
clkI00;oclkI0_nSQkH00onQV/go]9BfokBD]P03okBD]P03oj:NdOno/lko_k?>00?o_k?>00?oHZ7c
ogmoOomoOgl03OmoOgl3omGJg0?oeL[?00Cof=3Aomc?c?oLclcog<o<0_oVjM801?l[01?oYo2]ohbN
gon<W]l3ogJHi@?oDTj`1OnNOZl2olFHZ@;onmVRDOooool004_ooooo1?mkHJT2ok>9Z@CohL2g0_oo
ool01OlTX^WoT=Oooi3Goon3^?OoO=Kn00Go/lKX0omc`oh2ofbCiP;oH7WD0_mgOL`3oeMUa@;oAf;:
0oleImD5ogbTk@05ojoBl_nfm_3o]_K`ok;jd?l000000_o4`ML4ogfXk`CoT82n1?nHNk44ogJjn`?o
clkI0onSQkH6okBD]PKo_k?>0_oRmML>ogmoO`;oeM[L1?oEb/l00ooLd/oog<o<omc?c002onKYdP03
ojO`[OnX^>CoZ;ST00?oS9kO0omfV>D2oe9>/0KoWWj_00?oaIRYoo_IX_okfJ80DOooool004_ooooo
1?mkHJT00oncRJWohL2gon70]`03on70]`?ooooo0_n3^?L3ojbhhP?o/lKX0onm`=`01?mc`okoK9?V
ofbCi_m/TnH3of1ie0?oEfG50_m7H/X3oej8h`03ocEWeOmlY>goO:C]00?oV/oj0_nPm]/5olC1e`?o
OJS_1?n@P;h4oiQk/@03oiin[omf^__oM[[k00;oM[[k00?oclkIoj>7]_nSQkH00_nSQkH6okBD]P03
oljY]?no/lko_k?>00;o_k?>0_oRmML00onJS<?oPg_2oh=k`P0;ogmoO`03ojW=l_oEf]coeL[?00?o
eL[?0ooLd/l00ooLclcoi^WBojRhi003ojRhi0CoS9kO0_mfV>D00onJYmooDTj`oiin[`05oiin[`?o
nmVRDOooool004cooooo0_lfNnD00omkHJWo/hVYon70]`03on70]`Cooooo1_n/^>800onca^So_L3L
okg0g003okg0g004oi:gl?m/TnKoK9?VofbCiP;oH7WD0omIM]D00omGILGoAf;:odMRbP05oej8h`04
oi[?n_nPm]_oX?KKoj3ff`;odl380oo4`ML2ol>ec@?oOJS_0on@P;h5oiQk/@CoWWj_1?nSQkH2ok::
[0Co]9Bf0_o>ZK@3oknccP;oh_GG0_nJS<<3oh=k`PCoOgmo00?o0GCMogmoOomoOgl00_moOgl00onY
cO;o/<;Wok32i`03omG:c`Cog=;?00?oi?WBolGWkoo5inl00_nX^>@00onIW]SoUI[FoiFJeP02oiFJ
eP?oVZOO0_mBC[04oiin[`?oa>c`D_ooool004gooooo0_lfNnD5on70]`Gooooo1?n/^>82okW1h0Co
_L3L0_o3cN42oiJmlP04ofbCi_mPNMCoH7WDof1ie0?oFGKE0omPTn/2oej8h`CoP=Oo0_oLg]P3om?0
b005olC1eoo3]Lgo`kG=ol>ecOl09:h00_mmZ>l4oi20_PCoV7^a1?nNOZl3oj>7]P?o/XZ/1?ndU;H3
oljY]003okncc_oRmMOoh_GG00CoVXc30on3Nl82oeiYa`05obMHcOl0;;Ko0GCMo`5dgOnYcO801On`
`^L00ooEb/oog=;?omcBc`02omcBc`;oi?WB0_nP/nH4oiVNf0CoUI[F0onJYml00omBC[3oWWj_oiin
[`04olC/l5?ooooo001>ooooo`;o=W_U0ooQ`;L7ooooo`03ojbhh_ni`N3o^L7P00?o^L7P00?o_L3L
ol?=hOo3cN400oo3cN42oiJmlP03ogoAoomPNMCoH7WD00CoFGKE1OmPTn/01?n0eooog=kHomcNf?oL
g]P4om?0b0Co`kG=00?oh70Bo`0T[_mmZ>l01?n@P;h4oiQk/@GoWWj_0_nSQkH3ok::[0?o]9Bf1?o>
ZK@2ooSP[P03o`000?nJS<?oVXc300;oVXc31?n3Nl83oeiYa`03o`0/]_l0GmGo0GCM00Co/<;W0_n`
b^d3omcBc`;oi?WB1?nP/nH3oiVNf0GoUI[F00CoVZOOooooooooooooWWj_0oo4k?1Eooooo`00D?oo
ool00olfNnGohL2gon70]`08ooooo`Co^L7P0_njfO04ol?=h@?o`^K`0_modOl2oaIli@CoFGKE0_mP
Tn/00om>c<So^_gFomcNf002omcNf0Godl3800God[g5ol>ecOo3]Lgo`kG=olfnc002o`0T[P04ogfX
kon@P;koT82noi20_PCoV7^a1OnNOZl00onSQkKo/XZ/ok::[002ok::[0?o]9Bf1?o>ZK@2ooSP[P03
oj>Ib_nJS<?oVXc300;oVXc31?n3Nl83oeiYa`;o8fCH0_l0GmD00on``^Oo/<[]ok3:k@03ok3:k@05
omcBcooTnM;oi?WBoooooonIg?h00onP/nH4oiVNf0;oUI[F1oooool00oo4k?3oooooooooo`1Doooo
o`00D_ooool00ooQ`;Ooooooooooo`07ooooo`03okW1h?njfO3o^]W`00?o^]W`00?o`lgQol;Vl?o2
i_000_o2i_02ok;bm0;o]n[f1?lFO>D2odjdnP03oeS=kondd>ko]=3^00;o]=3^00?og=kHom?0b?oC
`<P00_oC`<P2om:ma@;o`kG=0oo=_/`2o`0T[P?oT82n1?nHNk45oiin[`Ko/XZ/00?o]9BfoljY]?o>
ZK@00_o>ZK@2ooSP[P?oXiW:1?nJS<<3oh=k`PCoGVW70_lSI=P00ol0HM?o05oEok3:k@03ok3:k@;o
WNkfJoooool005oooooo0_njfO02oi;Zm`CoC/cJ00?o/_;dokOZm_ngj_H01?nldn/3o`1UePCo]=3^
0_nm_]X3om?0b0Cod[g500Co`kG=olfnc?o=_/cocKk<0_l09:h00omYGK;oT82noi20_P05oiQk/@?o
WWj_00?oYh2Yok::[?nbRZ`01?nbRZ`00ondU;KocZVdoljY]002oljY]0;on>2^0onSVLX4oiZ<``Co
Pg_21?mNJLL2ob=Tf0;o067C00?o/<[]oig^m_nMk_H0KOooool006Oooooo0om`b?l4okcCj`05okW7
iOlXO^Oo:7kWo`1Ue_ndd>h01Onm_]X00ooC`<Sod[g5om:ma@03om:ma@06omW?c_o=_/cocKk<olfn
c?oIc/oo02B^0_mYGK82oi20_PCoV7^a0_nNOZl2ojN0Z@Ko/XZ/1Oo>ZK@2ooSP[P?oThc91?nCRLH4
ohn:bPKoQiSM00?oKL[nooooooooool0Koooool006Sooooo0om`b?l00onldn_o^LOUokW7i@02okW7
i@;o:7kW1Onm_]X00onob>;od[g5om:ma@03om:ma@?ofLo>00?ocKk<omW>cooIc/l00_l09:h2ofUM
/P03oi20__nHNk7oV7^a00;oV7^a00?oWWj_ojN0ZOnWP:T00_nWP:T5ok::[004olZO[Oo>ZKCocZVd
oljY]0;on>2^00?oT8k>oi><bOnCS<T00_nCS<T4oi>9aPCoSh[:1?n7V=d2oj?gh77ooooo001Zoooo
o`?oEKWk0_nianD2ojWDmP03oknnf?lXO^Oo_KkJ00;o_KkJ0onob>83om:ma@CofLo>00?ofOGQomW>
cooIc/l00_l09:h3ofUM/P;oV7^a0_nDLj/5ojN0Z@Co/XZ/0_o:Wjd3oljY]0;on>2^00?oT8k>oi><
bOnCS<T00_nCS<T4oi>9aPCoSh[:0on7V=d2oj?gh7;ooooo001^ooooo`04och00?nYe?KoZMCfojWD
mP;o_kkH00?o_KkJoko8h_nob>800onob>800ooB_LGofLo>omW?cP02omW?cP?ofOGQ00?ofLk?omcQ
fOl09:h00omYGK84oiAcZ`GoYh2Y1?nbRZ`2olZO[@;ocZVd0_ohh:h2oi2>cPCoThc91?nCRLH5ohn:
bP03ohNHgOoooooooooo07?ooooo001`ooooo`?oZMCf00?o_kkHok_Jkonob>800onob>82oiC[m`?o
fLo>0ooImN43oeS<Z004o`0T[_mYGK;oJEfbofUM/PCoU7>[1OnWP:T4ok::[0?obYn]00?ocZVdooSP
[_ohh:h00on@S/h4oi><b@CoThW60_n?R/X2oikXngKooooo001eooooo`03ok_Jkonob>;oU>_g00Co
U>_g00?ofLo>omWehOoImN401Oooool01?o>KP3oJEfbofUM/_mYGK84oiAcZ`GoYh2Y0onbRZ`4olZO
[@03oljY]?ohh:kon>2^00;oBk7i0_ljYOD2oe:dn`03oi><bOnCRLKoThW600CoOLko00?oW^Skoooo
ooooool0MOooool008Gooooo00Co02B^ofUM/_mYGK;oJEfb1?nDLj/4ojN0Z@?o/XZ/1?o:Wjd2ooWH
Y`Kooooo1?mB]?/2ogg>og[ooooo0025ooooo`04o`0T[_mYGK;oJEfbofUM/PCoU7>[1OnWP:T00onb
RZcobYn]olZO[@03olZO[@;onMRWQ_ooool008Gooooo00CocVh0ofUM/_mYGK;oJEfb1?nDLj/5ojN0
Z@03ok::[?o:WjgobYn]00;obYn]0_oif:N7ooooo`00Q_ooool3ofUM/PCoU7>[1OnWP:T00onbRZco
bYn]olZO[@02olZO[@;onMRWQoooool008Kooooo00?o01RNofUM/_mYGK801?nDLj/5ojN0Z@GobYn]
0_oif:N7ooooo`00Q_ooool00oo>KP3oJEfbofUM/P04oiAcZ`GoYh2Y1?o:Wjd2ooWHYhSooooo0027
ooooo`03o`0HW_mYGK;oU7>[00?oU7>[1?nWP:T2okZB[@?obYn]0_oif:N8ooooo`00Qoooool2o`0H
WP03ofUM/_nDLj_oU7>[00;oU7>[0onWP:T2okZB[@?obYn]0_oif:N8ooooo`00Qoooool2o`0HWP03
ofUM/_nDLj_oU7>[00;oU7>[0_nWP:T3okZB[@;obYn]0_oif:N9ooooo`00R?ooool2o`0HWPCoU7>[
00?oYh2YokZB[OnjTZd00_njTZd2olZO[@;onMRWROooool008Sooooo0_l069h3ohmg/`03oiAcZonW
P:Wo^Y:]00Co^Y:]00?obYn]ooWHYooif:L0ROooool008Sooooo0_l069h4ohmg/`Ko^Y:]0_oif:N:
ooooo`00ROooool2o`0HWP?oSgNc1_njTZd2ooGQ]h[ooooo0029ooooo`;o01RN1?n?Mk<5okZB[@;o
mN6gR_ooool008[ooooo00?o01RNohmg/on?Mk<00_n?Mk<4okZB[@;omN6gRoooool008[ooooo00?o
01RNohmg/on?Mk<00_n?Mk<4okZB[@;omN6gRoooool008[ooooo00?o01RNohmg/on?Mk<00_n?Mk<3
okZB[@;omN6gS?ooool008_ooooo00Co01RNohmg/on?Mk?oSgNc0onjTZd2ooGQ]hcooooo002;oooo
o`03o`0HW_n?Mk?oSgNc00;oSgNc0_njTZd2ooGQ]hcooooo002<ooooo`CoSgNc00?o^Y:]ooGQ]ooe
hKL0SOooool008kooooo00?o08_5ohmg/onjTZd00_oehKN=ooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["All generations animated", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(metaESPlots = \((subPopulationPlot[#1, PointsHeight \[Rule] 1, 
                ColorFunction \[Rule] GrayLevel] &)\) /@ 
          Transpose[metaES2];\)\)], "Input",
  AspectRatioFixed->True,
  CellTags->"Evolution animation"],

Cell[" ", "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox[\(\(\ \)\(Settings\)\),
          ButtonData:>"Evolution loop",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  " \t",
  Cell[BoxData[
      FormBox[
        ButtonBox[\(\(\ \)\(\(\[LeftArrow]\)\(Previous\)\)\(\ \)\),
          ButtonData:>{"ES-Climbing-03-1.nb", "Evolution animation"},
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  "\t   ",
  Cell[BoxData[
      FormBox[
        ButtonBox[\(\(\ \)\(\(Next\)\(\ \)\(\[Rule]\)\)\(\ \)\),
          ButtonData:>{"ES-Climbing-03-3.nb", "Evolution animation"},
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Text",
  ShowCellBracket->True,
  TextAlignment->Center],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.5 g
.03 w
.60105 .49653 Mdot
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.03 w
.45689 .48248 Mdot
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.03 w
.5797 .48582 Mdot
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.5 g
.03 w
.61117 .46779 Mdot
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.03 w
.55527 .43792 Mdot
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.03 w
.62538 .44957 Mdot
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.5 g
.03 w
.60413 .44737 Mdot
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.03 w
.53027 .42923 Mdot
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.5 g
.03 w
.55029 .42049 Mdot
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.5 g
.03 w
.69132 .48028 Mdot
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
1 g
.03 w
.42183 .37253 Mdot
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
1 g
.03 w
.39919 .3833 Mdot
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
1 g
.03 w
.32617 .33469 Mdot
P
p
1 g
.03 w
.44696 .33302 Mdot
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
1 g
.03 w
.34773 .35021 Mdot
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1000`40O003h00Oog=iY7=i003oLgVT
LgT00?mcNJAcN@00og=i4W=i1@000g=i0P00R7=i003oLgTCLgT01000LgUcN@000W=i00@007=iLgT0
08McN@00og=i57=i00<007=iLgT00W=i00@007=iLgT008McN@00og=i5G=i00D007=iLgUcN@00009c
N@03001cNG=i08EcN@00og=i4W=i00D007=iLgUcN@00009cN@04001cNG=i0027LgT00?mcNA9cN@05
001cNG=iLgT00002LgT01000LgUcN@00Qg=i003oLgTCLgT30004LgT20028LgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNBicN@D000=cN@8006acN@00og=i7g=i0P003W=i00@007=iLgT0009cN@04
001cNG=i001[LgT00?mcNAacN@<00003LgT007=i00IcN@D000=cN@03001cNG=i009cN@04001cNG=i
001[LgT00?mcNAUcN@<000EcN@03001cNG=i00ecN@05001cNG=iLgT00002LgT00`00LgUcN@1YLgT0
0?mcNAIcN@@000QcN@03001cNG=i00UcN@05001cNG=iLgT00002LgT01000LgUcN@00Jg=i003oLgTC
LgT30003LgT00`00LgUcN@07LgT00`00LgUcN@08LgT01@00LgUcNG=i00000W=i00@007=iLgT006]c
N@00og=i47=i0`001W=i00<007=iLgT01W=i0P002g=i0`0017=i0P00K7=i003oLgT=LgT3000ALgT0
1000LgUcN@00Og=i003oLgT:LgT3000HLgT00`00LgUcN@1lLgT00?mcN@McN@@001YcN@03001cNG=i
07acN@00TG=i0P0000=cN@000000KG=i0`000g=i00<007=iLgT06G=i00<007=iLgT0Ng=i002BLgT0
0`00LgT0001[LgT3000SLgT00`00LgUcN@1jLgT009=cN@03001cNG=i06McN@<001YcN@03DcicNG=i
00YcN@03001cNG=i07UcN@00TW=i00<007=i0000IG=i0`006W=i1E<n2g=i00<007=iLgT0NG=i002A
LgT200000g=i0000000hLgT30004LgT2000PLgT300000g=i001cN@0HLgT8Dch;LgT00`00LgUcN@1h
LgT00<mcN@03001cNG=i009cN@04001cNG=i000LLgT30004LgT00`00LgUcN@0CLgT3B_h9Dch:LgT0
0`00LgT0001iLgT00<mcN@03001cNG=i009cN@04001cNG=i000JLgT2000HLgT00djlB_i:oP06B_h9
Dch<LgT00`00LgUcN@1fLgT00<mcN@03001cNG=i009cN@04001cNG=i000GLgT3000GLgT5C[`8B_h6
Dch2D]`<LgT00`00LgUcN@1fLgT00<mcN@03001cNG=i009cN@04001cNG=i000DLgT3000GLgT8C[`9
B_h2Dch6D]`<LgT00`00LgUcN@1eLgT00<icN@8000AcN@04001cNG=i000ALgT30002LgT00`00LgUc
N@0CLgT00eJjC[a>_008C[`7B_h00djKD]aBg007D]`<LgT00`00LgUcN@1dLgT00<mcN@03001cNG=i
00=cN@8000mcN@<001UcN@AF^PU>_0A:oPE>V`UBg0]cN@03001cNG=i07AcN@00hg=i0`006g=i1UJj
2Djl00=:oTjKCY/01TjK2E;L2g=i00<007=iLgT0Lg=i003PLgT3000LLgT8E[X8C[`00eJICY]>V`07
CY/8D]`00e:kLgUcN@0:LgT00`00LgUcN@1bLgT00=ecN@@001acN@03FYUF^UJj00QF^PA>_0EFV@U>
V`ABg0EB^`]cN@8007=cN@00fW=i0`000g=i00<007=iLgT06G=i0eZI2UJj00=>_5JIEYT01EJI2TjK
00=Bg5:kD[/01E:k2W=i00<007=i0000Lg=i003GLgT3000PLgT5FYT9E[X00eZHEYUFV@07EYT8CY/0
0eJJD[]B^`07D[/<LgT00`00LgUcN@1`LgT00=AcN@<0029cN@MJV@MF^P=JV0QFV@I>V`AFVPQB^`ec
N@03001cNG=i06mcN@00dG=i0`0097=i25ZI1UJj15ZH25JI14jK1UJJ25:k3W=i00<007=iLgT0KW=i
003>LgT30002LgT00`00LgUcN@0PLgT00ejHFYUJV@08FYT4E[X5FYP9EYT00djKEYYFVP06EYX9D[/=
LgT00`00LgUcN@1^LgT00<]cN@<000EcN@03001cNG=i01mcN@=NV0UJV@=F^PMJV0MFV@03FYUFVUJJ
00QFVPMB^`03E[YcNG=i00acN@03001cNG=i06ecN@00b7=i0`0027=i00<007=iLgT07W=i15jH2UZI
00=F^UZHFYP01UZH1UJI0eZI2EJJ1E:k15Jj3W=i00<007=iLgT0K7=i0036LgT2000[LgT5GYP:FYT9
FYP4EYT5FYT9EYX4D[/5E[X>LgT2001]LgT00<=cN@@002]cN@MNV0QJV@9NV0UJV09FV@MJV@UFVP03
D[]F^UJj00IF^PacN@03001cN@0006ecN@00`7=i0`000g=i00<007=iLgT0:7=i25jH1eZI0ejH2EZH
00=FVEZIFYT01UZI25JJ00=J^UJjE[X01eJj3g=i00<007=iLgT0JW=i002mLgT3000_LgT00eZIGYQN
V008GYP5FYT4GYP9FYP:FYT5EYX4F[X9E[X?LgT00`00LgUcN@1YLgT00;YcN@<0035cN@=JV@UNV0AJ
V@INV0QJV003G[QJVEZI00MJV@AFVPEJ^PUF^PmcN@03001cNG=i06UcN@00TW=i0P008g=i0`00<W=i
1EZI2EjH0eZI1ejH1eZH0Ujh2UZI00=FVUZjF[X01UZj2EJj3g=i00<007=iLgT0J7=i002ALgT01000
LgUcN@007g=i0`000W=i00<007=iLgT0;g=i1eZI2EjH00=JVEjHGYP01ejH1EZH15jh25ZI00=RfUZj
F[X01eZj25Jj00=Jo7=iLgT03W=i00<007=iLgT0Ig=i002ALgT01000LgUcN@0077=i0`00=W=i25ZI
4ejH15ZH1Ejh1eZI0f;J25Zj1EJj1E[l47=i00<007=iLgT0IW=i002ALgT01000LgUcN@006G=i0`00
=g=i00=BVUZIFYT01eZI4ejH0eZH1Ujh1UZI16;J2EZj00=F^U[lF_`01U[l47=i0P00Ig=i002ALgT0
1000LgUcN@005W=i0`00=g=i1E:J2EZI4ejH00=JV5jhG[P01Ujh15ZI1F;J25Zj00=O75[lF_`025[l
3W=i00<007=i0000Ig=i002ALgT01000LgUcN@004g=i0`0000=cN@00LgT0=G=i1e:J2EZI4UjH00=R
fEjhG[P01ejh0eZI1f;J1UZj0elL2E[l4G=i00<007=iLgT0I7=i002BLgT2000ALgT30004LgT00`00
LgUcN@0bLgT:DYX9FYT@GYP3H]T9G[P00eZIH]YRfP06H]X4F[X6Ga`9F_`@LgT00`00LgUcN@0=LgT3
0004LgT2001>LgT00:9cN@<003YcN@aBVPQJV@03F[YNV5jH00eNV0ARf@UN^0URfP=J^PMO70QJo003
FcecNG=i00mcN@03001cNG=i00ecN@03001cNG=i009cN@04001cNG=i001=LgT009mcN@<003]cN@iB
VPMJV@=J^PeNV0ERf@QN^09W6PURfP03F[YO75lL00MO70AJo0EK?A5cN@03001cNG=i00AcN@D000=c
N@03001cNG=i009cN@04001cNG=i001=LgT009acN@@003]cNA5BVPAJV@EJ^PaNV0MRf@IN^0=W6PQR
fP03Ic]O75lL00UO7003F_aK?E/m00IK?A5cN@03001cNG=i00]cN@03001cNG=i009cN@04001cNG=i
001=LgT009YcN@8000=cN@03001cNG=i03IcNAABVP=JV@IJ^P]NV0QRf@EN^0EW6PIRfP=W>`UO7003
GeeK?E/m00MK?A5cN@03001cNG=i00]cN@03001cNG=i009cN@04001cNG=i001=LgT009McN@<003ac
NAMBVP03FYUJ^UZj00IJ^PQNV003G_YRfF;I00MRf@AN^0IW6PARfPIW>`IO70AOG@UK?A1cN@8000]c
N@8000AcN@04001cNG=i001=LgT009AcN@<003ecN@03F[YBVU:J01ABVP9B^`UJ^PMNV0=NnPURf@9N
^0MW6P=RfPQW>`AO70IOG@MK?@03EcicNG=i00ecN@04001cNG=i000;LgT00`00LgUcN@03LgT2001>
LgT0095cN@<003icN@AJ^Q9BVPIB^`UJ^PENV0ANnPURf@03G[QW6VLJ00MW6P03H]YW>fLk00QW>`03
GaaOGEmM00IOG@AK?@EG?Q9cN@03001cNG=i05icN@00SW=i0`000W=i00<007=iLgT0>g=i1EZj3U:J
0TjK25:k2EZj15jH1Ekj26;I00=W>fLJIaX026LJ2VLk00=SOEmMGed025mM00=K?ELnEch01ULn4G=i
00<007=iLgT0GW=i002;LgT30005LgT00`00LgUcN@0iLgT7F[X;DYX6CY/8D[/8F[X3GYP7G_X6H]T3
Ic/8IaX2Ig`8Ic/3Hgd8Ged00e/mEciG?P08EchALgT00`00LgUcN@1MLgT008QcN@<0049cN@YJ^PMB
VP03E[Y>VdjK00I>V`QB^`UJ^P03GYQNnUkj00INnPERf@EW>`IW6PAWO0EW>`ISO@AOG@EK?@QG?P03
E_acNG=i011cN@03001cNG=i05acN@00QG=i0`00A7=i2eZj1E:J15Jj24jK25:k1eZj00=Fo5kjG_X0
1ekj16;I1VLk1FLJ1VMl0fLk26=m00=OGE/mFcd01U/m15Ln1EKl4G=i00<007=iLgT0G7=i0022LgT3
00000g=i001cN@12LgT=F[X4DYX5E[X9CY/7D[/4F[X5E_`9G_X2H]T8Ic/3IaX8Ig`00fLkHgeSO@06
Hgd00ellFceK?@08Fcd00eLnE_aFo006E_`ALgT00`00LgUcN@1KLgT007mcN@<004McN@mJ^P03DYYF
^UJj00IF^PQ>V`QB^`03F[YFo5Kl00EFo0UNnP03H]UW>fLk00QW>`03IaYWO6Ml00IWO0USO@=O?0QK
?@03F_]Fo5Kl00MFo15cN@8005acN@00EW=i0`0017=i0P007G=i0`00BG=i45Zj2EJj2DjK15:k0dkn
2EKl1ekj0U]n2FLk00=SWVMlIg`01VMl26=m1Ull1E/m15[k2EKl4W=i00<007=iLgT0FG=i001GLgT0
0`00LgUcN@02LgT01000LgUcN@006G=i0`00BW=i00=JfeZjF[X045Zj2EJj1djK00=>oDknC_h01Tkn
25Kl15kj1U]n1VLk16>N1FMl2F=m1ell15/m1U[k1eKl00=Ffg=iLgT047=i00<007=iLgT0FG=i001?
LgT50003LgT00`00LgUcN@02LgT01000LgUcN@005W=i0`0000=cN@00LgT0B7=i15[K4EZj2EJj14jK
1Dkm24kn25Kl00=NnU]nFgh01e]n16Lk1V>N0fMl2F=m2Ell00=K?E[kF_/01U[k15Kl1EKK4W=i00<0
07=iLgT0F7=i001GLgT00`00LgUcN@02LgT01000LgUcN@004g=i0`0017=i00<007=iLgT0AW=i1E[K
4UZj2EJj00=>VdkmC_d01Tkm1dkn1UKl0dMO2U]n00=W>f>NHih01f>N00=WO6=mHgd01V=m00=O75ll
Gc`01ell00=NfU[kF_/025[k00=Fo5KKE]/01EKK4g=i00<007=iLgT0Eg=i001GLgT00`00LgUcN@02
LgT01000LgUcN@004G=i0P00CW=i25[K4UZj1eJj00=JfdkmC_d01dkm24kn0UKl1dMO25]n0TMo26>N
0U]n1V=m15lL1ell0ekJ25[k00=JfUKKE]/01eKK4g=i00<007=iLgT0EW=i001FLgT20004LgT01000
LgUcN@003W=i0`00CW=i00=BoE[KF]/025[K4EZj15Jj1E[K2Dkm14kn1Clo24MO15]n1TMo16>N1U]n
16=m1UlL15ll1EkJ1e[k0e[J25KK4g=i00<007=iLgT0EW=i001GLgT00`00LgUcN@03LgT2000<LgT3
00000g=i001cN@1;LgT5D_d9F]/BF[X00eJjF]]Jf`06F]/7C_d3Dch9?cl7Ael00e]nAgm7O`07Agl0
0f>NFgiKOP07Fgh00f=mGaaO7006Ga`3Gc`7G]X4F_/5F]X9E]/CLgT00`00LgUcN@1ELgT006QcN@<0
00=cN@03001cNG=i04IcN@=6oPQBo@UJfa1J^P03G]YJfe[K00QJf`A>o@IC?PHo?`=7?`Pg?`I7O`=;
7`QKOP03E]]O75lL00QO7003GcaNfUkJ00INfP=Jn`MJfPMFf`03F[YcNG=i011cN@03001cN@0005Ic
N@00IG=i0`00B7=i0d;N24Kn1e;m25[K00=B^UZjF[X03EZj0ekJ2U[K00=>oE<nDch01e<n0Slo1dLo
23Lo0TMo1d/O15]n1EKK25lL00=N^EkJG]X025kJ00=Jne[JF]X01U[J1EKK15Zj4g=i00<007=iLgT0
E7=i001RLgT30016LgT00dkL@]i2gP06@]h8A_h7D_d4F]/5D[X<F[X6G]X8F]/2Gc`8Dch2Fcd9Acl4
=cl4A]h9Bal00e]nE]]Ff`06E]/5Ga`4G[T8G]X00ekIF]YJfP07F]X4E]/5F[XDLgT00`00LgUcN@1C
LgT005mcN@<00003LgT007=i04=cN@E>g0Q2gPM6oPQBo@03F]]B^U:j00EB^P]J^PMNfPIJf`EO?0AC
?PIK?@I7?`=Bg0Q6gPI;7`9>V`UFf`AO70IN^@INfP=Nf@UJfP03E]]J^UZj00IJ^QAcN@03001cNG=i
059cN@00G7=i0`0017=i00<007=iLgT0?g=i00=F^TkLC]`01TkL24;N1dKn15;m0dZK2E:j2EZj2EkJ
15[K1ell00=C?U/mFcd01e/m0TLo1e;L24KN0T/O1TjK2EKK00=O75jiG[T01Uji1EkJ15kI25[J00=N
fUZjF[X025Zj57=i00<007=iLgT0DG=i001ILgT30017LgT4E[X8C]`8@]h3A_h3@U/8BY/8D[X7F[X0
0e[JG]YNfP09G]X00e[KGcaO?006Gc`00f<KFceK?@07Fcd00ekJD]aBg008D]`6A]h00dijCY]>V`07
CY/7E]/00eJIG[UN^@08G[T3G]X6G]T6F]X3G]X9F[XDLgT00`00LgUcN@1ALgT005IcN@<004UcN@IF
^PQ>g0A2gP=6FPM2F`M:V`UB^PEJ^P=JfPUNfP03Ha]O?5ll00IO?0=S6`MK?@=NfPYBg096gPE>NPQ>
V`IFf`=FV@YN^@03G]YNfEkI00INf@AJfPANfPYJ^QAcN@03001cNG=i02IcN@<002McN@00Dg=i0`00
00=cN@00LgT0Ag=i25Jj1dkL00=BNDIJAUX01TIJ1T9K24ZK25:j0eZj1U[J1ekJ0f<K1Ull1F<K1E/m
1EkJ25;L00=FNDijCWX01Dij2DjK0eKK1EJI2Uji2EkI0e[J1UkJ25Zj00=Jng=iLgT04G=i0`00:7=i
00<007=iLgT09W=i001@LgT30004LgT00`00LgUcN@14LgT00ejiE[YF^P08E[X4C]`4DWT7AUX7@U/8
BY/8D[X00eZjF]YJfP05F]X5G]X6Ha/4Gc`7Ha/3Fcd6G]X6D]`4EWT7CWX9CY/00eKKEYUFV@05EYT:
G[T9G]T00e[JG]YNfP06G]X5F[X4F_/ELgT00`00LgUcN@0VLgT00`00LgUcN@0ULgT004ecN@<000Mc
N@03001cNG=i04=cN@=N^@YF^P03C]aBNE9i00ABN@Q6FPM2F`M:V`IB^P9BV`UJfP=NfPMS6`=O?0US
6`03FceNfUkJ00INfPABg0EFN@Q>NPM>V`03DWUFVEJI00IFV@YN^@QNf@03H_UNfUkJ00MNfPAJ^PEJ
naEcN@03001cNG=i02IcN@03001cNG=i02EcN@00BW=i0`00Cg=i1Eji25Jj00=JN59iDWT01U9i24IJ
1T9K24ZK0U:j1U:K2E[J00=NfV<KHa/01f<K00=O?6<KHa/01f<K00=RfEkJG]X025kJ00=Bg5IiEWT0
1EIi24ij14jK1E9i25JI2Eji1ekI0f;i2EkJ00=J^U[kF_/01U[k5G=i00<007=iLgT097=i00<007=i
00009W=i0017LgT30002LgT00`00LgUcN@1<LgT6G[T6E[X4FWP7DWT8AUX7@U/4BY/3AW/8DY/8F]X0
0ekkHa]S6`0AHa/3H]T8G]X00ejHEWUFN@07EWT8CWX00djKDWUBN@05DWT8EYT:G[T5G]T4H_T8G]X0
0f<KF_]Jn`07F_/FLgT00`00LgUcN@0SLgT00`00LgT0000VLgT001icN@D000=cN@8001ecN@8005=c
N@QN^@AF^PEJN0QBN@Q6FP=2F`=6>PQ6N`QBV`IJfP=Nn`QS6`9W6PMS6`ARf@MNfP=NV0QFN@M>NPUB
N@UFV@UN^@ANf@IRn@INfP=S6`UJnaIcN@03001cNG=i025cN@800003LgT0000002EcN@007g=i00@0
07=iLgT0009cN@04001cNG=i000ILgT3001CLgT00ekIG[UN^@08G[T00eJjFWQJN006FWP7DWT6AUX2
CST7ASX7AW/8DY/4F]X6G_/6Ha/4IaX5Ha/6H]T5G]X4GYP8EWT4CWX=DWT7EYT00eZiG[UN^@07G[T3
G]T7H_T4G]X6Ha/7F_/00eLnLgUcN@0DLgT00`00LgUcN@1;LgT001QcN@D000=cN@03001cNG=i009c
N@04001cNG=i000FLgT3001ELgT3G]T9G[T9FWP8DWT2AUX6CST6ASX8AW/7DY/3F]X7G_/5Ha/6IaX3
Ha/7H]T4G]X5GYP9EWT00dijDWUBN@0=DWT6EYT3F[T9G[T00ekIH_URn@06H_T3G]X7Ha/4F_/5EchD
LgT3001<LgT0025cN@05001cNG=iLgT00002LgT00`00LgUcN@0ALgT300000g=i001cN@1CLgT5G]T8
G[T2GYP8FWP7DWT00e9HCSU>>@06CST7ASX7AW/8DY/00e[JG_]Nn`07G_/3Ha/8IaX00f<KH]URf@06
H]T3G]X7GYP7EWT00eYhDWUBN@0>DWT4EYT5F[T8G[T00f;jH_URn@08H_T00ekJHa]S6`07Ha/00e[k
EciG?P06EchFLgT00`00LgUcN@08LgT2000oLgT001icN@05001cNG=iLgT00002LgT01000LgUcN@00
47=i0`00F7=i1ekI1Uji0ejH2EYh1E9i0e9H1dhi1dHj24Ik1U:K00=Bo5kkG_/02Ekk00=S6fLJIaX0
1VLJ00=RnV;IH]T026;I00=NfUjHGYP01UjH1UIi0eYh459i0UJI1UZi1eji0f;j26;i00=WFf<KHa/0
1f<K00=OOULnEch01eLn5W=i00<007=iLgT01g=i00@007=iLgT003icN@007W=i00D007=iLgUcN@00
009cN@04001cNG=i000<LgT4001JLgT9G]T4G[T4GYP9FWP3DWT5DUP8CST7ASX7AW/4DY/4D_`9G_/0
0f<lIaYW6P06IaX3H_X8H]T:GYP4EWT5FWP@DWT00eJIF[UJ^@06F[T5G[T4H_X7H_T3Ie/6Ha/4Ggh9
EchFLgT00`00LgUcN@06LgT01000LgUcN@00?W=i000OLgT30004LgT2000;LgT3001KLgT00ekJG]UN
f@08G]T3G[T6GYP9FWP00e9iDUQBF004DUP8CST7ASX8AW/00e:KD_aBo005D_`6G_/4Hc`6IaX4H_X7
H]T<GYP2EWT6FWP?DWT00eJIF[UJ^@07F[T4G[T6H_X4H_T6Ie/4Ha/6Ggh6Ech2BelGLgT00`00LgUc
N@05LgT01000LgUcN@00?W=i000`LgT30002LgT00`00LgUcN@1HLgT3G]X:G]T00ejiGYQNV005GYP9
FWP8DUP7CST8ASX4AW/3B[`9D_`4G_/6Hc`4IaX6H_X5H]T=GYP00eIiFWQJN006FWP;DWT5EYT8F[T3
G[T7H_X3H_T8Ie/00f<KGgiOOP07Ggh2Ech6BelGLgT00`00LgUcN@04LgT01000LgUcN@00?W=i000]
LgT3001OLgT4G]X9G]T00ekJGYQNV007GYP8FWP8DUP8CST5ASX2CY/8B[`9D_`00ekkHcaS?006Hc`3
IaX7H_X4H]T>GYP9FWP9DWT7EYT9F[T00ejiH_YRnP07H_X00f;iIe]WF`06Ie/2Iid8Ggh2Fih7BelG
LgT00`00LgUcN@04LgT01000LgUcN@00?W=i000ZLgT3001QLgT6G]X7G]T3G]X8GYP9FWP8DUP7CST2
ASX6CY/8B[`7D_`00eLnHcaS?008Hc`00fLJH_YRnP06H_X3H]T@GYP9FWP6DWT00eJjEYUFV@06EYT8
F[T00ekkH_YRnP07H_X00fMlIe]WF`06Ie/4Iid4Ggh6Fih7BelFLgT20006LgT2000oLgT002McN@@0
069cN@MNfPINf@ANfPQNV0UJN0QBF0I>>@03EYU>VdjK00M>V`M:_0ABo0EG?PQS?003GaaRnV;j00QR
nP03H]UNV5jH00mNV0UJN0EBN@=F^PQFV@IJ^@=Nn`MRnP=WO0IWF`IWW@03GgiKWU^N00MKWP=;G`Do
?a=cN@04001cNG=i0016LgT002AcN@<000=cN@03001cNG=i05icN@03E]aNfUkJ00MNfPANf@INfPQN
V0QJN0QBF0A>>@AFV@Q>V`Q:_003D_aG?ULn00IG?PIS?0=O70QRnP03G[UNV5jH011NV0UJN0=BN@EF
^PQFV@AJ^@ENn`IRnPEWO0AWF`IWW@9WO0QKWP9K?@Po?aIcN@03001cNG=i04=cN@008G=i0`00I7=i
1EKL25kJ0ekI1ekJ1ejH00=JVEYhFWP01eYh259H00=>>EJIEYT015JI2DjK1TZl0Tln2ELn0f<l1UlL
1V;j0eji4UjH2EYh00=BNEJjE[X01EJj1eJI0eZi1ekk16;j1VMl0fMK1VNM16Ml15^N1U/m13lo1D[n
57=i00<007=iLgT0@g=i000NLgT30013LgT3BUX6@SX4>S/ELgT8E]`8G]X00ekIG]YNfP06G]X6GYP3
FYT8FWP7DUP00eZHEYUFV@06EYT9CY/2B[`6Cch9Ech00f<lGaaO7005Ga`5H_X4G[TBGYP8FWP00ekJ
E[YF^P06E[X8EYT00eZiG_]Nn`06G_/3H_X8Ig`00fMKIieWW@03Iid7Ig`00e^NFceK?@05Fcd00ekj
B_i:oP08B_hDLgT00`00LgUcN@12LgT001]cN@<00003LgT007=i03mcN@03CWY:FTYJ00E:FPI2>PDj
>`Hf?0@jO@EcN@=6_@UFg0MNfP03GaaNfUkJ00QNfPANV0AJV@QJN0IBF0=JV0QFV@M>V`03Fae??Tln
00M??PIG?P9??`UO70=RnPIN^@QNV003G[QNV5jH00MNV0IJN0=NfPQF^PIFV@03FaaNnekk00QNn`03
H_YWO6Ml00IWO0IWW@MWO003HaYK?E/m00EK?@=NnPQ:oP03E]]cNG=i01=cN@03001cNG=i045cN@00
6W=i00<007=iLgT00W=i00<007=iLgT0>g=i1Dij1TYJ1T8j1SXk1SHl1CYm1dJm2EKL15kJ15lL2EkJ
0ejH1EZI25Yh159H1EZH25JI14jK1E/M2Dln0ULn1Tlo2ElL00=RnUjiG[T01Eji1ejH0Ujh2EjH15Yh
1EkJ25Jj15JI15/L25kk0Umm1fMl1VNM1fMl0f<J1E/m1Ekj14[n1EKK57=i00<007=iLgT0@G=i001J
LgT8CWX7BUX6@SX6>S/6=S`5>Wd7A[d9E]`00ekJGaaO7005Ga`9G]X00ejHFYUJV@05FYT8FWP2DUP7
FYP8EYT00djKFaeK7@06Fad6Cch4Cel7Ccl6Ga`2D[`8G[T6GYP4G[P8GYP3FWP7G]X8E[X00eJIFaaK
7005Fa`6G_/4Ggd5Ig`5Iid00f=LIgaWO005Ig`5HaX3Fcd7G_X00d[nE]]Ff`06E]/BLgT30012LgT0
05McN@a>NPI:FPM2>PDj>`Hf?0HjO@M6_@IFg09??`QO70QNfP03F_aJVEZI00IJV@QJN003DUQJV5ZH
00IJV0MFV@9S6`UK7@9??PQ?G`M??`9O70IB_0QN^@ANV0EN^0UNV003FWQNfUkJ00INfPMF^P03FeiK
75/L00MK70=Nn`MOO@=WO0EWW@=SG0EWO0MS6P03FceNnUkj00INnPYFfaAcN@03001cNG=i03mcN@00
E7=i3dij1dYJ1T8j1SXk1SHl1SYm1dJm0UKL1Tlo25lL15kJ1E[l1eZI1eYh00=JVEZHFYP01eZH1UJI
16<K1e/M0emn2DmO0dlo0d:n25:l25ji0ejH1Ujh25jH00=RnUkJG]X01ekJ15Jj1E]N2E/L00=Nnemm
Ggd01emm00=WO6NMIid00fNM1F=L0fMl26<J2Ekj00=R^5KKE]/01UKK00=N^G=iLgT04g=i00<007=i
LgT0?W=i001ALgTBCWX7BUX7@SX6>S/6=S`6>Wd3A[d5?_l7Ccl8Ga`00ekJF_aJo005F_`8FYT5FWP3
FYT9FYP4EYT6Ha/4Fad7Ggh4Cel3B_h7@[h7D[`9G[T00ejHG[QN^006G[P6GYP3H_X9G]X00eJjFeiK
GP06Feh7Fa`2Cil8Ggd3Fih3Iid7He`00fMlHaYS6P06HaX2H]P7G_X2H[P7E]/3G[TDLgT00`00LgUc
N@0nLgT004ecN@9:NQE>NPM:FP=2>P=5m`I660I2>PPnW@Pno`I??`IO7003BcmJo5[l00IJo0QJV@AJ
N0AJV@UJV0=FV@QS6`03FaeOOUmn00IOOP9O?@M:oPM2_PMB_0MN^@03E[YN^5jh00MN^0ENV0ARnPQN
fP03HiiKGU]N00MKGPAK70I?W`AOO@MKWP03IieSG6=L00ISG0QS6P=Rf0INnPAR^0AFf`EN^AEcN@03
001cNG=i03ecN@00Ag=i0dIk1TYj54ij1TYJ00=:5dGgAOL01DGg1THH1T8j23jM23ko1Tlo0UlL1D/o
25[l1eZI0eYh1UZI2EZH00=FVF<KHa/01V<K0f]l1Umn15lm1d[n1T:n1e:l1Eji15Jj25jh15jH1V;j
1UkJ0f>N2E]N00=K74nOCil01dnO00=OOE^NFih01U^N00=Jo6=LHe`01V=L0V;I1V<J1F;H15kj1F:h
0eKK1eji5G=i00<007=iLgT0?7=i0011LgT3@Y`7AW/5BWXECWX2BUX5BQL6AOL6AQP7@SX8?Yd4?_l5
@al6=cl6Bcl7F_`8FYT00eYhFYUJV@05FYT8FYP00f<JHa]S6`06Ha/5Jg`3Ggh7Gcd6B_h7@[h6D[`4
G[T5E[X9G[P2GYP7H_X4G]X6Hih6Feh4@ih6Cil3Ael6Fih4F_`6He`4H]T4HaX6H]P3G_X7H[P00eKK
G[UN^@06G[TELgT2000mLgT003acN@96oPM2W0I6N`I:NQ5>NPY:5`I5m`M660M2>PHnW@9>_0U37`Hg
?`E;?`MJo0IJV@9B^`QJV@MJV0=S6PIS6`M[O003GgiO?Elm00MO?@I:oPM2_PIB_003G[UF^UJj00IF
^PQN^003GYQRnV;j00IRnP=NfPQSWP9KGPQ3WP9?W`M7G`AKWPIJo0ASG0ERf@=S6PQRf003G_YR^6:h
00IR^0YN^A=cN@03001cN@0003ecN@00>7=i0e=o14Kn1T:L1dIk1DYj3Dij3TXG1dGg1THH248j0SjM
1Tjl2D<O1SLo1D/o1e[l0UZI1U:k25ZI15ZH1V<J16<K1f]l00=WFelmGcd01elm00=F^TIkAW/014Ik
1cYL1TIl2EJj1ejh00=S6f;jH_X026;j00=NfV>NHih01V>N14^m14>N1Clo24MO00=KWU[lF_`01U[l
0f=L1f;I00=S6V;HH]P01f;H2F:h00=Vf5jiG[T01eji5W=i00<007=iLgT0>W=i000eLgT7Dgl4A_h6
@Y`6AW/6BWX9CWXBBQL6AOL7AQP6@SX00e9iC[a>_007C[`6@al4D_d6<]l28Yh2Bcl3F_`3?]h8D[/8
FYT3FYP7HaX3Ha/7Jg`3Ie/6Gcd4E[X6AW/7>U`6AW`8E[X6G[P3Ha/8H_X3Imd5Hih5Bkd3Dgl8?cl4
Ael3B[`:F_`00f=LH]URf@06H]T:H]P00fKHH[QR^005H[P2I]P8G[T2H]PFLgT00`00LgUcN@0iLgT0
039cN@=K_`QCO`A6oPI2W0I6N`E:NPI>NP03BQQ:5dXG019:5`I5m`M660A2>PABN@U>_0937`QBo@Hb
g`@RWPHngPMB^`UJV@03FYQS6V<J00MS6P03Ha][O6]l00E[O0EWF`AO?@EF^PM6N`HjG0I6O0UF^PAN
^0ES6`IRnPIWg@03Hii;_D^m009;_@MCO`@o?`=:V`Q:_0QJo003FYURfF;I00MRf@03H[QRf6;H00IR
f09Vf0IR^0=Vf0MN^@=Rf1IcN@03001cNG=i03UcN@00<7=i25^o0e=o0T:L13XJ00=6oT:L@Y`00d:L
1TIk1TYj0Tij1DXH4dXG1dGg1dHH00=2>U9iDWT01E9i1djl0UkJ2U;m1S;O12:N1CkN25:k1eZI00=K
76<JHaX01f<J0f^L1F]l1fMK00=O?EJjE[X01UJj1TIk1cYL1TIl25Jj0ejh1V<K1F;j1VOM0e_l0V=m
1e=o00=FVTZKBY/01TZK24Zl1E[l15ZI1f;I0V:h1f;H16KH16:h1FKH1Eji16;H5g=i00<007=iLgT0
>7=i000^LgT9Fkl00e<n@Ya2W004@Y`4>QX4?OP2@Y`6AW/3BWX2AQP7BQPDBQL6AOL6AQP00e9HDWUB
N@06DWT6C[`4G]X8D_d00eJj@Wa2O005@W`26Qd28Yh5?]h7D[/5FYT4Fa`7HaX5Ji`3Jg`7Ie/00ekI
E[YF^P07E[X7AW/6>U`7AW`8E[X00ejhHa]S6`06Ha/3H_X5Imd4Fo`4Hgd4Dgl4EYX7BY/8B[`4F_`5
FYT6H]T4H[P5H]P5I]P4H[P5I]P4G[T6H]PGLgT00`00LgUcN@0gLgT002acN@EKWP=K_`EC?PE2W0Dj
6PDmn0I1n0I660I:61A:5`I5m`A660ABF0QBN@=>_0MNfPABo@EF^PM2O0@J7@DngPIB^`AJV@IK70ES
6PM[W003JgaWFfMK00EWF`=Nf@QF^PQ6N`DjG0M6O0IF^P9Bo@YS6`03H_YWgFOM00=Wg@=Ko0MSO@03
DgmFVUJJ00EFVPM:V`Q:_003F_aJVEZI00IJV@ARf@ER^0ARf0IVf0=R^0IVf0=N^@MRf1IcN@<003Qc
N@00:W=i1e^N0enN1U<n1D:L13XJ1Sgh1D7h1THH1dXH4dXG1dGg00=6659HDUP0159H2E9i00=>_5kJ
G]X01ekJ00=BoEJjE[X01EJj249l11XM0QHm0SkN1e:k00=JVE/LFa`01e/L0f<J1f^L0fMl1FMK15kI
2EJj14Ik0dYJ13Xk0SYL1dIl0UJj1U;m26<K15oN00=WgE_lFo`00U_l1f=m00=JVEJJEYX01UJJ1dZK
1TZl0Tii2EZI0f;I1V:h0f;H26KH00=R^6KHI]P01VKH00=N^F;HH]P01V;H67=i00<007=iLgT0=W=i
000XLgT7Fih6Gih5Dch5@Y`4>QX6?OP6@OP5AQP7BQPDBQL5AOL00dhhDUQBF006DUP7DWT00ejiG]YN
fP08G]X9E[X8@W`46Qd45Sd3D[/3@_h;Fa`00f<JJia[W005Ji`5Ig`3Ie/6G]T7E[X00eIhBUY:FP06
BUX5>S/7?Wd9D_d5Ha/5Gmh4Fod00e_lHgeSO@05Hgd3FYT8EYX7BY/2B[`6CWT9FYT00f;IH[QR^006
H[P00f;HI]QVf00@I]P9H]P00f[hLgUcN@0FLgT00`00LgUcN@0eLgT002IcN@E??P9KWPUOWPEC?PA2
W0Dj6PDmn0I1n0I660I:61A:5`95m`A>>0QBF0IBN@=N^@QNfP9Rf@QF^PI2O09>F@<f>`8J7@@F?@I2
oPUK70=KWPE[W0MWO003Ie]NfEkI00INf@EF^P=FN0M:FPHj>`LnO@QBo@AS6`AOgPEKo@9S?0ESO@EJ
V@UFVP=:V`=>F@Q>N@UJV@UR^0YVf003J_QVf6KH00IVf003J_QRf6;H00ERf09Zn1UcN@03001cNG=i
03AcN@008g=i24ln2UnN00=?7SXk>S/00SXk0U<n14:L13XJ1Sgh1D7h1THH1dXH4TXG00=:64hhCSP0
1Dhh259H159i1Eji1UkJ0f;I2EJj0T9l1TiI1CHk11Hm1T;n1U/L1U^N0f^L1fMl00=NnUkIG]T01ekI
0eJj1EIh24YJ1SXk1cim25;m00=S6eoNGmh00eoN1E_m16<l0f=m1eZI1eJJ00=FF4iICUT01DiI24ii
2EZI26:h00=Vn6KHI]P01VKH0V[h1fKH0V[h1V;H16[h6G=i00<007=iLgT0<g=i000TLgT6Cch8Gih5
Cah5>S/2;KT2@Y`5>QX5?OP6@OP5AQP7BQP?BQL4BQP7CSP8DUP3DWT6G[T5G]X5H]T7E[X00eIhCUU>
F@06CUT6=S/25Qd25Sd6@_h4Fa`8Fih00f^LIgaWO005Ig`3G_X9G]T00eJjEWQFN005EWP7BUX7>S/6
?Wd6D_d5Cgl00eoNFoeKo@03Fod7Hc`00f=mFYUJV@06FYT5EYX4EUP6CUT8CWT9FYT7H[P2I_P7I]P3
J_P6I]P4J_P4H]P5J_PILgT00`00LgUcN@0cLgT002EcN@=??PQOWP9OOPE?7PHj>`@]^@@j6PDmn0I1
n0I660I:60Y:5`=:>0M:60I>>0UBF003DWUN^Eji00IN^@=NfPMRf@EF^P=FN0Q>F@Hf>`@F7@I2oP03
FaaKWU^N00MKWP9GO`EWO0ENnPQNf@03FWQFN5Ih00IFN0M:FPPj>`HnO@9Bo@M?O`AC_`9Ko@MS?003
GYQJVEZI00MJV@AFVPEFF0M>F@M>N@UJV@IR^0AVn0IVf0AZn0AVf0EZn0ARf0IZn1QcN@8003AcN@00
9W=i00=??UnNGih01EnN1Emn1DlN1CXk12fi0S6G0SXJ1Sgh1D7h1THH1dXH1DXG00=:>DXhBSP014Xh
1dXH1dhh1e9H2eji00=NfV;IH]T01V;I0eJj1EIh24iI1cHk1AHM1RkO1E^N1UMo0fMl1ekj1UkI0UYh
25Ih24YJ13Xk0dJL23[O1Dmo1U>o00=O76<lHc`01F<l0ejH2EZI00=FVUIHEUP01EIH1diI24ii2EZI
16:h1FKh1FKH1F[h16KH1F[h0f;H1f[h6W=i00<007=iLgT01g=i0`0017=i0P008G=i000ZLgT2Gih8
Ggh5Cah4>S/4;KT5<IL5?OP5@OP6AQP7BQP2BQL4BST7BSP6BQP7CSP6DUP<G[T:H]T00eJjEWQFN005
EWP7CUT8=S/65Qd6;]l00e^NEgmGO`07Egl00fMlG_YNnP06G_X4G]T5FWP8EWP6BUX00e:JAYa6W006
AY`9>]l00dmoDkmC_`04Dkl4Ga`5Hc`4GYP9FYT9EUP7CUT6CWT00e9iFYUJV@07FYT4H[P6I_P3I]P6
J_P3I]P7J_P00f;HJ_QZn006J_P00flHLgUcN@0GLgT00`00LgUcN@08LgT00`00LgUcN@02LgT01000
LgUcN@0087=i000]LgT8Ggh4Cah5>S/4;KT4<IL3>KL2?OP6@OP6AQP3BQP:BST6BSP7BQP6CSP4DUP=
G[T2I_T9H]T8EWP8CUT4=S/3BUX8>Wd6=_l7Egl00eKmG_YNnP07G_X3G]T6FWP8EWP4BUX4DYX8AY`6
>]l4Bel4Dkl6Ga`3Hc`6GYP7FYT00eYgEUQFF007EUP7CUT4CWT4DWT8FYT3H[P7I_P3I]P7J_P00fKH
J_QZn00>J_P2KaPJLgT00`00LgUcN@07LgT00`00LgUcN@02LgT01000LgUcN@0087=i000`LgT3Ggh2
C_d4<Q/00dlN>S/j>`02>S/4;KT5<IL5>KL5@OP3AQP3AST=BST6BSP7BQP7CSP2DUP=G[T3I_T8H]T2
GYP7EWP7CUT00eIHBUY:FP06BUX8>Wd7=_l2Egl5E_d9G_X00ekIFWQJN005FWP9EWP00dYJDYYBVP05
DYX8AY`2>]l8Bel00e>oGaaO7007Ga`00f<lGYQNV005GYP6FYT3FWL8EUP8CUT00diiDWUBN@04DWT9
FYT00f:hI_QVn007I_P00fKHJ_QZn00?J_P00f/jJ_QZn004J_P4KaPJLgT00`00LgUcN@06LgT00`00
LgUcN@02LgT01000LgUcN@0087=i000aLgT5C_d4<Q/28GP2>S/4;KT5<IL5>KL5@OP7AST<BST7BSP6
BQP7CSP00e9HG[UN^@0;G[T5I_T6H]T3GYP8EWP5CUT3EUP8BUX8>Wd3=_l3A]h8E_d7G_X00eIiFWQJ
N007FWP7EWP00eZHDYYBVP07DYX6AY`3Eah7Bel00eLMGaaO7007Ga`00eZIGYQNV007GYP4FYT4FWL9
EUP5CUT9DWT8FYT00f;jI_QVn008I_P9J_P00fmjJ_QZn005J_P2JcX6J_P4KaPKLgT00`00LgUcN@05
LgT00`00LgUcN@02LgT01000LgUcN@0087=i000bLgT5C_d4<Q/38GP00cXk;KT]^@02;KT4<IL5>KL6
@OP6AST=BST6BSP6BQP6CSP00eJjG[UN^@0;G[T7I_T4H]T4GYP8EWP3CUT5EUP8BUX6>Wd2C[`7A]h7
E_d6G_X3EWT8FWP6EWP3FYP9DYX2AY`7Eah4Bel4Ead6Ga`4FYT8GYP3FYT5FWL9EUP2CUT=DWT6FYT3
H_X8I_P2KgX7J_P2KgX6J_P4JcX4J_P6KaPJLgT20005LgT20004LgT01000LgUcN@0087=i000cLgT4
C_d4<Q/48GP4;KT5<IL5>KL5@OP7AST<BST6BSP7BQP3CSP4E[X;G[T8I_T3H]T6GYP8EWP00diIEUQF
F005EUP8BUX2>Wd6C[`7A]h7E_d3G_X5EWT8FWP4EWP5FYP8DYX00f<KEaiG7P08Eah00d]OEaeG7@05
Ead4Ga`5FYT9GYP00eZIFWMJM`05FWL7EUP00eZIDWUBN@0=DWT4FYT5H_X7I_P3KgX6J_P4KgX4J_P5
JcX3J_P7KaPHLgT200000g=i001cN@05LgT00`00LgUcN@03LgT2000QLgT003AcN@A>o@@b6`<QN08Q
E`8]^@DaU`Di]`E1n0M6>@a:>@I:>0M:6003CSQF^UJj00AF^PUN^@03IeaVnFKi00QVn@03H]UNV5jH
00ENV0MFN003FUMFF5IH00IFF0M:FP03F[U>_4jl00M>_0M6gPMFo@03G_YFNEIi00AFN@UJN09FN0MJ
V0IBVP=S6`QG7P03GeeG7ELM00MG7@03GaaJVEZI00EJV@QNV0UJM`IFF0=JV@iBN@=JV@MRnPEVn0E_
NPAZn0E_NP=Zn0I[>P=Zn0M_6003KcUcNG=i01UcN@03001cNG=i02acN@00=7=i138l00A>oC8K<Q/b
6`@QN08QE`03;KTaUc6G00<aU`Di]`I1n0I6>@a:>@M:>0E:6003C[aF^UJj00IF^PMN^@=WG0QVn@03
Ha]NV5jH00MNV0EFN0=JE`QFF0E:FP=J^@Q>_0Q6gP=Fo@=:N`QFN@QJN003EWQJV5ZH00IJV0ABVPIS
6`AG7PEOG@MG7@03DYYJVEZI00MJV@INV0YJM`AFF0EJV@mBN@03FYURnV;j00IRnPAVn0I_NP=Zn0M_
NP03J_Q[>V/j00I[>P03J_Q_66lH00E_60=_>A]cN@03001cNG=i02]cN@00=G=i138l0Q4h00<b6b5h
8GP00R5h0b5G00<]^C6G<IL00c6G1CVg1D7h1dHi34Xi1TXh0TXH1Djl25Jj15ji1VML1VKi0f<K25jH
15Ih15YG25IH0dYJ1UZi24jl14KN0dJM1dYk1eIi25Yh2EZH0e:J26<K00=G7UmMGed01UmM15LM15:J
25ZI1EjH35Yg0UIH1UZI3U9i00=G7F;jH_X01f;j0fKh26mj00=Zn6mjKgX01Fmj00=OoF/jJcX01V/j
00=WO6lHKaP01FlH16li6g=i00<007=iLgT0:g=i000fLgT4<S`24CP0138K8GPQN25h125G1C6G1CVg
1T7h1THi34Xi0dXh0d;N1djl25Jj0eji1fML1FKi16<K25jH0eIh1EYG2EIH00=:FUZiF[T01UZi1Tjl
00=Fo4JMAYd01TJM1TYk25Ii25Yh2EZH00=BVV<KHa/01f<K00=[W5mMGed01emM00=G7E:JDYX015:J
25ZI15jH3EYg00=FF5ZIFYT01UZI2e9i15LM2F;j00=Vn6mjKgX01Vmj00=Go6mjKgX01Fmj0eom1V/j
0fMl1FlH1Vli6g=i00<007=iLgT0:W=i000fLgT4<S`34CP48GP38EL2;IP3<IL5>KL6@OP7AST3BST4
@al6?_l5@]h7C[`8E[X00ejiIeaWG007Ie`3I_T6Ha/8GYP00eIhFUMJE`05FUL8EUP:F[T2C[`5E_`7
AYd6BW/8EWT8FWP9FYP9Ha/3Ji`6Ged2E_`8DYX8FYT2GYP>FWL9FYT9DWT7Ead7H_X00e_NKgY_NP06
KgX3Eo`4KgX6God4JcX5Ig`4KaP6KcTKLgT2000[LgT003McN@@b?0<A>0<QN0@QE`<]V08aU`Di]`E1
n0I6>@=:oPI37`Hno`E2gPM>_0IF^P=?_`UWG003I_US6f<K00ES6`MNV003EWUJEeYG00IJE`QFF003
GYQJ^EZi00MJ^@QFo0M6W@I:N`MFN@UJN0QJV003I_US6f<K00ES6`E[W09OG@IFo0MBVPQJV@03GYQJ
MeYg00aJM`9R^0QJV@IBN@9CGPQG7@IRnP=KgPE_NPEGo0=_NPMOo@=[>PIWO0=_60M_>@03KeYcNG=i
01McN@03001cN@0002]cN@00>7=i0c8l0a4h00<A5b5h8GP0125G1BfH1CVg1T7h0THi1d[n1T<O1Sko
14;N1djl15Jj1Tno1VML0Woo2F<K1EjH0UIi25YG1eIH0UjH2EZi00=W6EKlE_`00eKl0goo1TJM1TYk
25Ii25Yh1eZH0fKi1F<K1F^L00=W_EKlE_`01UKl1e:J1eZI00=FEeYgFWL035Yg0f:h2EZI0U9i1U=N
25LM0f;j1U_N0fmj1eOl00=_NUomGod01eom00=[>VMlIg`01VMl00=_66liKcT01Fli0fmJ6g=i00<0
07=iLgT0:7=i000hLgT23ET0138l4CPA>14h0Q4G0R5h0b5G1BfH1CXJ1dJL2D[n1T<O1Sko14;N1djl
00=F^TnoCkl01dno0VML00=cNDnoOol00goo26<K0ejH1EIi25YG1EIH15jH1eZi0fLI0eKl1Goo1DJM
1TYk1UIi0U9i25Yh1UZH1FKi0f<K1F^L0fNm25Kl1e:J1EZI0eIG35Yg1F:h1eZI00=SWE=NDeh01e=N
25LM00=RnU_NFmh01U_N00=_NUOlEo`00eOl15Kl00=W6P@0God00eom0aKI26Ml00=GOfliKcT01Fli
1FmJ6g=i00<007=iLgT09g=i000iLgT23ET0138l4CPA>14h0Q4G00<QN25G8EL00R5G1BfH1CXJ1dJL
1d[n1U_N1TJm1D8J00E2gTjlC[a>_48I00Dn>`03001?_dno009?_`@JOP03BQPIo7oo00Aoo`QS6`03
GYQFNEIi00AFN@QJE`AFF0ENV0IJ^@EW6@9Fo0Uoo`96W@I:N`9FN@IBN@QJN0AJV0MVn@03Ha][W6^L
00=[W0EW_@MFo0MBVP=JV@EFE`]JM`IR^0IJV@=SW@UCGPAG7@DJn0AKgPAFV@QFo0AW6P<>?@04LgTH
01KI5]T4Ig`5Egl5KcT6KeXLLgT00`00LgUcN@0VLgT003UcN@<=F@<A>0<A5`@QE`D]V0Hj6PM6W0A:
oPAWnPEKgPE6_@E26PI26@Pn>`8JOPA:60Moo`AS6`03Oom:gD[M00MFN@QJE`=FF0MNV0AJ^@MW6@ao
o`Hn>`QBN@QJN0=JV0QVn@9c^`=[W0MW_@IFo0QBVP03FYUFEeIG00AFE`YJM`QR^0AJV@ESW@ICGP80
00033[Q>VdjK00E>V`03<amFVEJI00IFV@03HYIFo5Kl00AFo0EW6P03LgTVORIn00<>?@8H0003IgaG
OeMo00IGO`A_>@E_FP9_NQ]cN@03001cNG=i02IcN@00>W=i0`eI0Q4h114G125G12fH1SXJ24JL00=:
oU?IIoX016Oj00=OOSXJ>QX00SXJ00=KgTJmA[d00TJm1T8J1T8I1Shk00==mTXHBQP014XH37oo0d[M
1eIi25YG00=FF5jHGYP01UjH0eZi26LI37oo00<fGChk?S/013hk1e9i2EYh00=JV6KiI_T01VKi17>k
00=[W6NmIkd01fNm1UKl15:J0dXi25IG25Yg2F:h0eZI1f>M0U=N0d>m00=BN4jKCY/01djK25JI0f:F
15Kl1VLJ0W=i12In00@>?@4f0CHH00MGO`=_>@E_FPA_NQYcN@8002McN@00>g=i0PeI0a4h0a4G0Qei
0R5G1BfH1SXJ1TJL00<oVe?IIoX00fOj15mn13XJ0SFF0dJm1D8J1T8I13hk14gf1DXH37oo0d[M1eIi
1eYG00=JV5jHGYP025jH00=J^FLIIaT01VLI00=_NWooOol02Woo00<fGChk?S/013hk259i1eYh00=R
nFKiI_T01VKi1G>k0Voj1VNm0TlN1TIK1dXi25IG25Yg2V:h00=JVF>MHid01F>M0d>m1E9h1djK0UHf
1UJI16:F0eKl1VLJ17=i12In0P5I0P4f1eMo00=_>FmJKeX00fmJ1Fmj00=cVW=iLgT06G=i00<007=i
LgT097=i000kLgT33ET24CP44AL37GT5;IP7>QX2AY`013nKBemCfE?I0fOj1Umn13XJ13FF00=6_D8J
@QX00d8J1d8I00<n>dgfCOH014gf1DXH37oo00=:gGooOol01eIi1UYG0eZH2EjH26LI0Vmj37oo0SIM
1Shk1e9i1UYh0f;i1VKi1W>k0foj0VNm1TlN1TIK1dXi1eIG1eYg2V:h0foK16>M0ToH00=3_E9hDWP0
1E9h1TjK0eHf1UJI1F:F00=Fo6LJIaX016LJ1G=i0biM0RIn0`5I00<1=T<O@al014<O1FmJ1Vmj0W>J
6g=i00<007=iLgT08g=i000lLgT23ET00`2f4CPA5`034AL47GT4;IP6>QX4Bel2DmT2IoX00f_kLm]c
f`05Ggh5>QX5=IH5@QX5@QT00dWECOI=mP05COH6BQP?Ool6EWT4FUL5FYP9GYP00f[hIaUW6@04IaT4
KgX:Ool011GL=UdfGCIM1Chk1e9i15Yh1V;i16Ki1W>k0foj0VOM1dlN1TIK1dXi25IG1EYg2V:h1FoK
00ESWDoHCmQ?f5Ii00UBN0A>V`AF=PEFV@IRUPIW6PIcN@03MmX^GBiM00<^G@<1F@030CI37d<O00A3
7`=_FPI_NP=cVP=cfQQcN@03001cNG=i02=cN@00?7=i0PeI0P2f00<A>14G4AL00Q4G0aei13IL00<]
V3XJ>QX01T]O0U?I16_k0g?K1Emn13XJ1CFF146E00=26T8I@QT014WE24gf1DXH3goo1eIi0UYG1UZH
25jH0f[h16LI1Fmj2Woo0aGL00<fGChk?S/00chk259i0UYh1f;i0fKi1W>k0foj16OM1dlN1TIK1TXi
25IG15Yg2V:h1FoK0doH15Ii259h0djK1UHf15JI1V:F00=^eFLJIaX00fLJ1G=i0WOJ1BiM0PfK0`5I
1T<O00=_FVmjKgX016mj17>J0g?J0W?h0Vof0V?E4g=i00<007=iLgT08W=i000mLgT23ET20;H44AL4
7GT6=U`5Bel00e?IFki[n`03Jo/5Lm/4Ggh4>QX5=IH5@ID6BMD8COH6BQP>Ool7EWT00eYGFYQJV006
FYP6GYP4J_P3IaT7KgX8Ool2@_l45M`5?S/7DWT00eYhH_URn@07H_T00fKiLk]c^`04Lk/3KoX6Imd6
Cah6AU/7BST7EUL3FWL:H[P5Km/2CmP6EWT9DWP00djKESIF=P05ESH3EYT6HYH3K]D3IaX5LgT3MmX6
;Ud33I/00`5I>]ljg`05>]l5KgX4LiX4LmX2LoP2KoH2HmD2GoPBLgT00`00LgUcN@0QLgT003ecN@04
09H=F@2f0;H23CT24AL57GT8=U`00d]OFkiK_P04Jo/5Lm/00f=L9M/Uf`02Ggh4>QX5=IH5@ID7BMD8
COH5BQP2ESH4Ool00d8jOomoo`06Ool5EWT00dijFYQJV007FYP5GYP6J_P00fLIKgY_NP05KgX3Ji`4
Ool4@_l45M`3:Q`2?S/6DWT00djKH_URn@08H_T2Kk`4Lk/3KoX8Imd5Cah6AU/7BST8EUL00eYgH[QR
^008H[P5Km/00doHF_]FN@07EWT7DWP00e8EESIF=P06ESH2EYT7HYH4K]D00fLJLgUcN@03LgT5MmX6
;Ud33I/00`5I>]ljg`05>]l3KgX4LiX4LmX2LoP2KoH2HmD4GoP@LgT2000SLgT003icN@0409H0]P2f
0;H23CT24AL47GT7=U`3Fkh4Jo/5Lm/3He`49M/3>QX5=IH5@ID7BMD8COH4BQP5ESH3@SX8Ool2EWT2
Ool3CWX8FYP4GYP7J_P2LgT5KgX6Ji`00f<l=WdfO@02=Wd2@_l45M`5:Q`2DWT5CY/8H_T5Kk`017>k
KoY_nVoj1fOM0U;L13Hk0TlN1TIK1TXi1eIG00=FVF:hH[P026:h1FoK15[k1eIi1U9h0U8E2EHf00=F
VF:FHYH01F:F16kE00=oDg=iLgT00g=i17OJ00AWW38K<Q/b6`<^G@D=V`Ljg`03KgYcVW>J009cVPAc
fP9cn09_mP9Se@AOn003EkmcNG=i011cN@03001cNG=i021cN@00?W=i0P2F0P2f10di1Aei13IL15^n
16_k17?K1V=L0bGK13XJ13FF1T6E1TWE24gf0dXH1UHf0d8j37oo0dij2EZH0UjH26[h0g=i0fmj1V^L
0f<l1CIm0P5j0QGL1BXL24jK1V;i1Fnl0f_j16_l0VOM1U;L1CHk0c7j0dIK1TXi1EIG15JI26:h1FoK
1E[k25Ii159h158E25Hf1f:F1FkE0WmC0g=i17OJ0fNL1C8K00<^G@fK3I/00PfK1d;N1G>J0g?J0W?h
0Vof0V?E0Uoh1ENo4W=i00<007=iLgT07g=i000oLgT0102F0=L0e`2f10di1Aei00<fG5^nFkh00e^n
16_k17?K1f=L0bGK00@8U3XJ>QXj6PDeUPE1U@I9e@U=mP03BQQF=UHf00EF=P=2>Paoo`=>NPUJV003
GYQZn6[h00IZn0EcN@03KgY[W6^L00A[W0ES?0DfO@81NP8Eg0DZ70M>V`ERn@E__0=[nPA[o003Ic]B
g5;L00IBg0Hf>`DanP03AU]:>DXi00A:>@=FE`EFV@QR^0A_f`IJn`QFN@=BN0EB5@QF=PMRUPE^e@=o
D`04LgUgfWOJMmX6Ii`5<Q/29M/33I/7@]h3LiX4LmX2LoP2KoH00f?EGoQG_`06EklCLgT00`00LgUc
N@0NLgT003mcN@0503<0UP3G0=L0]P033CT8=Wd2Fkh2Jo/2Gih4Kk/2KeX7He`39M/00`RD>QXj6P05
=IH5@ID6BMD9COH9ESH00d8jFYUJV@0:Ool5CWX8FYP8J_P6LgT2LkX4Ji`7Hc`5=Wd30GX6:Q`7CY/3
H_T5Kk`3JoX4Jo`3Ic/8D]`5=S/6<OX4@SX2BST00eIGEYUFV@05EYT7H[P4Km/00f>mF_]Jn`05F_/8
EWT00e9hDQEB5@04DQD7ESH2GUD5HYH5K]D4Oe<2Mfh00gOJIiaWW005Ii`6<Q/49M/00`fK@]i2gP05
@]h00g>JLmYcfP02LmX2LoP2KoH00f?EDi5C]008EklBLgT00`00LgUcN@0NLgT0041cN@0403<0UP3G
0=L43CT7=Wd5Gih5Kk/3KeX7He`29M/00`RD>QXj6P05=IH5@ID7BMD8COH9ESH3FYT:Ool5CWX7FYP2
H_X7J_P6LgT01GooLkYc^W>jJi`02F<l1CIm0`5j1BXL24jK00=RnFnlKk`00fnl0f_j16_l1FLk1e;L
1CHk1c7j1D8j2EJI1F:h16oK0f>m1U[k1eIi00==mE8EDQD01E8E1eHf0UiE1F:F1FkE17mC0WM^00=O
:VNLIi`01VNL1S8K1BGK0d;N1TlN00=cfW?hLoP00Vof00=WmU>ADk@00U>d15No0dKN4g=i0P007W=i
0011LgT0100c0=L0e`3G10di1CIm1EnN1Fnk1FmJ0f=L0dJm0RGK0PRD00<j6SFF=IH00cFF1D6E1dWE
1dgf0UHD25Hf00AVUEZIFYUJV@Qoo`031K]>NTij00A>NPEJV0ARnPEZn0IcN@Aoo`03LkYS?6<l00MS
?003F[Xj>cXk008j>`8fO@<1NP8Ao0<Z70I>V`=?G`=__0=[nPA[o0MW>`MBg0Df>`HanPI2>PQFV@AR
^0A_f`AS_@IJn`AFN@A=m@MB5@IF=P=NE@ERUPE^e@AoD`9gKP9O:PIWW004C[`enSGj=OX3<Q/59M/8
Cah3Ggh2Jo`2IoH3Dk@2Fmh7A]hALgT00`00LgT00008LgT50003LgT2000<LgT0045cN@80<`80e`<Z
G@8=>@<fO@EOWPE_^`I_FPM6_@8Uf`0329@j6SXJ00@eUPE1U@M9e@I=mP=F50MF=P9VU@EJV@Aoo`9[
6@030IY>NTij00A>NPAJV0ERnPAZn0IcN@Ioo`03KgYS?6<l00AS?0AJ^PDj>`8If`81NP@Ao003:Qa>
VdjK00M?G`03Kka[nU?N00AW_@03JoaW>fLk00MW>`=Bg0=6FP8afP<f>`HanPI2>PQFV@=R^0A_f`IS
_@IJn`03EWU=mDge00A=m@QB5@EF=PANE@=RUPI^e@=oD`9gKPAO:P9WW0E>_0DenP03<Q/UfbGK00<U
f`E?7PAOOP=[o003IoIC]5>d00EKgPI6gQAcN@03001cNG=i00IcN@04001cNG=i0002LgT01000LgUc
N@002g=i0012LgT203<20=L5:Ud00cImGiiOWP03Gih5Kk/6KeX2JaT6A[d29M/229@00cXJ=IHeUP02
=IH5@ID7BMD5COH4EQ@7ESH3IYD7FYT4JaT00`6JCWY>NP03CWX3FYP7H_X3J_P5LgT7Ool2KgX4Hc`5
F[X6>S/36M/00`5j4O`Ao0034O`7Cel3Dmh4Ikd:Ic/00eZiAUY6FP05AUX3<MX00cHk<OXanP05<OX5
@SX9EYT00f:hKm]_f`02Km/4Hkd3BSP6AMH8COD7DQD4ESH5GUD3HYH5K]D4Oe<2Mfh4GbX7C[`6=OX3
>U/29M/4Cah4Ggh3Jo`00fOfDkAKgP07Fmh5A]hDLgT00`00LgUcN@07LgT00`00LgUcN@02LgT01000
LgUcN@002g=i0013LgT0100c1GX5NP3G1bYM0UnN1Fnk1VmJ16/I1DJm00<03BGK29@00PRD13FF1T6E
1TWE14gf1EHD1UHf16JE1UZI1V/I00@1VS:N<YhbWP9>NP03FYQRnV;j00MRnP03J_QcNG=i00AcN@Qo
o`9_NP03HcaJ^UZj00IJ^PDj>`DIf`DAo0A?G`ACgPAW_@YW>`=J^@I6FPDafPHanPI2>PMFV@AO_P03
Km]NndXh00I:>0I5ePQ=m@MB5@AF=PENE@9RUPI^e@AoD`9gKPAO:P03JoQ>_4jl00E>_0HenPDjF`03
CaiOOUmn00=OOP=[o003IoI?CENc009G/`=KgP=:oP@nO096gQAcN@03001cNG=i00McN@05001cNG=i
LgT00002LgT00`00LgUcN@09LgT004AcN@040385NPEj1GX6:Ud4Ech2Kk/6KeX6JaT5A[d0100=9M/8
U0RD13FF1T6E1dWE0dgf1EHD1UHf1FJE15ZI1f/I00=_NR8L<Yh00c:N2F;j17oo0g=i2Goo0Vmj2EZj
1SXk1AWK0b9n0Q7l00=?Ge?NDmh00e?N16Nm2FLk1EZi1TIJ1C7J0R7K137j1T8j1EJI1Enn00A[nekk
G_]Nn`M:>0I5ePM=m@MB5@=F=PMNE@03HYI^eFkE00A^e@=oD`9gKPAO:P9[n0M>_0HenPLjF`=OOP=[
o003IoI?CDm=009G/`03Ime:oT[n00E:oPDnO1EcN@03001cNG=i00=cN@05001cNG=iLgT00002LgT0
1000LgUcN@002g=i0015LgT0100b1GX5NPEj0RYM1eLn0f<k16mJ26/I14Jm00D03BGK29@8U2Cc00<e
UPI1U@M9e@9=mPMF50AF=PIVU@=JV@Q[6@9_NP038Q`bWS:N008bWPMRnPIoo`03LgUoogoo00Qoo`03
KgYVnFKi00QJ^PHj>`HIf`LROP9CgPAW_@UW>`MJ^@I6FPDafP@Qf`8anPE2>PAFV@EO_PENn`M:>0I5
ePM=m@MB5@=F=PMNE@03HYI^eFkE00A^e@=oD`9gKP=O:P=[n0M>_0HenPPjF`07Ggi[o6_lJoaWmV?D
Cdd00UNc0fOM1T[n1Sil4W=i100017=i00D007=iLgUcN@00009cN@04001cNG=i000;LgT004IcN@04
0385NPEj1GX7Ech6Hc/00fmJJaU[6@06JaT00f;i5M`Eg002A[d200d229@29?<2=IH6@ID7BMD00dgf
EQAF5006EQ@4ESH7IYD00eZIJaU[6@06JaT4KgX00b8L<YhbWP02<Yh5H_XBOol4I_T8F[X6>S/66M/4
8Wh6C_h00fNmIc]W>`06Ic/00f;IF[UJ^@06F[T6AUX6<MX58M/6@SX00eJIGkiO_P04Gkh7G_/6BSP6
AMH7COD8DQD00eHfGUENE@06GUD6K]D4Oe<2Mfh2GbX5JoP7C[`6=OX5>U/4D_d01F_lJmaSe4m=Ek<0
1FOM1T[n1cil57=i00<007=iLgT00g=i0`0017=i0P0037=i0017LgT0100b1GX5NPEj1ELn1f<k00=W
6V/IJaT01F/I0f;i11GL00D03BGK29@8U2Cc00<eUPE1U@M9e@UF50AF=PMVU@03LaE[6F/I00E[6@I_
NP8R70030MPbWS:N00=RnQ9oo`EVn@MJ^P03EYU6>THj00A6>PLn>`Q>oP03G_]W>fLk00IW>`=Rf@MJ
^@I6FPHafPHQf`Lf_PAO_PQNn`I:>0I5ePM=m@QB5@03ESINEEiE00INE@03K[A^eFkE00=^e@=oD`9g
KP9O:P=[n0=>^`M2>@A2>P8enP8jF`IBo@=[g003CdeG/fOM00IWg@I:oPLnO1AcN@03001cNG=i01Mc
N@00Ag=i00<0DbYM:Ud00PEj0eLn1f<k0fLJ1F/I1F;i0aGL0P0=0PRD0RCc0SFF1D6E1TWE00==e5HD
EQ@01eHD0eHf26JE0W<E1F/I1Vmj00=W>bgj;OX00R8L00<1f7ooH_X04goo1VKi15Zj15JI1THj1chk
1Tkn0ekk1FLk1F;I25Zi1TIJ1S7J1R7K23Jn00=O_W?KLgX01ekk1TXh1TGF24ge1e8E2EiE00=^]6kE
K]D00fkE0gmC0WM^00=O:P00C[/01Tjk1d8i1D8j1e;m0f_L00ASe4m=IoEWm@=Wg@=Fo@e2O1EcN@03
001cNG=i01IcN@00B7=i00<0DbYM:Ud00RYM00=G?V<kHc/01F<k1FLJ0f/I1f;i0aGL00<03@RD29@0
0RCc0SFF1D6E1DWE0TgD2EHD0eHf1fJE17<E0f/I1Vmj0fLk0bgj00<0egooOol04Woo26Ki00=J^UJI
EYT015JI1dHj1chk0dkn1Ukk0fLk1f;I1UZi00=FNDXiBST014Xi1Chk0S7J1R7K13Jn00@007?KLm]c
f`=cNPMNn`I:>0I5ePM=m@MB5@QNE@=^]0A^e@=oD`9gKP03001OgUoN00I>^`M2>@I2>PEBo@=[g003
HmA?CDl/009Wm@MFo@e2O2ecN@00BG=i00<0DbYM:Ud00bYM1F<k1fLJ00=[6F;iH_T01f;i0QGL00<0
3@RD29@00bCc00<eUT6E@ID0146E0dWE0dgD2UHD00=F=VJEIYD01VJE1G<E00=[6FmjKgX016mj16Lk
12gj37oo0VML17oo2FKi00=RfEJIEYT01EJI1dHj23hk00=>oUkkG_/01Ukk00=W>f;IH]T01V;I1EZi
0eIi1TXi1chk1bjO0U_N0g?K17=j1ekk1TXh1TGF1dge1U8E0UHD1eiE0fjd0fkE0gmC0WM^00=O:UoN
Gmh00UoN1Djk1d8i1d8j0e;m0f_L0V?D00=?;6OeIoD00V^l1UKm3T9l1G=i0UOG00=Wo7=iLgT08W=i
001:LgT00`1C:UdZG@03:Ud3Hc/8IaX;H_T010Fk00d03@RD12Cc1T6E0TWE1DgD2EHD00=F=VJEIYD0
1VJE1G<E0WnE16mj1FLk12gj00<MNGooOol027oo1FML0ekJ1fKi0f;I1eJI1dHj1Shk00=BVUkkG_/0
1Ukk00=RnV;IH]T01f;I0eZi1EIi1TXi23hk12jO0e_N0g?K1W=j1ekk1DXh1TGF1dge1E8E0eHD1eiE
0fjd0fkE0gmC0WM^1EoN1Tjk1d8i1d8j00=BoF_LJm`00V_L00ASe5^@IoEWm@=[_0MFo@a2O0=?7P04
LgU;]UOGEmL3Io`SLgT004]cN@0305<ZGBYM00<ZG@03Hc]W6VLJ00IW6P9Vn@]Rn@031K/03@RD00@T
l`@mM091U@03BME=e4gD00A=e0UF50QVU@Ic5@AoU@03KgYW>fLk00EW>`@]nPYoo`=WG0INfPEVn@AR
f@MFV@Q6>P8n>`EBVPINn`=RnPURf@03F[UFNEIi00AFN@M:>@Pn>`03;YmKgU_N009KgPAcf`EcNP03
Ic]2>T8j00E2>P8aMP=:>0I5ePM=m@EB5@=F50MNE@A^]09^e@=oD`9gKPIOgPE>^`M2>@I2>P9Ff`=[
g004Km]KT6OeIoD5Jk`3E_d3B[`5@Yd4@W`5Cah015?MBkIGeeOG0fOl0VNM8W=i001;LgT00`1d@Ye2
W@04@Yd7IaX4I_T;H_T00`0=29@Tl`039?<6?G@7CM@9EQ@8IYD5LaD5OiD8Ic/4;OX00aeiOomoo`06
Ool29Uh00fMLG]YNfP06G]X3I_T6H]T6EYT6ASX2CWX8DYX4G_/5H_X7H]T00ekJEWUFN@06EWT7BST6
?S/4E]/00e_NLm]cf`02Lm/5LgX3Ic/6@SX3<GH2BSP6AMH7COD4DQD4EQ@6GUD5K[@2K]D2Oe<2Mfh7
ASX3@QT2C[/7@ST4@SX5E]/01F_LKm]_fdl/IoD01F^l00=O74ZlB[`01DZl1T:M1TlN00ACgD^fEmMG
e`=Wo0AWWB5cN@00C7=i00<0M4:M@Yd014:M1FLJ1VKi2f;i0PRD0bCc1Sed1dgD25HD0V9e1VJE1W<E
1GnE00=keFLkIc/01FLk1Bgj0Qei17oo149K2UkJ00=VnF;IH]T01F;I1eJI0THj1Tij1e:J0ekk1V;j
1V;I0ekJ1eIi1dXi13hk1UKK0fmJ00=cfg=jLgX00g=j16Lk1d8j0c5f0TXh1TGF1Tge158E15HD1UiE
1Vjd0gmC0WM^00=BVTHjASX01DHj1D8I1d8i00=2>UKKE]/01EKK0VoK00=KT6OeJk`00f^l15lL1dZl
1T:M0dlN0U?M00=;]UOGEmL00fOl16NM8W=i001=LgT00`1d@Ye2W@04@Yd3IaX8I_T:H_T00`0=29@T
l`029?<6?G@7CM@8EQ@2HWD6IYD6LaD4OiD3NmD7Ic/4;OX57GT6@U/8G]X00ejiH]URf@06H]T6EYT0
0eJjCWY>NP06CWX8DYX00ekkH_YRnP06H_X3H]T5G]X7EWT8BST00chkE]]Ff`06E]/3KeX2MgT3LgX6
Ic/6@SX4<GH00dXhAMI5eP04AMH7COD2DQD6EQ@5GUD6K[@017mBOe=oDgM^0U:J1dHj1D8I1dHi1eKK
0VoK00EKT5=`LoYcnV^l00MO70I:_0M2W@03CaiCgE?M008oV0=Go@03IoaWWFNM009WWB=cN@00CW=i
00<0M4:M@Yd014:M00=W6VKiI_T01fKi2F;i00=Vn@0=29@012Cc1Ced1dgD25HD0V9e1FJE1W<E1GnE
17_E0fLk0dZK0Rfi0bgj11ei1d9K1UkJ0eji26;I0UJI1EJj24ij1U:J00=Jnf;jH_X026;j00=RfEkJ
G]X015kJ25Ii1DXi0U:J25KK16mJ0gMi00=cNVLkIc/01FLk1T8j1C5f1TGF1dge00=B5EHDEQ@01EHD
1EiE1Vjd0WmB00=gKU[5DYX00U:J1THj1T8I1dHi1EKK0foK00ACL7?jLoYcnPUO70I:_0=2W@A7?`03
?i/oV5Om00=Go@9OWP=WWBAcN@00Cg=i00@0M4:M@Ye2W@9:W0]Vn@MRn@=Vn@0329@TlbCc008Tl`Hm
M0I=e0MF50=RM@EVU@Ic5@AoU@Eke@M:V`<]^@03;OXMNAei00<MN@I2F`ENfPAN^@MRf@03H_YF^UJj
00EF^PQ>NPEBVP=Jn`QRnP03Hc]NfUkJ00INfPMFN@9:>@IBVPIFf`A_FPAgN@QW>`I2>PDaMP8mU@A5
ePM=m@03DQEF55HD00EF50ANE@M^]09oDP9Ja@=BVPM6>PE26@M6>@AFf`=_f`04Fi1cnW?jLoX2Je/7
Ga`00e/mBai;7P05Bah4Acl00cnK?iQGo@03Eod5Gih00fNMLgUcN@0SLgT004mcN@0303=:W4ZL00A:
W0]Vn@ERn@AVn@0300LTlbCc008Tl`HmM0M=e0IF50ARM@AVU@Ec5@EoU@Ake@9_f`I:V`D]^@DMN@I2
F`=NfPIN^@ERf@=RnPMF^PM>NP=BVPIJn`IRnP=S>`MNfPIFN@YBVPAFf`A_FPEgN@03MiUW>fLk00IW
>`E2>PDaMP@mU@95ePI=m@03BMEF55HD00IF50ANE@I^]0=oDP03F/EBVU:J009BVPM6>PI26@I6>@=F
f`=_f`04Fi1cnW?jLoX4Je/4Ga`4Fcd7Bah00dLo?i/oV`03@kd00eOmGiiOWP04GihWLgT0051cN@03
03=:W4ZL00A:W0]Vn@=Rn@EVn@0300dTlbCc008Tl`HmM0M=e0EF50ERM@=VU@Ic5@AoU@Ake@A_f`E:
V`D]^@<a^@8MN@M2F`03G]YN^Eji00EN^@ARf@ARnPQF^PM>NP03DYYJne[k00EJn`ERnPAS>`=NfP@m
k`AFN@aBVP=Ff`E_FPAgN@=gV@IW>`03Cah1648j00A2>PDaMP@mU@95eP==m@=9e@UF50=NE@I^]0=o
DP03F/EBVU:J00=BVPI6>PI26@M6>@03E]]_ffoK009_f`=cnPI[F`03GaaK?E/m00EK?@=;7P@oWPA3
_@9GO`AOWRUcN@00DG=i00<0<dZLBY`014ZL2fKi00=RnFKiI_T01FKi12Cc1Sed1dgD1EHD1F9e0fJE
1W<E17nE0g_E1FoK1TZK1Bfi1C6i0d9K0dYJ25ji0f;I1V;j1eJj1Tij00=Bo5[kF_/01e[k0f;j1V<k
1cg_00=FNE:JDYX03E:J00=FffmJKeX00fmJ17Mi1GNI0VLk1DlN00<1648j@SX00T8j1C5f1SfE00==
mDWEBMD00dWE2EHD0eiE1Vjd0WmB0U[50U:J0dXi0chI14Hj1D8I1THi15Kl00A_ffOiLoYcnPI[F`03
IeaK?E/m00EK?@=C_P8oWP04;eQ3_D>m@kd6Egl00enNLgUcN@0YLgT0059cN@0303=:W4ZL00A:W0YV
n@03JaYVnFKi00EVn@0429@TlbCc9?<6?G@7CM@4EQ@6HWD2IYD6LaD4OiD3NmD7Km/5BY/5;KT5<KT7
BUX8G[T00f;IH_YRnP06H_X7E[X2CWX5D_`9F_/00f;jHc]S>`04Hc/:?Nl=DYX2Ha/4KeX5MgT5MiT0
0g>kCai?7P04Cah20AP3@SX5<GH6?ID7BMD8EQ@2GUD7K[@2Oe800e[5BSU:>@05BST5?QT00dHj@QU2
6@04@QT2AST7E_`00fOiIo]cnP06Je/3Ie`4Fcd4Dkh2<eL2=gT2Cil6Egl]LgT005=cN@0403=:W4ZL
BY`2B[`9I_T3JaX6I_T010079?<TlbCc1Sed1dgD15HD1f9e00=VUG<ELaD017<E17nE0W_E2FoK14ZK
1Bfi1S6i1TYJ1eji00=S>f;jH_X01f;j1UJj00=C?U;lD_`01U;l1e[k0U]n1V<k2Sg_35:J16<K0fmJ
17Mi1WNI0W>k1TlN0P4H0T8j1C5f1SfE1dWE25HD0UiE1Vjd0gmB00=JaEZIBST01DXi1ShI1TIJ25Kl
00=WnFOkIg`00VMl0f]K1VML00=K?E>nDkh00U>n00<cEcMi=gT01TnO0UMo<7=i001DLgT6B[`7I_T5
JaX6I_T39?<6?G@7CM@4EQ@7HWD00fJELaEc5@04LaD3OiD2NmD300000d^OAYa6W004AY`2<OX3BY/5
;KT5<KT7BUX5G[T3Hc/9H_X2E[X5Dch7D_`4F_/6Fgh4Hc/<?Nl:DYX6Ha/00fmJMgUgN@02MgT6MiT4
Lk/5Cah30AP00d8j<GHaMP03<GH6?ID7BMD8EQ@2GUD6K[@3Oe800e[5FYU:>@05BST7?QT6AUX6E_`0
0fOiIo]WO004Ig`00f]KIeaWG004Ie`3Hod00e>n<c<c<`03Dmh3CileLgT005EcN@I:_0EVn@M[6PEV
n@@Tl`DmM0M=e0=F50QRM@Ic5@AoU@03NmEG24^O00A;W`I6W0@anPD]^@Da^@M:FPAN^@ES>`MRnP9K
_`MC?PMBo003F_]KOU]n00MKOP9S>`03Dglmkcg_00Xmk`UBVPMS6`9_N`=gN@EgV@Ac^`=[g0030Q]?
7TlN00@16003@SXaMS5f00<aMPHmU@I9e@UF5003GUE^]6jd00A^]0=oDP=JV@I:>@Hn6@M6FPAFo003
IoUWnfMl00AWO0MWG0=So@03?g@c<e?N00=CgSUcN@00EW=i1TZl0fKi26/J1FKi00@042Cc9?<Tl`Dm
M0Q=e09F50QRM@03M_Ec5G<E00=c5@=oU@04NmEG23XkLgT5Bil5AY`4<OX5;KT6<KT6BUX3G[T7Hc/4
H_X5Fkl7Dch3D_`5Agl7Fgh3>gh00e=o?Nlmk`0:?Nl8DYX7Ha/4Kg/00gMiMiUgV@03MiT4Lk/5Jm`3
0Q/40AP5<GH6?ID6BMD9EQ@7K[@2Oe8015[5FYUJVEZI1TXi1chI1TIJ0eKl00=WnFOkIg`016Ml1VML
16?m00@c<e?NDmiCgSacN@00Eg=i1TZl00=VnF/JJaX01V/J0V]k16Ki00@042Cc9?<Tl`HmM0M=e003
EQARMF9e00MRM@9fm@=c5@AoU@03E`P003Xk008j>`<anP9;W`E6W0@anPD]^@Da^@M:FP03G[US>f<k
00MS>`03H_YK_e^o00IK_`=C?PD_?PQ7O`9KOPLkOP`mk`EBVP9Bo@MS6`E_N`9_^`=gV@Ac^`E[g0AW
_@@160DaMPHmU@I9e@UF50I^]0=oDP04F/EJVEZIFYT6BST7?QT7AUX00eKl@kaK?@05Ig`6Ie`3Hod0
0cmdDmYCfP0oLgT005QcN@=:_0=6oPM[6PA[N`=Vn@0400LTlbCc9?<6?G@7CM@00eHDHWERM@06HWD4
M_D2LaD2OiD00gnAE`QG2005>S/5<OX4AY`4<OX5;KT5<KT6BUX3D_`7Hc/4Eod3Fkl67_T7;ch3Agl6
;ch3>gh4000:?Nl00eKlDYYBVP06D_d5Ha/6Kg/3Kk/00gNILk]c^`02Lk/5Jm`4Ikd2Jg/30AP00`1d
<GHaMP02<GH6?ID7BMD8EQ@6K[@3Oe85FYT6BST7?QT3AUX3Dgl4Fcd3Ig`5Ie`3Jm`00f?m001CfP11
LgT005YcN@E6oPE[6PE[N`=Vn@04H_X042Cc9?<6?G@7CM@00eHDHWERM@06HWD5M_D01W<EOi5oTGnA
E`Q2>PDj>`DanP8]fP96W0DanP@]^@@j>`8a^@9:FPMBo0AS>`EGo@8000DW7PHVg`LZo`<_?PX000Xm
k`8^o`QBo@=S6`I_N`M_^`03Lk][g6_L00=[g0AW_@A[N`<1600407@aMS5f<GH6?ID7BMD7EQ@2HWD5
K[@3Oe84FYT00ell@[e2_@04@[d8>[h3Dgl00`00FceK?@04Fcd00fMlIeaWG003Ie`3Jm`00dMcDmYc
N@12LgT005]cN@E6oP=[6PM[N`04I_URnV;j01029?<6?G@7CM@9HWD5M_D3Oi4015L8@SY2>T8j1CXk
1C7j12gJ137j1Bfi1SXk2E;l00=S>eOmEod00UOm00<003MkB[`00TZl149K0RLN1RKO0b[o1DZl00=7
?`0000002@0023g_12ko25;m00=S6fmkKg/016mk26nk0VnK0f_L16Nm1F]k0`4H00<0M35f<GH00S5f
1CfE1dWE1eHD0V9e1Fjd0gmB0eZI0ell1T:m23Zn00=COe/mFcd01E/m00=K76MLIe`00fML0f_L00=7
Lg=iLgT0@g=i001LLgT5A_h00f/JJg][N`05Jg/2Fkh2H_X201000bCc?G@mM004?G@7CM@8HWD6M_D3
Oi4015L8@SY2>T8j1CXk1C7j1RgJ0c7j1Bfi1SXk1e;l0d^m00<005mMB[`01TZl1D9K1TIK2DZl00=7
?`0000002P0013g_0P000P6j0bko1U;m0T]O1Fmk26nk16nK00=[g6NmIkd00VNm1V]k00=[>P4H0AP0
0P1d0c5f1SfE1TWE1eHD0V9e16jd0gmB0UZI1Ull1T:m1SZn0d[M15/m15/L0fML0f_L00=7Lg=iLgT0
A7=i001OLgT4:ah4Jg/5Fkh016;j010042Cc1Sed1TgD00=J=F9eHWD01V9e1GKe17nA1D8j13Xk1S7j
1bgJ00<anRfi;KT00bfi1cXk15;l0d^m0ToJ0emM1TZl1T9K1TIK1dZl0UJI5@000P6j00<^oe;mD_d0
1T]O0fmk16nk00@mkfnkKk]_^`E_V`=_N`03Ike[Nf]k00A[N`=[>P816080M08aMPHmU@I9e@IF50=R
M@A^]0=oDP03FYUO?5ll00IO?0I2_@8j_PM:g@03FceK75/L00EK7005Iea[g6_LJma7L`17LgT006Ac
N@03:ai[Ne^n00IK_P0300L042Cc00HmM0E=e0=J=@MRM@Efm@=oT@I:>@@in@03>S/anS7j00<anPT]
fPD]^@Lj>`04D_a;_D^mBkd2CmX6Ged6B[`5@U/7AU/4B[`5EYT800000f;i0000000:00029Sd00`5F
0II;G`06Bel00fmkKk]_^`02Kk/3?Nl00fnkKi]_V`03Ki/20002Kg/00fmjJg][N`03Jg/5JcX00`4H
07@0M002<GH6?ID7BMD5EQ@4HWD3K[@3Oe800g>JGcaO?005Gc`3Fad:B]d3C[`7Fa`3Hkh00f_LBkMc
N@17LgT006YcN@04@_m>_100Fkh201000bCc?G@mM003?G@5CM@3FSD6HWD6M_D3Oi400e9HBSU:>@04
BST4>OT3;MX2<OX9;MX4;Ud2;KT3>S/5>cl3CmX8Ged6B[`5@U/7AU/00dZlEYUFV@06EYT00e[l0000
00020003H_T<00039Sd23O`3Bel00cmO?Nlmk`03?Nl00fnk?Nlmk`02?Nl5Ki/400000fmkKgY_NP03
Jg/6JcX01@4H07@0M01d<GH01SfE1dWE15HD1F9e0fjd0gmB0W>J15ll1U/M0d[M0dZK1djl1E/L0f>n
00=3UG=iLgT0B7=i001[LgT3C[`201000bCc?G@mM003?G@4CM@4FSD6HWD5M_D4Oi400e9HBSU:>@04
BST5>OT>;MX7;Ud4>cl3God3Ji`8Ged5B[`5@U/6AU/00dhhEYUFV@08EYT00e[lH_URn@05H_T:0005
9Sd43O`<?Nl3Ki/50004KgX00f]kJcY[>P04JcX2IaX00`4H07@0M002<GH5?ID7BMD4EQ@5HWD2K[@4
Oe83LiX00ellIe]K7@05Fad00eJkBY]:V`05BY/6C[`3Fa`4Hkh00d>ELgUcN@19LgT006acN@9>_080
40039?<mM3ed00@mM0==e0AJ=@IRM@Efm@=oT@=BF0E:>@Din@D]fP<b6`L]fPL^G@03>cm3Oeom009O
o@I[W0=OG@=>NPA26@9:_0E2F`96F`E>>0UFV@QRn@X000@j>`8V?@<=o0`mk`9_V`L000=_NP03LiY[
>V/j00=[>PAW6P<0M003<GHmUCfE00@mU@I9e@AF50ERM@9^]0=oDPAcVP=WF`9K7@EF^`M:V`I>_003
FaaS_V>n009S_P03@iEcNG=i04YcN@00KG=i00A>_00@010040HmM09=e0EJ=@ERM@Ifm@=oT@=BF0I:
>@Din@D]fPDb6`D]fP<^G@=3O`AOo@I[W003G_]>NTij00E>NPE26@E5n0M>>0UFV@03H[QRnF;i00AR
n@9[6@P0009Jf`Dj>`<fG0`mk`03Ki/0000000H000=_NP9cVP=[>PEW6P@0M0HmU@I9e@=F50IRM@9^
]0=oDP=cVP=WF`03Ha]F^eJk00IF^`I:V`E>_0AG?P03HkicNG=i04acN@00KW=i0`0@0cfE0ced00==
e5XeFSD01EXe169e1GKe0gnA1E9H1DXi1CWi1BgJ1C8K23Zn0T=o15om1V^L0ekk1Tij1D8I1TGh1dhh
1eJI0V:h1F;i1F/I100015[K1SXk0SIL33g_2@000Vmj17>J00=[>VLJIaX01FLJ0`1d00<Y=SfE?ID0
0cfE1TWE0eHD1f9e00A^]7mBOe9oDP9cVP=WF`=S6`MF^`M:V`03C[aG?ULn00AG?U1cN@00KW=i00=>
V`0@01001SfE00==e5XeFSD01EXe169e1GKe0gnA1E9H1DXi1SWi1BgJ1C8K1cZn15^N0fNL0f^L1Ekk
1Tij1T8I1DGh1dhh1UJI16:h16;i1V/I25[K1SXk0SIL2Sg_2P0000=_NW>JLiX00g>J26LJ0`1d0RTf
13fE1dWE00=F569eHWD01V9e17mB00=cVVMKIe/01V<K1eJk0dZK14kn15LnDW=i001_LgT20106?ID8
FSD3HWD6M_D3Oi46DUP5BST5>OT5;MX6<Q/4>[h5Fih5Ii`00f^LG_]Nn`05G_/6CWX5@QT5AOP8CSP4
EYT5H[P3H_T7JaT00fmjF]]Jf`05F]/6>S/2=U`:?Nl900000fmjLiYcVP03LiX2Km`8IaX307@2:CH3
?ID7BMD00eHDHWERM@06HWD2Og@2Oe82Ie/8Ha/3E[/3Dch8C_h00eLnLgUcN@1BLgT006mcN@<040Dm
U@QJ=@=RM@Efm@=oT@IBF003Gca:gD[M00A:g@<bG@8in@@]fPLb6`03>[iKWU^N00AKWPEWW003Ic]N
nekk00INn`I>NPE26@I5n0M>>0=FV@MR^003H_U[6F/I00E[6@=_NPMJf`Hj>`8fG0Pmk`X000EcVPA_
g0IW6P04Ech0M01d07@3:CH2?ID7BMD00eHDHWERM@06HWD3Og@2Ie/8Ha/00f=mDciC?P05Dch6C_iF
LgT006mcN@<040DmU@QJ=@=RM@Efm@=oT@EBF0=O?0I:g@PbG@04;MXb6c8K<Q/5@]h4Fih5Ii`3Ic/7
G_/6CWX6@QT5AOP8CSP00eJIH[QR^006H[P7JaT4KgX6F]/00e;l@U]2F`04@U/4AW/7?Nl80005LiX6
Km`2IaX4Ech307@4:CH2?ID5BMD00dgeHWERM@07HWD3Og@00fMKIcYW>P06Ha/3Hgd7Dch2C_iILgT0
06mcN@<040HmU@MJ=@9RM@Ifm@=oT@03EWQBF59H00IO?0I:g@XbG@Q2gP03FiiWW6NL00=WW0EW>`MN
n`I>NPE26@I5n0I>>003EWQR^6:h00MR^003KcQ[6F/I00=[6@I_NP9Jf`EBo0I2F`96N`Xmk`@00003
Ie]_^fnk00=cVPI_g003=gYG?ULn00EG?P80M0DY=P04?IE9eDWEBMD3COD8HWD4Og@4IcX3Ha/6Hgd3
Dch00akgLgUcN@1KLgT0071cN@8040HmU@QJ=@03HWEfmGKe00=fm@=oT@9FN003DUQO?5ll00IO?0I:
g@XbG@I2gP=GOP=WW0MW>`=Nn`=Bg0@j>`9>NPE26@I5n0E>>0=FN0MR^0=_>0=[6@I_NP03IoeBo5;l
00EBo0I2F`96N``mk`9WF`A_^`03LiY_g6oL00=_g0@gNPIG?P80M003:CHmkcg_008mk`03:CI9eDge
00E=m@MRM@=oM0IW>P03Ha]SOF=m00ASO@80061cN@00L7=i0P0@1SfE25Xe00=RMGKeM_D00gKe0gnA
00AFN6=MHeeSG@IO?0=Fo0E2O0038KX8008I00LbG@92gPMGOP03IiaW>fLk00EW>`03GcaBg5;L00EB
g0Dj>`<en@=26@E5n0=>>0EFN0IR^0E_>003JaU_NVmj00A_NP=Wo@MBo0I2F`03AW/mkcg_00Xmk`03
Ie]_^fnk009_^`ASn@03Km`_FbmK00=GOP8gNPIG?PLmk`M=m@MRM@=oM0EW>P9[g@ASO@03001cNG=i
065cN@00L7=i0P0@1SfE25Xe1WKe0WnA00=FN6=MHed00f=M0ell1UKl1D9l0b6j00<=>08I;_l012ko
1eMn0e]M1FLk0ell1e;L1CXk1CGi1TGh00=>>5IhEWP01EIh16:h1Vlh0WOh0fmj1VOm1U;l1T9K00=6
Ncg_?Nl02Sg_16nk16?i0fnl0VmJ0eMn16<l0P7G23g_1dge1f9e0gmd16Lj16_M00=SO@00LgT0I7=i
001aLgT00`0@?IDmU@04?ID8FSD00g<FM_Efm@02M_D2Oi48Hed00ellGaaFo006E_`4@W`48KX00`dh
0ET1F@04;_l4Egh6Fed3Ic/5Gc`6D]`5>S/5=OT6AQP8EWP4H[P6KcP3MoP00fmjIoeWo@06Iod6D_`6
@U/00dIk?Nlmk`08?Nl4Kk/3HoT015OiKka__6nl16mJ00=GOV<lHc`016<l00=WG3g_?Nl01Sg_1dge
1V9e0gmd0fLj1F_M00<007=iLgT0IG=i001aLgT20105?ID8FSD2LaH3M_D00gnA001SG@06Hed4Ga`3
E_`3CWX4>OT0149l8KXQ^R6j0Pdh0P5I12ko00=GOU]MFed01e]M00=W>ellGc`01Ell1U;L13Xk1SGi
1THH1eIh0f:h1Vlh0gOh0`0000@jge9j7SdN?@@S70DjgPI2W003D]`mkcg_00Pmk`=_^`9Sn@9Gn@=_
_0E_FPIS?003Ie`mkcg_00Pmk`M=m@ERM@=oM003Hc]W>V_M00A[gFUcN@00LG=i0P0@1CfE1eXe17<F
0WKe00=oTD]OHed016=M1ElL00=Jo4ijCWX01Dij13Wi0RVH0R6j0Pdh0P5I1Bko1e]M0ULM25ll1U;L
13Xk1CGi1THH25Ih00=R^6lhKcP016lh0gOh00<003[ODWX0159j11hm0P001C[N1T:L00=Bg3g_?Nl0
1Sg_0UnN00=_^f?i>g@00UOi0fnl1VmJ00A_>F<lHcaS?0=WG0Xmk`M=m@ERM@=oM003Hc]SgF?M00=[
gFYcN@00LW=i00<043fE?ID013fE1UXe1G<F00=oTD]OBel00T]O00=SGEKlE_`00elL15[l1Tij1CWi
0RVH00@Q^Pdh3CP=>081F@H^o`9KG@IG7@IO?0T0008j>`Den@I660QFN0I_>0=gn003DWUBNU9j00IB
NP<N?@<000DjgPI2W09Bg0@mk`=OWP9?f`03>gAGnEOi00=__0I_FP=_>@03HcaWG6ML009WG0Xmk`M=
m@ARM@=oM003Hc]SgF?M009Sg@03JmecNG=i06UcN@00LW=i00<043fE?ID013fE1EXe1W<F00<004]O
E_`01UKl00=O75[lF_`015[l1Dij1CWi0bVH0`dh0QVJ0P5I1CJN25LM0Ull0UNO30001SGi1THH1UIh
0VLk1Flh0WOh00=BNEYFFUH0259j00<N?@0000001P000S[N1T:L00=Bg5nNGih015nN00A?fc]d>gAG
n@=[N`03Kka_FVmJ00A_FPA_>@03LkYWG6ML009WG0Xmk`M=m@ARM@=oM0ASgFecN@00LW=i00<043fE
?ID013fE1EXe1W<F0dZl1EKl0U]N1U[l1Tij13Wi12VH0`dh0aVJ00<1FCJN=Yh00cJN1ULM15MN00=G
W`0000002P0000=JncGi=OT00cGi1THH1EIh16Lk0flh0WOh00ABNEYFFUIJEPMBNP9Nf@/000Lno`=O
WP9?f`03>gASgF?M00A[N`03JcU_FVmJ00=_FPE_>@9c^P=WG003Gkhmkcg_00Lmk`M=m@ARM@=oM09S
gFmcN@00Lg=i1SfE15Xe1W<F00<004ZlB[`00TZl00=Fo5]NFeh015]N1U[l1Dij1CWi0bVH0R6I0Pdh
11VJ1CJN0ULM1UMN0e_N2P000e[k00A>NSGi=OTen@I660AFN0IW>`04KcQgn59iDWT5FUH5DWX3G]T<
0007?_l015nNCm]3_4>l0V?M1F]k0V/i0fmJ1Fli17>j00=WG5nnGkh02Cg_24ge0f9e0Wmd00=SgG=i
LgT0Kg=i001cLgT6?ID4FSD6LaH2B[`5Bel6Feh6F_`4CWX5>OT4:IP28IT00`dh6IXIVP026IX7?Yd5
Eeh4Fmh:0003F_/3CWX2=OT6AQP2EWP6Ic/01000DWUBNE9i1UYF0e9j1EkI300000@26cko?_lno`<c
GP93_0=Sg@E[N`A[>@03KeY_>Fli00=_>@Ec^P=Ce@03Gkhmkcg_00Hmk`03:CI=mDge00E=m@9RM@=o
M79cN@00Lg=i00<043fE?ID00cfE15Xe1G<F0Q:M1d]O0e]N12Lk13/O13IL00=>NSWi>OT00SWi12VH
126I11VJ1cjM0eMN0e_N0e_j20001E[k0dij00==mTHHAQP014HH00=FN6LkIc/016Lk0e8F00=BNEYF
FUH01UYF00=BNUkIG]T01EkI2P000cg_0P8K00@cGSg_?Nlmk`=Sg@E[N`E[>@03KeU_>Fli009_>@Ec
^P03509CeE?E00A6N`@mk`<Y=PM=m@9RM@=oM79cN@00M7=i1CfE0eXe1W<F0W=i00=2oQ:MBel00T]O
0T;n00<oGe/MFad01E/M00@W>c/O>alk7`@fG08anP<in@@YV0@QV@@IVPLnW@07EeiKgU_NFmiKnU?K
00000V<J00<8000000000P0000<n_DXGBQL014XG1Dgf1S[o1FLk158F2EYF25kI2P002Cg_00=3?eLn
Ech016]k1V/i0VmI0fli17>j0U?E00=Fo4IkAW/00dIk0cYl12Tf1dge0V9e0WmdLg=i001dLgT6?ID2
FSD5LaH4LgT5@_h3E_`5Fad4Ga/2>al4=U`4<OX4:IP48IT4;S`011VJ?YdnWCjM1Dlo0e?K1V<J13jm
1TXG1Tgf1S[o0fLk1E8F2EYF00=V]UkIG]T01EkI00=cfP0000001P002Sg_15Ln0f]k1F/i16mI00=_
>G>jLkX00W>j00ACeEKlE_aFo0E6N`@jO0<Y=PQ=m@03HWEoM7md07=cN@00M7=i0aWl0cfE00=J=G<F
LaH017<F1G=i00=2oUKlE_`01EKl0e/M1UlK00=:gSIL=U`00SIL137j0RgJ0bVH126I1Rhl1Dlo0U?K
1f<J0V;I13jm1TXG1Tgf1S[o00=W>e8FDQH00e8F0UXe1eYF0VJf1UkI0g?J00=>>00000000P0033g_
1ELn00=[Nf/iJcT00f/i1FmI0g?j00=c^UKlE_`015Kl1DIk0cYl00=>VbTf:CH024ge0gmdLg=i001e
LgT56O`00eXeLaIc5P03LaH7LgT8E_`00e/MGa]O6`04Ga/2Hc`00d[n=U`fG002=U`4<OX3;MX00bVH
8ITQV@038IT6;S`3Ccl2Dm/00fmkJaUS6P04HaX3H]T01772?[dn_Cjm1TXG1Tgf1Tge1E8F0eXe1eYF
0fJf15kI0g?J14hh0d7h2Sg_1ELn00=K76/iJcT00f/i1VmI0g?j00ASWEKlE_aFo0=>N`E:NPE>V`03
:CI=mDge00E=m@=S_WAcN@00MW=i11Wl1W<F27=i1UKl0UlL1ElK16<l0T[n0SIL137j1BgJ126I1bhl
00A??e?KKg]_N`=[6@=S6PERf@<n_@I:5`I=mPI=m@AB5PAJ=@IJEPAV]P=Nf@=cfPE>>0=1n0Xmk`9G
?PEK70=[>@I_F@=cnP9Bg0M>N`E:NPA>V`8Y=PA=m@AS_WEcN@00Mg=i11Wl17<F2W=i0UKl1UlL0elK
1V<l0T[n0P4E137j12gJ139M00@QVBhl;S`^?0=3G`=_N`E[6@03HaYRfF;I00ARf@04LL8n_Cjm?[d5
BQL6COH6COD4DQH5FSD5FUH5I[H015kILmYcfW?J1Thh147h23g_00<1fe/LFa`01U/L00=[>FmIKeT0
16mI0g?j15;L1Tik1TYj0djK00=cNBTfCOD00Tge16>nMW=i001hLgT46O`3LaH;LgT8Ga`00elKHcaS
?004Hc`3Hih2?el0104E2O`anS7j1BgJ1c9M00=3GeojKg/00Vmk1V/I26;I00<0UCjm?[d01DXG1Tgf
1dge0U8F1UXe15YF1VJf0gnE00<004hhCSP01Dhh147h00<]^3g_?Nl00Sg_0P2f00<1NP7KFa`01E/L
0U/m1FmI0g?j1U;L1Dik1dYj00E>Vg=iLgUcNDge00AS_WQcN@00NW=i0QWl0W<F3G=i1UlL0Umn1F<l
1V>N0SmO0PWl1RgJ1C9M0Uoj16mk1V/I00=Zn6;IH]T016;I00AVnG7209Dn_@I:5`I=mPI=m@03DQIJ
=EXe00EJ=@=JEPMV]P=oU@9BN@I>>0E1n0@]^08AV`030;H1NP5j00=K70EK?@=_F@=cnP9?O`EBg0I>
N`=:NPYcN@03HkicNG=i07McN@00OG=i00=c5W=iLgT037=i0elL1Emn0f<l1V>N0e_N00=K_PWl2O`0
1RgJ00@bGBLiGoX_?@AKG@03Kg][6F/I00A[6@=Zn0ARf@=Vn@0309Dn_DXG00E:5`I=mPI=m@QJ=@=J
EPIV]P=oU@=BN@I>>0E1n0D]^08AV`040;H1VP5jFa`7Fcd016mILoYcnW?j1g=i0U;L0dikRG=i002=
LgT00elLGgiOOP05Ggh00f<lHiiSWP03Hih3Fmh5Fkh00emM5009o0029]l00bLE;ceKG@05Fed00ekk
JaU[6@04JaT4J_P3H]T4I_T209D00cjmBQM:5`03BQL6COH6COD9FSD00eYFI[IV]P05I[H3OiD3DWT7
CSP4@OP6;KP34I/20IX00`5jFceK?@03Fcd3CkjGLgT0091cN@=OOPE;_P03HiiKgU_N009KgPAK_PEO
G@<1VPIKG@=Nn`A[6@IZn003H]UVnFKi00AVn@80U@E:5`I=mPE=m@03DQEJ=EXe00MJ=@03FUIV]VJf
00AV]P=oU@EBN@I>>0E1n0D]^0@AV`<1VP03Fce?_Tnn009?_YUcN@00Tg=i0d^n12Lk1B/n00=K_UmM
Ged015mM00AO71Gl0IX1VP=KG@INn`=[6@IZn003KcUVnFKi00AVn@80U@8eMP=:5`I=mPA=m@=B5@QJ
=@MV]P=oU@E:>@I:>0E6>@A2N`8]^0@AV`05DmacNG=i0IY?_P2KLgT009acN@Dk?`=OG@AO70<Eo003
FeeNnekk00INn`03JaUZn6[h00EZn09_>@AVn@9_>@0409DeMSEf=GH3BQL6COH2COD4DQD8FSD00fIe
I[IV]P04I[H3OiD6BST5BSP6AST7@W/00cLoDmacN@2OLgT009ecN@Dk?`03GeeO75lL00AO70<Eo0MN
n`03GcaZn6[h00EZn0A_>@=Vn@9_>@80U@@eMP03BQM=mTgf00A=mP9=m@AB5@MJ=@9VM@EV]P=oU@M:
>@I:>0E6>@I2N`9Cg:5cN@00X7=i12[o1UlL00=NnaGl5O`01Ekk0ell1F[h1Vli00AVnFliKcU_>@80
U@DeMPI=mP03COEB5E8E00=B5@MJ=@9VM@EV]P=oU@M:>@I:>0I6>@A2N`9Cg:9cN@00Xg=i00<L02[o
Ga`00UlL0eMN0Ukk00@Eo5kkG_]Nn`EO?0=Zn0I_>@=_g0=_>@0309DeMSEf00<eMPI9e@IB5@IJ=@AV
M@=V]P=oU@U:>@E:>0I6>@=2N`9Cg:=cN@00YG=i0Q`01EMN15kk1ell00=Zn6liKcT016li1FoL00=_
>FnK09D01CEf1TWE1e8E1EXe16Ie0fJf0gnE2DXi1DXh1dHi00=2Ne?LLgT0Y7=i002XLgT5Eeh015kk
GgeOOEmm1Ell0T^n1Fli1FoL0ble00<0UCEf=GH00cEf1TWE1e8E1EXe16Ie0VJf0gnE2TXi1TXh1DHi
0TnoYW=i002]LgT20003Ggd00ellBki;_P04Bkh3KcT4Km`3Dkl3LgT00`2E=GHeMP03=GH6BMD6DQD4
FSD6IWD016JfOiEoUGnE0RKO0QjN1dXi1DXh0THi0dnoZ7=i002`LgT3Ggd2LgT5Bkh016liKma_g6oL
27=i00<0UCEf=GH00cEf1TWE1U8E15Xe1VIe00AV]WnEOiEoU@9cN@039]lNWQjN008NWPHZg`Ho?`03
CkmcNG=i0:McN@00aW=i00<0UCEf=GH00cEf1TWE1U8E0eXe1fIe0gmd27=i00<NWR[O:]l012[O0clo
[7=i0037LgT5=GH6BMD6DQD3FSD7IWD3OgBnLgT00<McN@DeMPI9e@MB5@03FSEVMFIe00IVM@=oM;ic
N@00ag=i00<0UCEf=GH00SEf1TWE1e8E00=J=FIeIWD01FIe0gmd_g=i0038LgT4=GH6BMD7DQD00eXe
IWEVM@05IWD3OgBoLgT00<QcN@DeMPI9e@IB5@QVM@=oM;mcN@00bG=i13Ef1TWE1U8E1fIe0gmd`7=i
0039LgT0101c=GHeMSEf1TWE1E8E0UiE1VIe0gmd`7=i0039LgT0101c=GHeMSEf1TWE1E8E0UiE1VIe
0gmd`7=i003:LgT00`1c=GHeMP06BMD4DQD3GUD6IWD2OgC1LgT00<YcN@0307<eMSEf00I9e@AB5@AN
E@AVM@=oM<5cN@00bW=i0P1c00<eMTWEBMD014WE0e8E1EiE16Ie0gmd`G=i003;LgT207<00cEfBME9
e@04BMD2DQD5GUD4IWD3OgC1LgT00<]cN@80L`03=GI9eDWE00A9e@03DQENEEiE00ENE@=VM@9oM<9c
N@00bg=i0`1c1TWE00=B5EiEGUD01EiE0VIe0gmd`W=i003<LgT207<6AMH8GUD2IWD3OgC2LgT00<ac
N@80L`I5ePUNE@03IWEoM7md0<=cN@00cG=i0P1c1TGF25iE0Wmd00=kUW=iLgT0`G=i003=LgT207<6
AMH8GUD3NiK3LgT00<ecN@80L`I5ePQNE@9kU/AcN@00cW=i00<0LdGFAMH014GF1eiE0g^Fa7=i003>
LgT00`1cAMI5eP04AMH7GUD2NiK5LgT00<mcN@0307=5eTGF00A5ePENE@=kU/EcN@00cg=i00<0LdGF
AMH014GF1EiE0W^FaW=i003?LgT00`1cAMI5eP04AMH4GUD3NiK6LgT00=1cN@I5ePANE@=kU/IcN@00
d7=i1TGF0eiE0g^Fag=i003@LgT00`1cAMI5eP04AMH2GUD3NiK7LgT00=5cN@I5eP04GUEkUW^FNiK8
LgT00=AcN@040SQ5eTGFGUD3NiK8LgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT0
0?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT0
0?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT0
0?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00001\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0324872, 0.064919, \
0.00241556, 0.00241556}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.03 w
.42666 .50251 Mdot
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.03 w
.57737 .48497 Mdot
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.5 g
.03 w
.63367 .47997 Mdot
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.03 w
.45398 .46682 Mdot
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.03 w
.53849 .45747 Mdot
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.5 g
.03 w
.60593 .44966 Mdot
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.5 g
.03 w
.61768 .42461 Mdot
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.5 g
.03 w
.56148 .41835 Mdot
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
1 g
.03 w
.27713 .48911 Mdot
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
1 g
.03 w
.40068 .38717 Mdot
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
1 g
.03 w
.49145 .3691 Mdot
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
1 g
.03 w
.40132 .34906 Mdot
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1000`40O003h00Oog=iY7=i003oLgVT
LgT00?mcNJAcN@00og=i4W=i1@000g=i0P00R7=i003oLgTCLgT01000LgUcN@000W=i00@007=iLgT0
08McN@00og=i57=i00<007=iLgT00W=i00@007=iLgT008McN@00og=i5G=i00D007=iLgUcN@00009c
N@03001cNG=i08EcN@00og=i4W=i00D007=iLgUcN@00009cN@04001cNG=i0027LgT00?mcNA9cN@05
001cNG=iLgT00002LgT01000LgUcN@00Qg=i003oLgTCLgT30004LgT20028LgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNBicN@D000=cN@8006acN@00og=i7g=i0P003W=i00@007=iLgT0009cN@04
001cNG=i001[LgT00?mcNAacN@<00003LgT007=i00IcN@D000=cN@03001cNG=i009cN@04001cNG=i
001[LgT00?mcNAUcN@<000EcN@03001cNG=i00ecN@05001cNG=iLgT00002LgT00`00LgUcN@1YLgT0
0?mcNAIcN@@000QcN@03001cNG=i00UcN@05001cNG=iLgT00002LgT01000LgUcN@00Jg=i003oLgTC
LgT30003LgT00`00LgUcN@07LgT00`00LgUcN@08LgT01@00LgUcNG=i00000W=i00@007=iLgT006]c
N@00og=i47=i0`001W=i00<007=iLgT01W=i0P002g=i0`0017=i0P00K7=i003oLgT=LgT3000ALgT0
1000LgUcN@00Og=i003oLgT:LgT3000HLgT00`00LgUcN@1lLgT00?mcN@McN@@001YcN@03001cNG=i
07acN@00TG=i0P0000=cN@000000KG=i0`000g=i00<007=iLgT06G=i00<007=iLgT0Ng=i002BLgT0
0`00LgT0001[LgT3000SLgT00`00LgUcN@1jLgT009=cN@03001cNG=i06McN@<001YcN@03DcicNG=i
00YcN@03001cNG=i07UcN@00TW=i00<007=i0000IG=i0`006W=i1E<n2g=i00<007=iLgT0NG=i002A
LgT200000g=i0000000hLgT30004LgT2000PLgT300000g=i001cN@0HLgT8Dch;LgT00`00LgUcN@1h
LgT00<mcN@03001cNG=i009cN@04001cNG=i000LLgT30004LgT00`00LgUcN@0CLgT3B_h9Dch:LgT0
0`00LgT0001iLgT00<mcN@03001cNG=i009cN@04001cNG=i000JLgT2000HLgT00djlB_i:oP06B_h9
Dch<LgT00`00LgUcN@1fLgT00<mcN@03001cNG=i009cN@04001cNG=i000GLgT3000GLgT5C[`8B_h6
Dch2D]`<LgT00`00LgUcN@1fLgT00<mcN@03001cNG=i009cN@04001cNG=i000DLgT3000GLgT8C[`9
B_h2Dch6D]`<LgT00`00LgUcN@1eLgT00<icN@8000AcN@04001cNG=i000ALgT30002LgT00`00LgUc
N@0CLgT00eJjC[a>_008C[`7B_h00djKD]aBg007D]`<LgT00`00LgUcN@1dLgT00<mcN@03001cNG=i
00=cN@8000mcN@<001UcN@AF^PU>_0A:oPE>V`UBg0]cN@03001cNG=i07AcN@00hg=i0`006g=i1UJj
2Djl00=:oTjKCY/01TjK2E;L2g=i00<007=iLgT0Lg=i003PLgT3000LLgT8E[X8C[`00eJICY]>V`07
CY/8D]`00e:kLgUcN@0:LgT00`00LgUcN@1bLgT00=ecN@@001acN@03FYUF^UJj00QF^PA>_0EFV@U>
V`ABg0EB^`]cN@8007=cN@00fW=i0`000g=i00<007=iLgT06G=i0eZI2UJj00=>_5JIEYT01EJI2TjK
00=Bg5:kD[/01E:k2W=i00<007=i0000Lg=i003GLgT3000PLgT5FYT9E[X00eZHEYUFV@07EYT8CY/0
0eJJD[]B^`07D[/<LgT00`00LgUcN@1`LgT00=AcN@<0029cN@MJV@MF^P=JV0QFV@I>V`AFVPQB^`ec
N@03001cNG=i06mcN@00dG=i0`0097=i25ZI1UJj15ZH25JI14jK1UJJ25:k3W=i00<007=iLgT0KW=i
003>LgT30002LgT00`00LgUcN@0PLgT00ejHFYUJV@08FYT4E[X5FYP9EYT00djKEYYFVP06EYX9D[/=
LgT00`00LgUcN@1^LgT00<]cN@<000EcN@03001cNG=i01mcN@=NV0UJV@=F^PMJV0MFV@03FYUFVUJJ
00QFVPMB^`03E[YcNG=i00acN@03001cNG=i06ecN@00b7=i0`0027=i00<007=iLgT07W=i15jH2UZI
00=F^UZHFYP01UZH1UJI0eZI2EJJ1E:k15Jj3W=i00<007=iLgT0K7=i0036LgT2000[LgT5GYP:FYT9
FYP4EYT5FYT9EYX4D[/5E[X>LgT2001]LgT00<=cN@@002]cN@MNV0QJV@9NV0UJV09FV@MJV@UFVP03
D[]F^UJj00IF^PacN@03001cN@0006ecN@00`7=i0`000g=i00<007=iLgT0:7=i25jH1eZI0ejH2EZH
00=FVEZIFYT01UZI25JJ00=J^UJjE[X01eJj3g=i00<007=iLgT0JW=i002mLgT3000_LgT00eZIGYQN
V008GYP5FYT4GYP9FYP:FYT5EYX4F[X9E[X?LgT00`00LgUcN@1YLgT00;YcN@<0035cN@=JV@UNV0AJ
V@INV0QJV003G[QJVEZI00MJV@AFVPEJ^PUF^PmcN@03001cNG=i06UcN@00TW=i0P008g=i0`00<W=i
1EZI2EjH0eZI1ejH1eZH0Ujh2UZI00=FVUZjF[X01UZj2EJj3g=i00<007=iLgT0J7=i002ALgT01000
LgUcN@007g=i0`000W=i00<007=iLgT0;g=i1eZI2EjH00=JVEjHGYP01ejH1EZH15jh25ZI00=RfUZj
F[X01eZj25Jj00=Jo7=iLgT03W=i00<007=iLgT0Ig=i002ALgT01000LgUcN@0077=i0`00=W=i25ZI
4ejH15ZH1Ejh1eZI0f;J25Zj1EJj1E[l47=i00<007=iLgT0IW=i002ALgT01000LgUcN@006G=i0`00
=g=i00=BVUZIFYT01eZI4ejH0eZH1Ujh1UZI16;J2EZj00=F^U[lF_`01U[l47=i0P00Ig=i002ALgT0
1000LgUcN@005W=i0`00=g=i1E:J2EZI4ejH00=JV5jhG[P01Ujh15ZI1F;J25Zj00=O75[lF_`025[l
3W=i00<007=i0000Ig=i002ALgT01000LgUcN@004g=i0`0000=cN@00LgT0=G=i1e:J2EZI4UjH00=R
fEjhG[P01ejh0eZI1f;J1UZj0elL2E[l4G=i00<007=iLgT0I7=i002BLgT2000ALgT30004LgT00`00
LgUcN@0bLgT:DYX9FYT@GYP3H]T9G[P00eZIH]YRfP06H]X4F[X6Ga`9F_`@LgT00`00LgUcN@0=LgT3
0004LgT2001>LgT00:9cN@<003YcN@aBVPQJV@03F[YNV5jH00eNV0ARf@UN^0URfP=J^PMO70QJo003
FcecNG=i00mcN@03001cNG=i00ecN@03001cNG=i009cN@04001cNG=i001=LgT009mcN@<003]cN@iB
VPMJV@=J^PeNV0ERf@QN^09W6PURfP03F[YO75lL00MO70AJo0EK?A5cN@03001cNG=i00AcN@D000=c
N@03001cNG=i009cN@04001cNG=i001=LgT009acN@@003]cNA5BVPAJV@EJ^PaNV0MRf@IN^0=W6PQR
fP03Ic]O75lL00UO7003F_aK?E/m00IK?A5cN@03001cNG=i00]cN@03001cNG=i009cN@04001cNG=i
001=LgT009YcN@8000=cN@03001cNG=i03IcNAABVP=JV@IJ^P]NV0QRf@EN^0EW6PIRfP=W>`UO7003
GeeK?E/m00MK?A5cN@03001cNG=i00]cN@03001cNG=i009cN@04001cNG=i001=LgT009McN@<003ac
NAMBVP03FYUJ^UZj00IJ^PQNV003G_YRfF;I00MRf@AN^0IW6PARfPIW>`IO70AOG@UK?A1cN@8000]c
N@8000AcN@04001cNG=i001=LgT009AcN@<003ecN@03F[YBVU:J01ABVP9B^`UJ^PMNV0=NnPURf@9N
^0MW6P=RfPQW>`AO70IOG@MK?@03EcicNG=i00ecN@04001cNG=i000;LgT00`00LgUcN@03LgT2001>
LgT0095cN@<003icN@AJ^Q9BVPIB^`UJ^PENV0ANnPURf@03G[QW6VLJ00MW6P03H]YW>fLk00QW>`03
GaaOGEmM00IOG@AK?@EG?Q9cN@03001cNG=i05icN@00SW=i0`000W=i00<007=iLgT0>g=i1EZj3U:J
0TjK25:k2EZj15jH1Ekj26;I00=W>fLJIaX026LJ2VLk00=SOEmMGed025mM00=K?ELnEch01ULn4G=i
00<007=iLgT0GW=i002;LgT30005LgT00`00LgUcN@0iLgT7F[X;DYX6CY/8D[/8F[X3GYP7G_X6H]T3
Ic/8IaX2Ig`8Ic/3Hgd8Ged00e/mEciG?P08EchALgT00`00LgUcN@1MLgT008QcN@<0049cN@YJ^PMB
VP03E[Y>VdjK00I>V`QB^`UJ^P03GYQNnUkj00INnPERf@EW>`IW6PAWO0EW>`ISO@AOG@EK?@QG?P03
E_acNG=i011cN@03001cNG=i05acN@00QG=i0`00A7=i2eZj1E:J15Jj24jK25:k1eZj00=Fo5kjG_X0
1ekj16;I1VLk1FLJ1VMl0fLk26=m00=OGE/mFcd01U/m15Ln1EKl4G=i00<007=iLgT0G7=i0022LgT3
00000g=i001cN@12LgT=F[X4DYX5E[X9CY/7D[/4F[X5E_`9G_X2H]T8Ic/3IaX8Ig`00fLkHgeSO@06
Hgd00ellFceK?@08Fcd00eLnE_aFo006E_`ALgT00`00LgUcN@1KLgT007mcN@<004McN@mJ^P03DYYF
^UJj00IF^PQ>V`QB^`03F[YFo5Kl00EFo0UNnP03H]UW>fLk00QW>`03IaYWO6Ml00IWO0USO@=O?0QK
?@03F_]Fo5Kl00MFo15cN@8005acN@00EW=i0`0017=i0P007G=i0`00BG=i45Zj2EJj2DjK15:k0dkn
2EKl1ekj0U]n2FLk00=SWVMlIg`01VMl26=m1Ull1E/m15[k2EKl4W=i00<007=iLgT0FG=i001GLgT0
0`00LgUcN@02LgT01000LgUcN@006G=i0`00BW=i00=JfeZjF[X045Zj2EJj1djK00=>oDknC_h01Tkn
25Kl15kj1U]n1VLk16>N1FMl2F=m1ell15/m1U[k1eKl00=Ffg=iLgT047=i00<007=iLgT0FG=i001?
LgT50003LgT00`00LgUcN@02LgT01000LgUcN@005W=i0`0000=cN@00LgT0B7=i15[K4EZj2EJj14jK
1Dkm24kn25Kl00=NnU]nFgh01e]n16Lk1V>N0fMl2F=m2Ell00=K?E[kF_/01U[k15Kl1EKK4W=i00<0
07=iLgT0F7=i001GLgT00`00LgUcN@02LgT01000LgUcN@004g=i0`0017=i00<007=iLgT0AW=i1E[K
4UZj2EJj00=>VdkmC_d01Tkm1dkn1UKl0dMO2U]n00=W>f>NHih01f>N00=WO6=mHgd01V=m00=O75ll
Gc`01ell00=NfU[kF_/025[k00=Fo5KKE]/01EKK4g=i00<007=iLgT0Eg=i001GLgT00`00LgUcN@02
LgT01000LgUcN@004G=i0P00CW=i25[K4UZj1eJj00=JfdkmC_d01dkm24kn0UKl1dMO25]n0TMo26>N
0U]n1V=m15lL1ell0ekJ25[k00=JfUKKE]/01eKK4g=i00<007=iLgT0EW=i001FLgT20004LgT01000
LgUcN@003W=i0`00CW=i00=BoE[KF]/025[K4EZj15Jj1E[K2Dkm14kn1Clo24MO15]n1TMo16>N1U]n
16=m1UlL15ll1EkJ1e[k0e[J25KK4g=i00<007=iLgT0EW=i001GLgT00`00LgUcN@03LgT2000<LgT3
00000g=i001cN@1;LgT5D_d9F]/BF[X00eJjF]]Jf`06F]/7C_d3Dch9?cl7Ael00e]nAgm7O`07Agl0
0f>NFgiKOP07Fgh00f=mGaaO7006Ga`3Gc`7G]X4F_/5F]X9E]/CLgT00`00LgUcN@1ELgT006QcN@<0
00=cN@03001cNG=i04IcN@=6oPQBo@UJfa1J^P03G]YJfe[K00QJf`A>o@IC?PHo?`=7?`Pg?`I7O`=;
7`QKOP03E]]O75lL00QO7003GcaNfUkJ00INfP=Jn`MJfPMFf`03F[YcNG=i011cN@03001cN@0005Ic
N@00IG=i0`00B7=i0d;N24Kn1e;m25[K00=B^UZjF[X03EZj0ekJ2U[K00=>oE<nDch01e<n0Slo1dLo
23Lo0TMo1d/O15]n1EKK25lL00=N^EkJG]X025kJ00=Jne[JF]X01U[J1EKK15Zj4g=i00<007=iLgT0
E7=i001RLgT30016LgT00dkL@]i2gP06@]h8A_h7D_d4F]/5D[X<F[X6G]X8F]/2Gc`8Dch2Fcd9Acl4
=cl4A]h9Bal00e]nE]]Ff`06E]/5Ga`4G[T8G]X00ekIF]YJfP07F]X4E]/5F[XDLgT00`00LgUcN@1C
LgT005mcN@<00003LgT007=i04=cN@E>g0Q2gPM6oPQBo@03F]]B^U:j00EB^P]J^PMNfPIJf`EO?0AC
?PIK?@I7?`=Bg0Q6gPI;7`9>V`UFf`AO70IN^@INfP=Nf@UJfP03E]]J^UZj00IJ^QAcN@03001cNG=i
059cN@00G7=i0`0017=i00<007=iLgT0?g=i00=F^TkLC]`01TkL24;N1dKn15;m0dZK2E:j2EZj2EkJ
15[K1ell00=C?U/mFcd01e/m0TLo1e;L24KN0T/O1TjK2EKK00=O75jiG[T01Uji1EkJ15kI25[J00=N
fUZjF[X025Zj57=i00<007=iLgT0DG=i001ILgT30017LgT4E[X8C]`8@]h3A_h3@U/8BY/8D[X7F[X0
0e[JG]YNfP09G]X00e[KGcaO?006Gc`00f<KFceK?@07Fcd00ekJD]aBg008D]`6A]h00dijCY]>V`07
CY/7E]/00eJIG[UN^@08G[T3G]X6G]T6F]X3G]X9F[XDLgT00`00LgUcN@1ALgT005IcN@<004UcN@IF
^PQ>g0A2gP=6FPM2F`M:V`UB^PEJ^P=JfPUNfP03Ha]O?5ll00IO?0=S6`MK?@=NfPYBg096gPE>NPQ>
V`IFf`=FV@YN^@03G]YNfEkI00INf@AJfPANfPYJ^QAcN@03001cNG=i02IcN@<002McN@00Dg=i0`00
00=cN@00LgT0Ag=i25Jj1dkL00=BNDIJAUX01TIJ1T9K24ZK25:j0eZj1U[J1ekJ0f<K1Ull1F<K1E/m
1EkJ25;L00=FNDijCWX01Dij2DjK0eKK1EJI2Uji2EkI0e[J1UkJ25Zj00=Jng=iLgT04G=i0`00:7=i
00<007=iLgT09W=i001@LgT30004LgT00`00LgUcN@14LgT00ejiE[YF^P08E[X4C]`4DWT7AUX7@U/8
BY/8D[X00eZjF]YJfP05F]X5G]X6Ha/4Gc`7Ha/3Fcd6G]X6D]`4EWT7CWX9CY/00eKKEYUFV@05EYT:
G[T9G]T00e[JG]YNfP06G]X5F[X4F_/ELgT00`00LgUcN@0VLgT00`00LgUcN@0ULgT004ecN@<000Mc
N@03001cNG=i04=cN@=N^@YF^P03C]aBNE9i00ABN@Q6FPM2F`M:V`IB^P9BV`UJfP=NfPMS6`=O?0US
6`03FceNfUkJ00INfPABg0EFN@Q>NPM>V`03DWUFVEJI00IFV@YN^@QNf@03H_UNfUkJ00MNfPAJ^PEJ
naEcN@03001cNG=i02IcN@03001cNG=i02EcN@00BW=i0`00Cg=i1Eji25Jj00=JN59iDWT01U9i24IJ
1T9K24ZK0U:j1U:K2E[J00=NfV<KHa/01f<K00=O?6<KHa/01f<K00=RfEkJG]X025kJ00=Bg5IiEWT0
1EIi24ij14jK1E9i25JI2Eji1ekI0f;i2EkJ00=J^U[kF_/01U[k5G=i00<007=iLgT097=i00<007=i
00009W=i0017LgT30002LgT00`00LgUcN@1<LgT6G[T6E[X4FWP7DWT8AUX7@U/4BY/3AW/8DY/8F]X0
0ekkHa]S6`0AHa/3H]T8G]X00ejHEWUFN@07EWT8CWX00djKDWUBN@05DWT8EYT:G[T5G]T4H_T8G]X0
0f<KF_]Jn`07F_/FLgT00`00LgUcN@0SLgT00`00LgT0000VLgT001icN@D000=cN@8001ecN@8005=c
N@QN^@AF^PEJN0QBN@Q6FP=2F`=6>PQ6N`QBV`IJfP=Nn`QS6`9W6PMS6`ARf@MNfP=NV0QFN@M>NPUB
N@UFV@UN^@ANf@IRn@INfP=S6`UJnaIcN@03001cNG=i025cN@800003LgT0000002EcN@007g=i00@0
07=iLgT0009cN@04001cNG=i000ILgT3001CLgT00ekIG[UN^@08G[T00eJjFWQJN006FWP7DWT6AUX2
CST7ASX7AW/8DY/4F]X6G_/6Ha/4IaX5Ha/6H]T5G]X4GYP8EWT4CWX=DWT7EYT00eZiG[UN^@07G[T3
G]T7H_T4G]X6Ha/7F_/00eLnLgUcN@0DLgT00`00LgUcN@1;LgT001QcN@D000=cN@03001cNG=i009c
N@04001cNG=i000FLgT3001ELgT3G]T9G[T9FWP8DWT2AUX6CST6ASX8AW/7DY/3F]X7G_/5Ha/6IaX3
Ha/7H]T4G]X5GYP9EWT00dijDWUBN@0=DWT6EYT3F[T9G[T00ekIH_URn@06H_T3G]X7Ha/4F_/5EchD
LgT3001<LgT0025cN@05001cNG=iLgT00002LgT00`00LgUcN@0ALgT300000g=i001cN@1CLgT5G]T8
G[T2GYP8FWP7DWT00e9HCSU>>@06CST7ASX7AW/8DY/00e[JG_]Nn`07G_/3Ha/8IaX00f<KH]URf@06
H]T3G]X7GYP7EWT00eYhDWUBN@0>DWT4EYT5F[T8G[T00f;jH_URn@08H_T00ekJHa]S6`07Ha/00e[k
EciG?P06EchFLgT00`00LgUcN@08LgT2000oLgT001icN@05001cNG=iLgT00002LgT01000LgUcN@00
47=i0`00F7=i1ekI1Uji0ejH2EYh1E9i0e9H1dhi1dHj24Ik1U:K00=Bo5kkG_/02Ekk00=S6fLJIaX0
1VLJ00=RnV;IH]T026;I00=NfUjHGYP01UjH1UIi0eYh459i0UJI1UZi1eji0f;j26;i00=WFf<KHa/0
1f<K00=OOULnEch01eLn5W=i00<007=iLgT01g=i00@007=iLgT003icN@007W=i00D007=iLgUcN@00
009cN@04001cNG=i000<LgT4001JLgT9G]T4G[T4GYP9FWP3DWT5DUP8CST7ASX7AW/4DY/4D_`9G_/0
0f<lIaYW6P06IaX3H_X8H]T:GYP4EWT5FWP@DWT00eJIF[UJ^@06F[T5G[T4H_X7H_T3Ie/6Ha/4Ggh9
EchFLgT00`00LgUcN@06LgT01000LgUcN@00?W=i000OLgT30004LgT2000;LgT3001KLgT00ekJG]UN
f@08G]T3G[T6GYP9FWP00e9iDUQBF004DUP8CST7ASX8AW/00e:KD_aBo005D_`6G_/4Hc`6IaX4H_X7
H]T<GYP2EWT6FWP?DWT00eJIF[UJ^@07F[T4G[T6H_X4H_T6Ie/4Ha/6Ggh6Ech2BelGLgT00`00LgUc
N@05LgT01000LgUcN@00?W=i000`LgT30002LgT00`00LgUcN@1HLgT3G]X:G]T00ejiGYQNV005GYP9
FWP8DUP7CST8ASX4AW/3B[`9D_`4G_/6Hc`4IaX6H_X5H]T=GYP00eIiFWQJN006FWP;DWT5EYT8F[T3
G[T7H_X3H_T8Ie/00f<KGgiOOP07Ggh2Ech6BelGLgT00`00LgUcN@04LgT01000LgUcN@00?W=i000]
LgT3001OLgT4G]X9G]T00ekJGYQNV007GYP8FWP8DUP8CST5ASX2CY/8B[`9D_`00ekkHcaS?006Hc`3
IaX7H_X4H]T>GYP9FWP9DWT7EYT9F[T00ejiH_YRnP07H_X00f;iIe]WF`06Ie/2Iid8Ggh2Fih7BelG
LgT00`00LgUcN@04LgT01000LgUcN@00?W=i000ZLgT3001QLgT6G]X7G]T3G]X8GYP9FWP8DUP7CST2
ASX6CY/8B[`7D_`00eLnHcaS?008Hc`00fLJH_YRnP06H_X3H]T@GYP9FWP6DWT00eJjEYUFV@06EYT8
F[T00ekkH_YRnP07H_X00fMlIe]WF`06Ie/4Iid4Ggh6Fih7BelFLgT20006LgT2000oLgT002McN@@0
069cN@MNfPINf@ANfPQNV0UJN0QBF0I>>@03EYU>VdjK00M>V`M:_0ABo0EG?PQS?003GaaRnV;j00QR
nP03H]UNV5jH00mNV0UJN0EBN@=F^PQFV@IJ^@=Nn`MRnP=WO0IWF`IWW@03GgiKWU^N00MKWP=;G`Do
?a=cN@04001cNG=i0016LgT002AcN@<000=cN@03001cNG=i05icN@03E]aNfUkJ00MNfPANf@INfPQN
V0QJN0QBF0A>>@AFV@Q>V`Q:_003D_aG?ULn00IG?PIS?0=O70QRnP03G[UNV5jH011NV0UJN0=BN@EF
^PQFV@AJ^@ENn`IRnPEWO0AWF`IWW@9WO0QKWP9K?@Po?aIcN@03001cNG=i04=cN@008G=i0`00I7=i
1EKL25kJ0ekI1ekJ1ejH00=JVEYhFWP01eYh259H00=>>EJIEYT015JI2DjK1TZl0Tln2ELn0f<l1UlL
1V;j0eji4UjH2EYh00=BNEJjE[X01EJj1eJI0eZi1ekk16;j1VMl0fMK1VNM16Ml15^N1U/m13lo1D[n
57=i00<007=iLgT0@g=i000NLgT30013LgT3BUX6@SX4>S/ELgT8E]`8G]X00ekIG]YNfP06G]X6GYP3
FYT8FWP7DUP00eZHEYUFV@06EYT9CY/2B[`6Cch9Ech00f<lGaaO7005Ga`5H_X4G[TBGYP8FWP00ekJ
E[YF^P06E[X8EYT00eZiG_]Nn`06G_/3H_X8Ig`00fMKIieWW@03Iid7Ig`00e^NFceK?@05Fcd00ekj
B_i:oP08B_hDLgT00`00LgUcN@12LgT001]cN@<00003LgT007=i03mcN@03CWY:FTYJ00E:FPI2>PDj
>`Hf?0@jO@EcN@=6_@UFg0MNfP03GaaNfUkJ00QNfPANV0AJV@QJN0IBF0=JV0QFV@M>V`03Fae??Tln
00M??PIG?P9??`UO70=RnPIN^@QNV003G[QNV5jH00MNV0IJN0=NfPQF^PIFV@03FaaNnekk00QNn`03
H_YWO6Ml00IWO0IWW@MWO003HaYK?E/m00EK?@=NnPQ:oP03E]]cNG=i01=cN@03001cNG=i045cN@00
6W=i00<007=iLgT00W=i00<007=iLgT0>g=i1Dij1TYJ1T8j1SXk1SHl1CYm1dJm2EKL15kJ15lL2EkJ
0ejH1EZI25Yh159H1EZH25JI14jK1E/M2Dln0ULn1Tlo2ElL00=RnUjiG[T01Eji1ejH0Ujh2EjH15Yh
1EkJ25Jj15JI15/L25kk0Umm1fMl1VNM1fMl0f<J1E/m1Ekj14[n1EKK57=i00<007=iLgT0@G=i001J
LgT8CWX7BUX6@SX6>S/6=S`5>Wd7A[d9E]`00ekJGaaO7005Ga`9G]X00ejHFYUJV@05FYT8FWP2DUP7
FYP8EYT00djKFaeK7@06Fad6Cch4Cel7Ccl6Ga`2D[`8G[T6GYP4G[P8GYP3FWP7G]X8E[X00eJIFaaK
7005Fa`6G_/4Ggd5Ig`5Iid00f=LIgaWO005Ig`5HaX3Fcd7G_X00d[nE]]Ff`06E]/BLgT30012LgT0
05McN@a>NPI:FPM2>PDj>`Hf?0HjO@M6_@IFg09??`QO70QNfP03F_aJVEZI00IJV@QJN003DUQJV5ZH
00IJV0MFV@9S6`UK7@9??PQ?G`M??`9O70IB_0QN^@ANV0EN^0UNV003FWQNfUkJ00INfPMF^P03FeiK
75/L00MK70=Nn`MOO@=WO0EWW@=SG0EWO0MS6P03FceNnUkj00INnPYFfaAcN@03001cNG=i03mcN@00
E7=i3dij1dYJ1T8j1SXk1SHl1SYm1dJm0UKL1Tlo25lL15kJ1E[l1eZI1eYh00=JVEZHFYP01eZH1UJI
16<K1e/M0emn2DmO0dlo0d:n25:l25ji0ejH1Ujh25jH00=RnUkJG]X01ekJ15Jj1E]N2E/L00=Nnemm
Ggd01emm00=WO6NMIid00fNM1F=L0fMl26<J2Ekj00=R^5KKE]/01UKK00=N^G=iLgT04g=i00<007=i
LgT0?W=i001ALgTBCWX7BUX7@SX6>S/6=S`6>Wd3A[d5?_l7Ccl8Ga`00ekJF_aJo005F_`8FYT5FWP3
FYT9FYP4EYT6Ha/4Fad7Ggh4Cel3B_h7@[h7D[`9G[T00ejHG[QN^006G[P6GYP3H_X9G]X00eJjFeiK
GP06Feh7Fa`2Cil8Ggd3Fih3Iid7He`00fMlHaYS6P06HaX2H]P7G_X2H[P7E]/3G[TDLgT00`00LgUc
N@0nLgT004ecN@9:NQE>NPM:FP=2>P=5m`I660I2>PPnW@Pno`I??`IO7003BcmJo5[l00IJo0QJV@AJ
N0AJV@UJV0=FV@QS6`03FaeOOUmn00IOOP9O?@M:oPM2_PMB_0MN^@03E[YN^5jh00MN^0ENV0ARnPQN
fP03HiiKGU]N00MKGPAK70I?W`AOO@MKWP03IieSG6=L00ISG0QS6P=Rf0INnPAR^0AFf`EN^AEcN@03
001cNG=i03ecN@00Ag=i0dIk1TYj54ij1TYJ00=:5dGgAOL01DGg1THH1T8j23jM23ko1Tlo0UlL1D/o
25[l1eZI0eYh1UZI2EZH00=FVF<KHa/01V<K0f]l1Umn15lm1d[n1T:n1e:l1Eji15Jj25jh15jH1V;j
1UkJ0f>N2E]N00=K74nOCil01dnO00=OOE^NFih01U^N00=Jo6=LHe`01V=L0V;I1V<J1F;H15kj1F:h
0eKK1eji5G=i00<007=iLgT0?7=i0011LgT3@Y`7AW/5BWXECWX2BUX5BQL6AOL6AQP7@SX8?Yd4?_l5
@al6=cl6Bcl7F_`8FYT00eYhFYUJV@05FYT8FYP00f<JHa]S6`06Ha/5Jg`3Ggh7Gcd6B_h7@[h6D[`4
G[T5E[X9G[P2GYP7H_X4G]X6Hih6Feh4@ih6Cil3Ael6Fih4F_`6He`4H]T4HaX6H]P3G_X7H[P00eKK
G[UN^@06G[TELgT2000mLgT003acN@96oPM2W0I6N`I:NQ5>NPY:5`I5m`M660M2>PHnW@9>_0U37`Hg
?`E;?`MJo0IJV@9B^`QJV@MJV0=S6PIS6`M[O003GgiO?Elm00MO?@I:oPM2_PIB_003G[UF^UJj00IF
^PQN^003GYQRnV;j00IRnP=NfPQSWP9KGPQ3WP9?W`M7G`AKWPIJo0ASG0ERf@=S6PQRf003G_YR^6:h
00IR^0YN^A=cN@03001cN@0003ecN@00>7=i0e=o14Kn1T:L1dIk1DYj3Dij3TXG1dGg1THH248j0SjM
1Tjl2D<O1SLo1D/o1e[l0UZI1U:k25ZI15ZH1V<J16<K1f]l00=WFelmGcd01elm00=F^TIkAW/014Ik
1cYL1TIl2EJj1ejh00=S6f;jH_X026;j00=NfV>NHih01V>N14^m14>N1Clo24MO00=KWU[lF_`01U[l
0f=L1f;I00=S6V;HH]P01f;H2F:h00=Vf5jiG[T01eji5W=i00<007=iLgT0>W=i000eLgT7Dgl4A_h6
@Y`6AW/6BWX9CWXBBQL6AOL7AQP6@SX00e9iC[a>_007C[`6@al4D_d6<]l28Yh2Bcl3F_`3?]h8D[/8
FYT3FYP7HaX3Ha/7Jg`3Ie/6Gcd4E[X6AW/7>U`6AW`8E[X6G[P3Ha/8H_X3Imd5Hih5Bkd3Dgl8?cl4
Ael3B[`:F_`00f=LH]URf@06H]T:H]P00fKHH[QR^005H[P2I]P8G[T2H]PFLgT00`00LgUcN@0iLgT0
039cN@=K_`QCO`A6oPI2W0I6N`E:NPI>NP03BQQ:5dXG019:5`I5m`M660A2>PABN@U>_0937`QBo@Hb
g`@RWPHngPMB^`UJV@03FYQS6V<J00MS6P03Ha][O6]l00E[O0EWF`AO?@EF^PM6N`HjG0I6O0UF^PAN
^0ES6`IRnPIWg@03Hii;_D^m009;_@MCO`@o?`=:V`Q:_0QJo003FYURfF;I00MRf@03H[QRf6;H00IR
f09Vf0IR^0=Vf0MN^@=Rf1IcN@03001cNG=i03UcN@00<7=i25^o0e=o0T:L13XJ00=6oT:L@Y`00d:L
1TIk1TYj0Tij1DXH4dXG1dGg1dHH00=2>U9iDWT01E9i1djl0UkJ2U;m1S;O12:N1CkN25:k1eZI00=K
76<JHaX01f<J0f^L1F]l1fMK00=O?EJjE[X01UJj1TIk1cYL1TIl25Jj0ejh1V<K1F;j1VOM0e_l0V=m
1e=o00=FVTZKBY/01TZK24Zl1E[l15ZI1f;I0V:h1f;H16KH16:h1FKH1Eji16;H5g=i00<007=iLgT0
>7=i000^LgT9Fkl00e<n@Ya2W004@Y`4>QX4?OP2@Y`6AW/3BWX2AQP7BQPDBQL6AOL6AQP00e9HDWUB
N@06DWT6C[`4G]X8D_d00eJj@Wa2O005@W`26Qd28Yh5?]h7D[/5FYT4Fa`7HaX5Ji`3Jg`7Ie/00ekI
E[YF^P07E[X7AW/6>U`7AW`8E[X00ejhHa]S6`06Ha/3H_X5Imd4Fo`4Hgd4Dgl4EYX7BY/8B[`4F_`5
FYT6H]T4H[P5H]P5I]P4H[P5I]P4G[T6H]PGLgT00`00LgUcN@0gLgT002acN@EKWP=K_`EC?PE2W0Dj
6PDmn0I1n0I660I:61A:5`I5m`A660ABF0QBN@=>_0MNfPABo@EF^PM2O0@J7@DngPIB^`AJV@IK70ES
6PM[W003JgaWFfMK00EWF`=Nf@QF^PQ6N`DjG0M6O0IF^P9Bo@YS6`03H_YWgFOM00=Wg@=Ko0MSO@03
DgmFVUJJ00EFVPM:V`Q:_003F_aJVEZI00IJV@ARf@ER^0ARf0IVf0=R^0IVf0=N^@MRf1IcN@<003Qc
N@00:W=i1e^N0enN1U<n1D:L13XJ1Sgh1D7h1THH1dXH4dXG1dGg00=6659HDUP0159H2E9i00=>_5kJ
G]X01ekJ00=BoEJjE[X01EJj249l11XM0QHm0SkN1e:k00=JVE/LFa`01e/L0f<J1f^L0fMl1FMK15kI
2EJj14Ik0dYJ13Xk0SYL1dIl0UJj1U;m26<K15oN00=WgE_lFo`00U_l1f=m00=JVEJJEYX01UJJ1dZK
1TZl0Tii2EZI0f;I1V:h0f;H26KH00=R^6KHI]P01VKH00=N^F;HH]P01V;H67=i00<007=iLgT0=W=i
000XLgT7Fih6Gih5Dch5@Y`4>QX6?OP6@OP5AQP7BQPDBQL5AOL00dhhDUQBF006DUP7DWT00ejiG]YN
fP08G]X9E[X8@W`46Qd45Sd3D[/3@_h;Fa`00f<JJia[W005Ji`5Ig`3Ie/6G]T7E[X00eIhBUY:FP06
BUX5>S/7?Wd9D_d5Ha/5Gmh4Fod00e_lHgeSO@05Hgd3FYT8EYX7BY/2B[`6CWT9FYT00f;IH[QR^006
H[P00f;HI]QVf00@I]P9H]P00f[hLgUcN@0FLgT00`00LgUcN@0eLgT002IcN@E??P9KWPUOWPEC?PA2
W0Dj6PDmn0I1n0I660I:61A:5`95m`A>>0QBF0IBN@=N^@QNfP9Rf@QF^PI2O09>F@<f>`8J7@@F?@I2
oPUK70=KWPE[W0MWO003Ie]NfEkI00INf@EF^P=FN0M:FPHj>`LnO@QBo@AS6`AOgPEKo@9S?0ESO@EJ
V@UFVP=:V`=>F@Q>N@UJV@UR^0YVf003J_QVf6KH00IVf003J_QRf6;H00ERf09Zn1UcN@03001cNG=i
03AcN@008g=i24ln2UnN00=?7SXk>S/00SXk0U<n14:L13XJ1Sgh1D7h1THH1dXH4TXG00=:64hhCSP0
1Dhh259H159i1Eji1UkJ0f;I2EJj0T9l1TiI1CHk11Hm1T;n1U/L1U^N0f^L1fMl00=NnUkIG]T01ekI
0eJj1EIh24YJ1SXk1cim25;m00=S6eoNGmh00eoN1E_m16<l0f=m1eZI1eJJ00=FF4iICUT01DiI24ii
2EZI26:h00=Vn6KHI]P01VKH0V[h1fKH0V[h1V;H16[h6G=i00<007=iLgT0<g=i000TLgT6Cch8Gih5
Cah5>S/2;KT2@Y`5>QX5?OP6@OP5AQP7BQP?BQL4BQP7CSP8DUP3DWT6G[T5G]X5H]T7E[X00eIhCUU>
F@06CUT6=S/25Qd25Sd6@_h4Fa`8Fih00f^LIgaWO005Ig`3G_X9G]T00eJjEWQFN005EWP7BUX7>S/6
?Wd6D_d5Cgl00eoNFoeKo@03Fod7Hc`00f=mFYUJV@06FYT5EYX4EUP6CUT8CWT9FYT7H[P2I_P7I]P3
J_P6I]P4J_P4H]P5J_PILgT00`00LgUcN@0cLgT002EcN@=??PQOWP9OOPE?7PHj>`@]^@@j6PDmn0I1
n0I660I:60Y:5`=:>0M:60I>>0UBF003DWUN^Eji00IN^@=NfPMRf@EF^P=FN0Q>F@Hf>`@F7@I2oP03
FaaKWU^N00MKWP9GO`EWO0ENnPQNf@03FWQFN5Ih00IFN0M:FPPj>`HnO@9Bo@M?O`AC_`9Ko@MS?003
GYQJVEZI00MJV@AFVPEFF0M>F@M>N@UJV@IR^0AVn0IVf0AZn0AVf0EZn0ARf0IZn1QcN@8003AcN@00
9W=i00=??UnNGih01EnN1Emn1DlN1CXk12fi0S6G0SXJ1Sgh1D7h1THH1dXH1DXG00=:>DXhBSP014Xh
1dXH1dhh1e9H2eji00=NfV;IH]T01V;I0eJj1EIh24iI1cHk1AHM1RkO1E^N1UMo0fMl1ekj1UkI0UYh
25Ih24YJ13Xk0dJL23[O1Dmo1U>o00=O76<lHc`01F<l0ejH2EZI00=FVUIHEUP01EIH1diI24ii2EZI
16:h1FKh1FKH1F[h16KH1F[h0f;H1f[h6W=i00<007=iLgT01g=i0`0017=i0P008G=i000ZLgT2Gih8
Ggh5Cah4>S/4;KT5<IL5?OP5@OP6AQP7BQP2BQL4BST7BSP6BQP7CSP6DUP<G[T:H]T00eJjEWQFN005
EWP7CUT8=S/65Qd6;]l00e^NEgmGO`07Egl00fMlG_YNnP06G_X4G]T5FWP8EWP6BUX00e:JAYa6W006
AY`9>]l00dmoDkmC_`04Dkl4Ga`5Hc`4GYP9FYT9EUP7CUT6CWT00e9iFYUJV@07FYT4H[P6I_P3I]P6
J_P3I]P7J_P00f;HJ_QZn006J_P00flHLgUcN@0GLgT00`00LgUcN@08LgT00`00LgUcN@02LgT01000
LgUcN@0087=i000]LgT8Ggh4Cah5>S/4;KT4<IL3>KL2?OP6@OP6AQP3BQP:BST6BSP7BQP6CSP4DUP=
G[T2I_T9H]T8EWP8CUT4=S/3BUX8>Wd6=_l7Egl00eKmG_YNnP07G_X3G]T6FWP8EWP4BUX4DYX8AY`6
>]l4Bel4Dkl6Ga`3Hc`6GYP7FYT00eYgEUQFF007EUP7CUT4CWT4DWT8FYT3H[P7I_P3I]P7J_P00fKH
J_QZn00>J_P2KaPJLgT00`00LgUcN@07LgT00`00LgUcN@02LgT01000LgUcN@0087=i000`LgT3Ggh2
C_d4<Q/00dlN>S/j>`02>S/4;KT5<IL5>KL5@OP3AQP3AST=BST6BSP7BQP7CSP2DUP=G[T3I_T8H]T2
GYP7EWP7CUT00eIHBUY:FP06BUX8>Wd7=_l2Egl5E_d9G_X00ekIFWQJN005FWP9EWP00dYJDYYBVP05
DYX8AY`2>]l8Bel00e>oGaaO7007Ga`00f<lGYQNV005GYP6FYT3FWL8EUP8CUT00diiDWUBN@04DWT9
FYT00f:hI_QVn007I_P00fKHJ_QZn00?J_P00f/jJ_QZn004J_P4KaPJLgT00`00LgUcN@06LgT00`00
LgUcN@02LgT01000LgUcN@0087=i000aLgT5C_d4<Q/28GP2>S/4;KT5<IL5>KL5@OP7AST<BST7BSP6
BQP7CSP00e9HG[UN^@0;G[T5I_T6H]T3GYP8EWP5CUT3EUP8BUX8>Wd3=_l3A]h8E_d7G_X00eIiFWQJ
N007FWP7EWP00eZHDYYBVP07DYX6AY`3Eah7Bel00eLMGaaO7007Ga`00eZIGYQNV007GYP4FYT4FWL9
EUP5CUT9DWT8FYT00f;jI_QVn008I_P9J_P00fmjJ_QZn005J_P2JcX6J_P4KaPKLgT00`00LgUcN@05
LgT00`00LgUcN@02LgT01000LgUcN@0087=i000bLgT5C_d4<Q/38GP00cXk;KT]^@02;KT4<IL5>KL6
@OP6AST=BST6BSP6BQP6CSP00eJjG[UN^@0;G[T7I_T4H]T4GYP8EWP3CUT5EUP8BUX6>Wd2C[`7A]h7
E_d6G_X3EWT8FWP6EWP3FYP9DYX2AY`7Eah4Bel4Ead6Ga`4FYT8GYP3FYT5FWL9EUP2CUT=DWT6FYT3
H_X8I_P2KgX7J_P2KgX6J_P4JcX4J_P6KaPJLgT20005LgT20004LgT01000LgUcN@0087=i000cLgT4
C_d4<Q/48GP4;KT5<IL5>KL5@OP7AST<BST6BSP7BQP3CSP4E[X;G[T8I_T3H]T6GYP8EWP00diIEUQF
F005EUP8BUX2>Wd6C[`7A]h7E_d3G_X5EWT8FWP4EWP5FYP8DYX00f<KEaiG7P08Eah00d]OEaeG7@05
Ead4Ga`5FYT9GYP00eZIFWMJM`05FWL7EUP00eZIDWUBN@0=DWT4FYT5H_X7I_P3KgX6J_P4KgX4J_P5
JcX3J_P7KaPHLgT200000g=i001cN@05LgT00`00LgUcN@03LgT2000QLgT003AcN@A>o@@b6`<QN08Q
E`8]^@DaU`Di]`E1n0M6>@a:>@I:>0M:6003CSQF^UJj00AF^PUN^@03IeaVnFKi00QVn@03H]UNV5jH
00ENV0MFN003FUMFF5IH00IFF0M:FP03F[U>_4jl00M>_0M6gPMFo@03G_YFNEIi00AFN@UJN09FN0MJ
V0IBVP=S6`QG7P03GeeG7ELM00MG7@03GaaJVEZI00EJV@QNV0UJM`IFF0=JV@iBN@=JV@MRnPEVn0E_
NPAZn0E_NP=Zn0I[>P=Zn0M_6003KcUcNG=i01UcN@03001cNG=i02acN@00=7=i138l00A>oC8K<Q/b
6`@QN08QE`03;KTaUc6G00<aU`Di]`I1n0I6>@a:>@M:>0E:6003C[aF^UJj00IF^PMN^@=WG0QVn@03
Ha]NV5jH00MNV0EFN0=JE`QFF0E:FP=J^@Q>_0Q6gP=Fo@=:N`QFN@QJN003EWQJV5ZH00IJV0ABVPIS
6`AG7PEOG@MG7@03DYYJVEZI00MJV@INV0YJM`AFF0EJV@mBN@03FYURnV;j00IRnPAVn0I_NP=Zn0M_
NP03J_Q[>V/j00I[>P03J_Q_66lH00E_60=_>A]cN@03001cNG=i02]cN@00=G=i138l0Q4h00<b6b5h
8GP00R5h0b5G00<]^C6G<IL00c6G1CVg1D7h1dHi34Xi1TXh0TXH1Djl25Jj15ji1VML1VKi0f<K25jH
15Ih15YG25IH0dYJ1UZi24jl14KN0dJM1dYk1eIi25Yh2EZH0e:J26<K00=G7UmMGed01UmM15LM15:J
25ZI1EjH35Yg0UIH1UZI3U9i00=G7F;jH_X01f;j0fKh26mj00=Zn6mjKgX01Fmj00=OoF/jJcX01V/j
00=WO6lHKaP01FlH16li6g=i00<007=iLgT0:g=i000fLgT4<S`24CP0138K8GPQN25h125G1C6G1CVg
1T7h1THi34Xi0dXh0d;N1djl25Jj0eji1fML1FKi16<K25jH0eIh1EYG2EIH00=:FUZiF[T01UZi1Tjl
00=Fo4JMAYd01TJM1TYk25Ii25Yh2EZH00=BVV<KHa/01f<K00=[W5mMGed01emM00=G7E:JDYX015:J
25ZI15jH3EYg00=FF5ZIFYT01UZI2e9i15LM2F;j00=Vn6mjKgX01Vmj00=Go6mjKgX01Fmj0eom1V/j
0fMl1FlH1Vli6g=i00<007=iLgT0:W=i000fLgT4<S`34CP48GP38EL2;IP3<IL5>KL6@OP7AST3BST4
@al6?_l5@]h7C[`8E[X00ejiIeaWG007Ie`3I_T6Ha/8GYP00eIhFUMJE`05FUL8EUP:F[T2C[`5E_`7
AYd6BW/8EWT8FWP9FYP9Ha/3Ji`6Ged2E_`8DYX8FYT2GYP>FWL9FYT9DWT7Ead7H_X00e_NKgY_NP06
KgX3Eo`4KgX6God4JcX5Ig`4KaP6KcTKLgT2000[LgT003McN@@b?0<A>0<QN0@QE`<]V08aU`Di]`E1
n0I6>@=:oPI37`Hno`E2gPM>_0IF^P=?_`UWG003I_US6f<K00ES6`MNV003EWUJEeYG00IJE`QFF003
GYQJ^EZi00MJ^@QFo0M6W@I:N`MFN@UJN0QJV003I_US6f<K00ES6`E[W09OG@IFo0MBVPQJV@03GYQJ
MeYg00aJM`9R^0QJV@IBN@9CGPQG7@IRnP=KgPE_NPEGo0=_NPMOo@=[>PIWO0=_60M_>@03KeYcNG=i
01McN@03001cN@0002]cN@00>7=i0c8l0a4h00<A5b5h8GP0125G1BfH1CVg1T7h0THi1d[n1T<O1Sko
14;N1djl15Jj1Tno1VML00=cNDnoHa/026<K1EjH0UIi25YG1eIH0UjH2EZi00=W6EKlE_`01UKl1TJM
1TYk25Ii25Yh1eZH0fKi1F<K1F^L00=W_EKlE_`01UKl1e:J1eZI00=FEeYgFWL035Yg0f:h2EZI0U9i
1U=N25LM0f;j1U_N0fmj1eOl00=_NUomGod01eom00=[>VMlIg`01VMl00=_66liKcT01Fli0fmJ6g=i
00<007=iLgT0:7=i000hLgT23ET0138l4CPA>14h0Q4G0R5h0b5G1BfH1CXJ1dJL2D[n1T<O1Sko14;N
1djl00=F^TnoCkl01dno0VML00=cNDnoCkl00dno26<K0ejH1EIi25YG1EIH15jH1eZi0fLI25Kl1DJM
1TYk1UIi0U9i25Yh1UZH1FKi0f<K1F^L0fNm25Kl1e:J1EZI0eIG35Yg1F:h1eZI00=SWE=NDeh01e=N
25LM00=RnU_NFmh01U_N00=_NUOlEo`00eOl15Kl00=W6P@0God00eom0aKI26Ml00=GOfliKcT01Fli
1FmJ6g=i00<007=iLgT09g=i000iLgT23ET0138l4CPA>14h0Q4G00<QN25G8EL00R5G1BfH1CXJ1dJL
1d[n1U_N1TJm1D8J00E2gTjlC[a>_48I00Dn>`03001?_dno009?_`@JOP03BQPIo4no00A?_`QS6`03
GYQFNEIi00AFN@QJE`AFF0ENV0IJ^@EW6@IFo003EadfGCIM008fG@96W@I:N`9FN@IBN@QJN0AJV0MV
n@03Ha][W6^L00=[W0EW_@MFo0MBVP=JV@EFE`]JM`IR^0IJV@=SW@UCGPAG7@DJn0AKgPAFV@QFo0AW
6P<>?@04LgTH01KI5]T4Ig`5Egl5KcT6KeXLLgT00`00LgUcN@0VLgT003UcN@<=F@<A>0<A5`@QE`D]
V0Hj6PM6W0A:oPAWnPEKgPE6_@E26PI26@Pn>`8JOPE:60<Io0826@03CkmS6f<K009S6`=:g@MFN@QJ
E`=FF0MNV0AJ^@MW6@9Fo0EG7@DfG@Hn>`QBN@QJN0=JV0QVn@9c^`=[W0MW_@IFo0QBVP03FYUFEeIG
00AFE`YJM`QR^0AJV@ESW@ICGP8000033[Q>VdjK00E>V`03<amFVEJI00IFV@03HYIFo5Kl00AFo0EW
6P03LgTVORIn00<>?@8H0003IgaGOeMo00IGO`A_>@E_FP9_NQ]cN@03001cNG=i02IcN@00>W=i0`eI
0Q4h114G125G12fH1SXJ24JL00=:oU?IIoX016Oj00=OOSXJ>QX00SXJ00=KgTJmA[d00TJm1T8J1T8I
1Shk00==mTXHBQP01TXH11Wl00<26D[MB]d01T[M1eIi25YG00=FF5jHGYP01UjH0eZi26LI25LM1CIM
1Shk1e9i2EYh00=JV6KiI_T01VKi17>k00=[W6NmIkd01fNm1UKl15:J0dXi25IG25Yg2F:h0eZI1f>M
0U=N0d>m00=BN4jKCY/01djK25JI0f:F15Kl1VLJ0W=i12In00@>?@4f0CHH00MGO`=_>@E_FPA_NQYc
N@8002McN@00>g=i0PeI0a4h0a4G0Qei0R5G1BfH1SXJ1TJL00<oVe?IIoX00fOj15mn13XJ0SFF0dJm
1D8J1T8I13hk14gf24XH1AWl1d[M1eIi1eYG00=JV5jHGYP00ejH17oo00=NV5ZiIaT01fLI0Vmj25LM
13IM1Shk259i1eYh00=RnFKiI_T01VKi1G>k0Voj1VNm0TlN1TIK1dXi25IG25Yg2V:h00=JVF>MHid0
1F>M0d>m1E9h1djK0UHf1UJI16:F0eKl1VLJ17=i12In0P5I0P4f1eMo00=_>FmJKeX00fmJ1Fmj00=c
VW=iLgT06G=i00<007=iLgT097=i000kLgT33ET24CP44AL37GT5;IP7>QX2AY`013nKBemCfE?I0fOj
1Umn13XJ13FF00=6_D8J@QX00d8J1d8I00<n>dgfCOH014gf2DXH1AWl1T[M1eIi1UYG0eZH15jH1Woo
1fLI16mj25LM13IM1Shk1e9i1UYh0f;i1VKi1W>k0foj0VNm1TlN1TIK1dXi1eIG1eYg2V:h0foK16>M
0ToH00=3_E9hDWP01E9h1TjK0eHf1UJI1F:F00=Fo6LJIaX016LJ1G=i0biM0RIn0`5I00<1=T<O@al0
14<O1FmJ1Vmj0W>J6g=i00<007=iLgT08g=i000lLgT23ET00`2f4CPA5`034AL47GT4;IP6>QX4Bel2
DmT2IoX00f_kLm]cf`05Ggh5>QX5=IH5@QX5@QT00dWECOI=mP05COH9BQP4@SX26O`6B]d6EWT4FUL5
FYP3GYP8Ool5IaT6KgX4Ead3@_l25M`3=Ud5?S/7DWT4FWP6H_T4I_T6Lk/3KoX2Imd7Cah6AU/7BST8
EUL5FWL:H[P5Km/01F>MCmQ?f4oHEWT02E9h14jK15Hf1EJI1V:F1VLJ1W=i00=gfRiM;Ud00biM0`5I
00<1=T<O@al014<O0fmJ1Vmj0g>J0g?J67=i00<007=iLgT08g=i000lLgT23ET20;H00a4h4ALA5`02
4AL37GT4=U`00bfH>QXj6P06Bel2DmT4Jo/3Lm/5Ggh4>QX5=IH4@ID00d8J@QU26@04BMD8COH8BQP0
0eHf@SY2>P03@SX00`0AB]e:g@03B]d7EWT2FUL6FYP3GYP8Ool4IaT7KgX2Ji`6@_l35M`00cIM?S/n
>`03?S/8DWT2FWP7H_T3I_T6Lk/3KoX4Imd7Cah6AU/6BST8EUL4FWL:H[P5Km/3CmP4EWT8DWP3CY/6
ESH4EYT6HYH00fkEIaYW6P03IaX5LgT2MmX5;Ud23I/30ET6@al00fmJKgY_NP04KgX4LiX3LmX2LoP2
KoH2HmDCLgT00`00LgUcN@0RLgT003ecN@8=F@80]P@A5`@MN@HfG0E;G`03DmUK_V_k00=[n`Ecf`AO
OP@j6PDeUPE1U@I9e@Q=mPM:609F=PI2>P030145^d[M009:g@MFN@03FUMJV5ZH00EJV003OomNV5jH
00Uoo`9W6@M_NPA[W0I2o`@Eg0Dn>`MBN@03FWQRnF;i00MRn@03I_Uc^g>k00Ac^`=_nPIWg@I?7PI6
F`M:>@MFE`=JM`YR^0E_f`9?f0IFN@UBN003CY]F=UHf00EF=P=FV@IRUP=^e@=W6PEcN@=gfPH^G@<=
V`030ETjgc[O00Djg`E_NPAcVPAcfP9cn09_mP9Se@9On19cN@03001cNG=i025cN@00?G=i00@0UPeI
0;H0]P8=>@8A5`DMN@PfG003BemK_U^n00A[n`Ecf`03He`UfbGK009OOP@j6PDeUPE1U@M9e@Q=mPE:
60=F=PM2>P030145^`Fk009:g@EFN@03CWYJV5ZH00IJV003OomNV5jH00Uoo`03IaU_NVmj00E_NPI[
W0E2o`@Eg0<Z708n>`IBN@03CY]RnF;i00QRn@9__0Ac^`=_nPQWg@E?7PI6F`M:>@QFE`03FWMR^6:h
00QR^0E_f`03CmQJneIi00MFN@MBN003DQEF=UHf00IF=P9FV@MRUPA^e@03IaYcNG=i00=cN@EgfPH^
G@<=V`030ETjgc[O00Djg`=_NPAcVPAcfP9cn09_mP9Se@AOn11cN@8002=cN@00?W=i00@0UP2f0;H0
]P8=>@8A5`@MN@LfG0=K_PA[n`Ecf`=SG0@Uf`<j6PDeUPE1U@M9e@Q=mPA:60EF=PM2>P040145^`Fk
1K/2EWT5CWX7FYP00gooGYQNV009Ool2LgT5KgX6Ji`00f<l=WdfO@02=Wd2@_l45M`5:Q`2DWT5CY/8
H_T5Kk`017>kKoY_nVoj1fOM0U;L13Hk0TlN1TIK1TXi1eIG00=FVF:hH[P026:h1FoK15[k1eIi1U9h
0U8E2EHf00=FVF:FHYH01F:F16kE00=oDg=iLgT00g=i17OJ00AWW38K<Q/b6`<^G@D=V`Ljg`03KgYc
VW>J009cVPAcfP9cn09_mP9Se@AOn003EkmcNG=i011cN@03001cNG=i021cN@00?W=i0P2F0P2f10di
1Aei13IL15^n16_k17?K1V=L0bGK13XJ13FF1T6E1TWE24gf0dXH1UHf1T8j0UZI00<0U0Fk1K/01dij
1eZH37oo0g=i0fmj1V^L0f<l1CIm0P5j0QGL1BXL24jK1V;i1Fnl0f_j16_l0VOM1U;L1CHk0c7j0dIK
1TXi1EIG15JI26:h1FoK1E[k25Ii159h158E25Hf1f:F1FkE0WmC0g=i17OJ0fNL1C8K00<^G@fK3I/0
0PfK1d;N1G>J0g?J0W?h0Vof0V?E0Uoh1ENo4W=i00<007=iLgT07g=i000oLgT0102F0=L0e`2f10di
1Aei00<fG5^nFkh00e^n16_k17?K1f=L0bGK00@8U3XJ>QXj6PDeUPE1U@I9e@U=mP03BQQF=UHf00EF
=PA2>PEJV@0309@5^`Fk00I>NPQJV0Yoo`EcN@03KgY[W6^L00A[W0ES?0DfO@81NP8Eg0DZ70M>V`ER
n@E__0=[nPA[o003Ic]Bg5;L00IBg0Hf>`DanP03AU]:>DXi00A:>@=FE`EFV@QR^0A_f`IJn`QFN@=B
N0EB5@QF=PMRUPE^e@=oD`04LgUgfWOJMmX6Ii`5<Q/29M/33I/7@]h3LiX4LmX2LoP2KoH00f?EGoQG
_`06EklCLgT00`00LgUcN@0NLgT003mcN@0503<0UP3G0=L0]P033CT8=Wd2Fkh2Jo/2Gih4Kk/2KeX7
He`39M/00`RD>QXj6P05=IH5@ID6BMD9COH9ESH00d8jFYUJV@06FYT00`2D1K]>NP06CWX7FYP:Ool5
LgT2LkX4Ji`7Hc`5=Wd30GX4:Q`2Ool7CY/3H_T5Kk`3JoX4Jo`3Ic/8D]`5=S/6<OX4@SX2BST00eIG
EYUFV@05EYT7H[P4Km/00f>mF_]Jn`05F_/8EWT00e9hDQEB5@04DQD7ESH2GUD5HYH5K]D4Oe<2Mfh0
0gOJIiaWW005Ii`6<Q/49M/00`fK@]i2gP05@]h00g>JLmYcfP02LmX2LoP2KoH00f?EDi5C]008EklB
LgT00`00LgUcN@0NLgT0041cN@0403<0UP3G0=L43CT7=Wd5Gih5Kk/3KeX7He`29M/00`RD>QXj6P05
=IH5@ID7BMD8COH9ESH:FYT00`2D1K]>NP05CWX7FYP00f;jOomoo`06Ool6LgT4LkX00f^LHcaS?007
Hc`5=Wd30GX00bXLOomoo`02Ool8CY/00f;iKka__003Kk`3JoX4Jo`5Ic/7D]`5=S/7<OX5@SX9EYT5
H[P4Km/3Hkd6F_/7EWT00dgeDQEB5@05DQD7ESH2GUD5HYH5K]D4Oe<2Mfh00elZIiaWW006Ii`6<Q/5
9M/3@]h6Cah00g?JLoQcn002KoH00fOfDi5C]002Dk@4Ekl3A]hCLgT2000NLgT0045cN@0403<0e`3G
0=L43CT5=Wd5Gih5Kk/5KeX3He`3A[d29M/229@00cXJ=IHeUP03=IH5@ID7BMD7COH2EQ@8ESH00fJE
FYUJV@07FYT00f/I0IX5^`06CWX5FYP4H_X4Ool00f[hLgUcN@04LgT5LkX9Hc`00eZj>S/j>`02>S/2
=Wd20GX6Ool6CY/3Cel3Kk`3JoX4Jo`7Ic/7D]`5=S/6<OX6@SX8EYT4H[P4Km/4Hkd6F_/4EWT4COD7
DQD6ESH3GUD5HYH5K]D4Oe<2Mfh2GbX6Ii`014jl=OXenSGj0c8K1BGK24lN0emn0V_l0VOf0e>d0U_N
1dKN4G=i00<007=i000027=i1@000g=i0P0037=i0011LgT203<20=L3:Ud23CT3=Wd5Gih5Kk/6KeX7
A[d29M/00`RD>QXj6P04=IH5@ID7BMD6COH3EQ@7ESH2IYD9FYT2JaT00`6JCWY>NP04CWX4FYP5H_X4
J_P6LgT6LkX00fmjHcaS?004Hc`4F[X5>S/26M/7Ool2CY/00gooCem?G`04Cel00fnlJoYCgP04Ikd0
0f_lIc]W>`07Ic/3D]`3AUX2<MX3=S/6<OX6@SX8EYT3H[P4Km/6Hkd6F_/00eIiCOE=m@04COD8DQD5
ESH4GUD3HYH6K]D3Oe<2Mfh4GbX2Ii`5C[`5=OX00c8K9M/Uf`039M/5Cah4Ggh3Jo`00fOfDkAC]005
Fmh6A]hDLgT00`00LgUcN@06LgT01000LgUcN@000W=i00@007=iLgT000]cN@00@W=i0P0c0P3G1BYM
00<fOEnNGih00enN1Fnk1VmJ0V/I1TJm0RGK0PRD00<j6SFF=IH00SFF1D6E1dWE1Dgf15HD1eHf0fJE
1eZI16/I00<1VTijCWX00dij0eZH1f;j0f[h1G=i1W>j0fmj16<l1EZj1SXk37oo14mO0e?N16Nm2VLk
00=J^DIJAUX01DIJ0c7J00<f>c7j<OX01C7j1D8j2EJI00=R^6oKKm/00VoK16>m0dXh1TGF24ge1e8E
15Hf1EiE0f:F1FkE17mC0WM^15lZ1djl1SGj0cYK0RGK14lN15mn0f_l00=WmU>dFmh01e_N1DKN57=i
00<007=iLgT01g=i00<007=iLgT00W=i00@007=iLgT000]cN@00@g=i00@0<`Ej1GX0e`LZG@9OWPE_
^`I_FPA[6@E6_@0300dUf`RD0088U0@eUPI1U@I9e@A=mPEF50IF=PAVU@IJV@I[6@040IXbWS:N<Yh2
CWX00eZHH_YRnP07H_X00f[hLgUcN@04LgT5LkX5KgX00f<lF[YJ^P06F[X5>S/<Ool2Cel4Dmh4Ikd:
Ic/3F[T6AUX5<MX6<OX6@SX7EYT4Gkh00foKG_]:>006BSP6AMH8COD7DQD4ESH5GUD2HYH6K]D4Oe<2
Mfh4GbX00f_hC[a>_005C[`6=OX5>U/00dlNGgiOOP03Ggh3Jo`00fOfCdeG/`02Ek<3Fmh3B_h4?W`2
A]hDLgT00`00LgUcN@07LgT01@00LgUcNG=i00000W=i00<007=iLgT02G=i0014LgT0100b1GX5NPEj
1RYM15Ln0Vnk1VmJ1V/I1DJm00@03BGK29@8U0@eUPI1U@M9e@==mPEF50IF=PEVU@AJV@M[6@03KgXR
73:N00<bWPURnP=[W0AcN@Ec^PI_NPUJ^PDj>`aoo`ECgPAW_@UW>`EJ^@I6FPDafP8Qf`@anPI2>PEF
V@EO_P04Jo]NnekkG_/7BSP6AMH7COD7DQD3ESH7GUD00f:FK]E^e@04K]D3Oe<2Mfh4GbX2JoP7C[`6
=OX7>U/3Ggh3Jo`00fOfCde?C@02Ek<00fOMB_i:oP05B_h5?W`ELgT00`00LgUcN@03LgT01@00LgUc
NG=i00000W=i00@007=iLgT000]cN@00AG=i00@0<PEj1GX5NP8ZG@MG?P=S>`A_FPQ[6@A6_@0500dU
f`RD29@Tl`03=IH6@ID7BMD2COH7EQ@4ESH6IYD3FYT8JaT2KgX00b8L<YhbWP02<Yh7H_X6Ji`00g=i
LkYc^P03LkX6KgX2I_T8F[X5>S/<Ool28Wh2Dmh4Ikd9Ic/7F[T6AUX5<MX48M/2<OX5@SX4EYT5Gkh5
G_/7BSP6AMH7COD7DQD3ESH7GUD00f:FK]E^e@04K]D3Oe<2Mfh3GbX3JoP7C[`6=OX8>U/01emnJoa[
o6_lIoISe4m=009G/`=Wg@I:oPHnO19cN@@000AcN@05001cNG=iLgT00002LgT01000LgUcN@002g=i
0016LgT0100b1GX5NPEj1eLn1V<k00=_FV/IJaT01V/I00=RnAGL5M`00TJm0P0=0PRD0RCc0SFF1T6E
1dWE00==mUHDEQ@01UHD15Hf1fJE00=JVF/IJaT01V/I16mj00<R73:N<Yh00S:N1F;j1V^L00AoofOM
ImeWg@9c^PI_NPAVn@QJ^PDj>`Yoo`038Wi>oTkn00A>oP03IkeW>fLk00IW>`03H]UJ^EZi00IJ^@I6
FPHafPDQf`I2>P03EYUO_Unn00AO_PMNn`I:>0I5ePM=m@QB5@03ESINEEiE00INE@I^e@AoD`9gKP9O
:PE[n0M>_0HenPDjF`ABo@05Joa[g6?DCdeG/`05Imd6B_h7?W`DLgT00`00LgUcN@03LgT30004LgT2
000<LgT004McN@040385NPEj1GX5Ech7Hc/00fLJJaU[6@05JaT3H_T45M`01@0=9M/8U0RD9?<00cFF
1D6E1dWE2EHD15Hf1fJE00=c5F/IJaT01F/I1Vmj0R8L00<1f3:N<Yh00f;j1V^L0goo0VOM0VML1Fmj
1FKi1eZj00=FVDHjASX00dHj2Woo1Tkn00=NnfLkIc/01VLk0f;I1eZi1TIJ1S7J1R7K1cJn15nn25kk
1TXh1TGF1dge258E00=F=UiEGUD01UiE00=^]6kEK]D00fkE0gmC0WM^0UlZ0f_h0djk1d8i148j0SGj
0SYK1U;m0f_L00=?CENcImd01VOM1T[n1cil57=i00<007=iLgT05g=i0017LgT00`1C:UdZG@021GX3
Ech7Hc/3IaX5JaT5H_T35M`200d229@29?<2=IH5@ID6BMD00dgDEQAF5007EQ@3ESH8IYD2LaD5JaT6
KgX00fLk;OX]nP028Q`20MP00f;jJia[W004Ji`4Ool00fOMIeaWG002Ie`3KgX7I_T4F[X4EYT5ASX8
Ool6C_h3G_/5Ic/5H]T8F[T6AUX6<MX68M/8=[h00ennLm]cNP07G_/6BSP6AMH8COD7DQD9GUD00fjd
K]E^e@03K]D3Oe<2Mfh00elZ001>^`06C[/7@ST5@SX7D_d3Jm`016?DCdeWmFOe0fOM0eKm3D9l5G=i
00<007=iLgT05W=i0018LgT00`1C:UdZG@02:Ud00eLnHc]S>`05Hc/5IaX3JaT7H_T35M`00`0=29@8
U0029?<2=IH5@ID5BMD2CM@9EQ@3ESH7IYD4LaD3JaT6KgX3Ic/3;OX20=L2Ool4Ji`6Ool5Ie`00fmj
I_UVn@07I_T00eZjEYUFV@04EYT7ASX4Ool3?S/3C_h6G_/3Ic/7H]T6F[T00eIiBSU:>@04BST5?S/2
<MX68M/4=[h01000Lm]cfg?K0g=j1ekk1TXh1TGF1dge1e8E25iE0fjd16kE0gmC0WM^00<005oNGmh0
1Tjk1d8i1T8j1E;m0f_L00=Se4m=Cb`00VOe1eKm3D9l;G=i0019LgT00`1C:UdZG@03:Ud5Hc/7IaX0
0f/IH_URn@07H_T25M`00`0=29@8U0039?<00cFF@IE1U@04@ID3BMD3CM@:EQ@00eHfIYEVU@06IYD5
LaD00f/IKgY_NP04KgX4Ic/4;OX00`3GOomoo`02Ool00f^LOomoo`05Ool4Ie`00ekJI_UVn@07I_T0
0f;IEYUFV@05EYT7ASX8?S/00dknG_]Nn`06G_/00fLkH]URf@06H]T5F[T3EWT6BST7?S/7;Yl2Fmh3
Lm/4LgX7G_/6BSP6AMH7COD6DQD2EQ@7GUD3K[@3K]D3Oe<2Mfh00elZGmiOgP02Gmh5C[/7@ST7@SX3
D_d3Jm`2Hm@00dl/IoEWm@02Jk`6E_d>@W`5LgT2EmL00fOlLgUcN@0RLgT004YcN@0305<ZGBYM00<Z
G@=S>`QW6P]Rn@041K/03@0=29@49?<6@ID2BMD5CM@9EQ@00eHfIYEVU@06IYD5LaD2OiD4KgX5Ic/4
;OX00aeiOomoo`0:Ool3Ie`3G]X7I_T3H]T7EYT7ASX6?S/00e:JG_]Nn`06G_/00f;jH]URf@07H]T3
F[T5EWT6BST8?S/4;Yl3Fmh3Lm/6LgX7G_/5BSP6AMH7COD5DQD3EQ@7GUD3K[@3K]D3Oe<2Mfh5Gmh6
C[/7@ST7@SX00e;mJma[g002Jm`016?DFi1WmFOe0f^l1eKm349l0dlN00AcND^fEmMGe`=Wo2=cN@00
Bg=i00<0DbYM:Ud00bYM00=S>fLJIaX01VLJ0VKi2f;i00<5^`0=29@012Cc13ed0T6E00=9eDgDCM@0
14gD2EHD26JE1W<E17nE00=_NVLkIc/01FLk12gj37oo00=WG5kJG]X015kJ1FKi16;I1eJI24Hj0Shk
1E:J1Ukk0f;j2F;I00=J^EIiEWT015Ii1dXi23hk00<^We_NFmh00U_N17?K1G=j00=W>d8j@SX01D8j
0S5f0dXh1TGF1dge1E8E0eHD1eiE16jd0VkE0gmC0WM^1UoN1Djk1d8i1T8j0UKK0f_L00A_fe^@IoEW
m@E[_0=Fo@=:_0E2W@A2O0E?7P04Dme;]UOGEmL3Io`2IidRLgT004]cN@0307A2WD:M00A2W@MW6PAV
n@]Rn@0300d8U2Cc00<Tl`HmM0M=e0UF50QVU@Ec5@EoU@QW>`@]nP037GUoogoo00Qoo`03IeaNfUkJ
00INfP=Vn@IRf@IFV@I6>P9>NPQBVPANn`ERnPMRf@03G]YFNEIi00IFN@M:>@Hn>`AFf`03Fmicfg?K
009cf`EcNP=W>`I2>P<aMP9:>0I5ePM=m@AB5@AF50INE@E^]09^e@9oD`9gKPM6>P=26@9>^`M2>@A2
>PEFf`05Jma_ffoKCbaWm@05Jk`00elLB[a:_005B[`6@Yd6Cah015?MBkIGeeOG0fOl16NM8G=i001<
LgT00`1d@Ye2W@04@Yd5IaX6I_T;H_T229@39?<6?G@7CM@8EQ@2HWD6IYD6LaD5OiD00g_EIc]W>`05
Ic/5;OX:Ool:G]X00fKiH]URf@05H]T7EYT2ASX6CWX7DYX3G_/6H_X6H]T3G]X7EWT7BST4?S/6E]/3
KeX00g?KLgYcNP03LgX4Ic/7@SX3<GH2BSP6AMH6COD4DQD4EQ@6GUD6K[@3Oe<2Mfh00e:JASY6>P05
ASX5@QT7@ST00d8jE]]Ff`05E]/2Km/00e^@IoE[_003Jk`4Ga`7B[`6@Yd3Cah2Dmd00d^fEmMGe`03
Io`4IidRLgT004ecN@0307A2WD:M00A2W@=W6PQVn@YRn@0300d8U2Cc008Tl`HmM0M=e0QF509RM@IV
U@Ic5@AoU@=ke@MW>`@]nP037GUoogoo00Ioo`92F`QNfP03G[URfF;I00IRf@IFV@03E[Y>NTij00I>
NPQBVP03G_]RnV;j00IRnP=Rf@ENfPMFN@Q:>@03?S]FfeKK00IFf`=_FP9gN@=cNPIW>`I2>P@aMP03
BSQ5eTGF00A5ePM=m@9B5@IF50ENE@I^]004Oe9oDgmCMfh2DYX7ASX5@QT7AST7E]/2Km/01E^@Dg1c
nW?jJk`01elL1TZl1d:M00=?7U?MDmd00SnH0eOm00=Wo6NMIid00VNM8g=i001>LgT00`1d@Ye2W@04
@Yd00fLJI_UVn@07I_T9H_T00fKi00d8U0049?<5?G@7CM@8EQ@2HWD5IYD6LaD5OiD4NmD3Ic/3BY/2
;KT3;OX27GT4Ool5@U/6G]X3G[T8H]T2EYT5E[X8CWX6DYX00e[kH_YRnP08H_X00f;IG]YNfP04G]X8
EWT5BST2DYX8E]/4KeX3MgT00g=jIc]W>`05Ic/6@SX5<GH6AMH7COD00e8EEQAF5005EQ@5GUD6K[@2
Oe800gM^F/EBVP02DYX6ASX6@QT7AST5E]/3Km/015=`LoYcnW?j2ElL1TZl0d:M14Lo00<oVcnHEod0
0eOm0UnN0fNM97=i001?LgT0101d@Ye2WD:M0TZL2fKi1f;i0fKi00<8U2Cc9?<00RCc1Sed1TgD1eHD
0f9e1FJE1W<E17nE1G_E1dZK0bfi00<]nQei7GT00aei1T9K1EkJ15ji1f;I00=RnUJjE[X01EJj24ij
1E:J0e[k26;j00=S>ekJG]X01UkJ1eIi0TXi1U:J1UKK16mJ17Mi26Lk1T8j1C5f0SfE14GF1dge00=B
5EHDEQ@01EHD15iE1fjd0WmB0U[50e:J1dHj1D8I1dHi15KK0foK00AKT7?jLoYcnP9[F`MO7003Fce;
7T/N00E;7PA7?`03?i/oV5Om00=Go@EOWP03IiecNG=i02=cN@00Cg=i00<0<dZLBY`014ZL2fKi1F;i
16Ki00<01bCc9?<00RCc1Sed1dgD1UHD169e16JE1G<E1GnE17_E0VoK1TZK1Bfi1Aei1T9K0ekJ1Uji
1F;I0f;j1eJj1dij0e:J1U[k1V;j0f<k1ekJ1UIi2U:J15KK16mJ1GMi00=gVFLkIc/01VLk1D8j1C5f
13fE0TGF1Tge00=9eEHDEQ@01UHD15iE1Vjd0gmB00=JaE:JDYX00U:J1dHj1T8I1THi0eKK0foK00AK
T7?jLoYcnPA[F`AO70AK?@M;7P03AcloVcnK00=3_@03EoeOWUnN00AOWRMcN@00D7=i00<0<dZLBY`0
14ZL2fKi0f;i1FKi00<03BCc9?<00RCc1Sed1dgD1EHD1F9e0fJE1W<E17nE17_E16oK1DZK1Bfi0c6i
0Qei1d9K00=NfUjiG[T01Eji16;I16;j25Jj1dij00=BVU[kF_/01E[k1F;j16<k1EkJ0Sg_15Ii0Sg_
2U:J0eKK1FmJ17Mi0gNI1VLk00=?7P4H@SX0148j1C5f13fE0TGF0dge0dWE2EHD0eiE1Vjd0gmB00=J
aE:JDYX00e:J1THj1T8I1dHi00=FffoKKm/00VoK0g?j1V]K00=O75/mFcd01E/m0d/N13nN14>m0UMo
15nN:G=i001ALgT00`0cBYa:W004BY`;I_T00f;iI_UVn@05I_T49?<6?G@7CM@5EQ@5HWD3IYD6LaD4
OiD3NmD5Km/6BY/5;KT5<KT3@U/3BUX8G[T3H]T6H_X7E[X6CWX00e;lF_]Jn`07F_/3H_X6Hc/3G]X4
?Nl00eIi?Nlmk`03?Nl:DYX00eKKKeY_FP03KeX4MgT5MiT2Ic/5Cah00`4H@SY2>P02@SX5<GH6?ID0
0dgeBME9e@03BMD9EQ@3GUD6K[@2Oe82F/D2DYX3BST3?QT4ASX5@QT6AST4E_`016oKIoUcnW?j1V]K
00=WG5/mFcd01E/m0e>n0SnN00@_F4>m@ke3_@IGO`03GiicNG=i02UcN@00DW=i00<0<dZLBY`014ZL
2VKi00=[6VKiI_T01FKi00@8U2Cc9?<Tl`HmM0M=e0AF50IRM@9VU@Ic5@AoU@=ke@M_f`E:V`D]^@Da
^@M:FPQN^@03H]URnV;j00IRnPMF^P9>NPEBo0UJn`03H_YS>f<k00ES>`=NfPXmk`UBVP9S6`A_FPEg
N@8mk`=gV@03Lk]?7TlN00A?7P8160=2>PDaMPHmU@M9e@QF509NE@M^]09oDP03F/E:>DXi00E:>@Dn
6@03ASY26D8I00A26@96>@MFo003IoUWng?j00I[F`=WG0AK?@AC_P8cE`8gN@9?W`IGObecN@00Dg=i
00@0<dZLBYa:W09:_0UVn@=[6PIVn@0400LTlbCc9?<6?G@7CM@4EQ@7HWD00fJELaEc5@04LaD4OiD2
NmD9Km/4BY/5;KT6<KT6BUX7G[T00f<kH_YRnP07H_X6E[X00e<nD_aBo006D_`7F_/2Fgh8Hc/00ekJ
?Nlmk`0:?Nl7DYX4Ha/3KeX4MgT4?Nl2MiT2Lk/6Cah20AP2@SX5<GH6?ID7BMD8EQ@2GUD6K[@3Oe80
0e[5FYU:>@05BST6?QT6AUX8E_`00fOiIo]WO002Ig`3Je/6Ie`00e/mDkiC_P02Dkh00c=G=gTgN@06
Cil2Egl`LgT005AcN@I:_0MVn@E[6PIVn@<Tl`HmM0M=e0AF50MRM@03IYEc5G<E00Ac5@=oU@9ke@<0
0003Bim6W4JL00A6W08anP=:V`D]^@Da^@M:FPEN^@=S>`URnP9F^PEC?PMBo0AJn`IKOPIS>`03DgmF
o3g_00/mk`IBVPIS6`03KeYgNGMi009gN@Dmk`03MiUc^g>k009c^`E?7P<16003@SXaMS5f00<aMPHm
U@M9e@QF509NE@I^]0=oDP03F/EJVDXi00E:>@Ln6@I6FPIFo003IoUWnfMl00AWO003Je]WG6ML00AW
G0=So@03Dkhc<c<c00=CgP=?WcEcN@00EG=i1TZl1FKi1f/J1FKi12Cc1Ced1dgD0eHD269e1W<E17nE
00=keEL8Bil014^O1TJL137j1Bfi1C6i1dYJ15ji1F<k1f;j0U^o1e<n1e;l00=Jne]nFgh01e]n0V<k
1E=o33g_1E:J1f<K0Vmk0gMi1Sg_0g>k0f_L00<26dlNCah0104H00=2>S5f<GH00c5f1SfE1TWE2EHD
00=NEFjdK[@016jd0gmB0eZI1TXi1ShI1dIJ15Kl00=WnFOkIg`016Ml1fML0f?m00<oM3<cDmh00e?N
>G=i001FLgT6B[`3I_T8JaX5I_T0100@9?<TlbCc1Ced24gD0UHD269e00=fmG<ELaD00g<E0gnE00Ak
eEL8>S]cN@E;W`E6W0@anPD]^@Ha^@I:FP=N^@MS>`ARnPEK_`MC?P=Bo0E7O`MKOP<kOPECO``mk`AB
VPMS6`A_N`03MgTmkcg_00Dmk`9c^`E[g0<26`@160DaMPHmU@I9e@UF50M^]09oDP04F/EJVEZIFYT6
BST7?QT6AUX3E_`00fOiIo]WO004Ig`6Ie`4Hod013<cDmiCgU?N?7=i001GLgT6B[`00fKiJaY[6P06
JaX2Jg/4I_T0100@9?<TlbCc1Sed1dgD00=F569eHWD01f9e0WKe0g<E17nE00=G2000>S/00SXk0c7j
0T^O1DJL137j1Bfi1C6i1dYJ00=N^F<kHc/01f<k00=RnU^oFkl01U^o0e<n1Bln24Mo0U]n1c]n1E=o
2Sg_0U:J0U;m1f<K1Fmk23g_00=c^f_LJm`00f_L16Nm104H1C5f1SfE1TWE2EHD1Vjd0gmB00AJaEZI
FYUJV@I:>@Ln6@M6FP03E_a3_5/m00EWO0IWG0=So@03?gACfU?J03mcN@00F7=i0dZl0dKn1f/J16]k
0fKi00@01bCc9?<Tl`HmM0M=e003EQARMF9e00IRM@Afm@9c5@9oU@03Oi5G25L800Dj>`DanPA6W0@a
nPD]^@Da^@I:FP=Bo0MS>`AGo@=K_`HNn@L_?P=7O`H_?P<kOPHFf`030UQCOcg_00Tmk`EBo@ES6`I_
N`Pmk`E[g0AW_@9[N`<1600307@aMS5f008aMPHmU@M9e@QF50I^]0=oDPEJV@I:>@Ln6@=6FP=CO`AK
?@=WO0EWG0=[g003Hod005?J045cN@00FW=i1DKn1F/J1F]k0fKi00ARnP0@9?<Tl`HmM0M=e003EQAR
MF9e00IRM@Efm@06LaEoTGnAOi5G248j1CXk1C7j0RgJ0TJL1C7j12fi13Xk0S6i0TYJ1e;l16<k1EOm
0P001BLN1RKO1b[o0bln1DLo0e[l1blO23g_1e;m0f<K1Vmk23g_1F_L16Nm16]k0`4H00@0M35f<GHa
MPHmU@M9e@MF509RM@E^]0=oDPAJV@03Gca2_D:m00A2_@Pj_P=CO`03001K?E/m00AK?@03IgaWG6ML
00=WG0=[g003Ag=CfW=i049cN@00Fg=i1DKn0f/J1f]k00AVnF;jH_X0408Tl`HmM0M=e0URM@Efm@=o
T@04E`Q2>T8j@SX5>S/5<OX4;MX4<OX5;KT6>S/9D_`00f<kEoeGo@02Eod00`00=g]:_002B[`4@U/2
9ah69]l3:_l5B[`4Acl7F_`2;al5Cah4?Nl2;_l8D_d00f<KKg]_N`04Kg/9?Nl016nKJma[g6_L16Nm
1F]k0`4H00<0M35f<GH00S5f1CfE1dWE1eHD0V9e1Fjd0gmB0eZI0ell1T:m23Zn00=COe/mFcd01E/m
00=K76MLIe`00fML0f_L00=7Lg=iLgT0@g=i001LLgT5A_h00f/JJg][N`05Jg/2Fkh2H_X201000bCc
?G@mM004?G@7CM@8HWD6M_D3Oi4015L8@SY2>T8j1CXk1C7j1RgJ0c7j1Bfi1SXk1e;l0d^m00<005mM
B[`01TZl1D9K1TIK2DZl00=7?e[lF_`01U[l0V;i24lN0P6j0bko1U;m0T]O1Fmk00=_^cg_?Nl01Sg_
0fnK00=[g6NmIkd00VNm1V]k00=[>P4H0AP00P1d0c5f1SfE1TWE1eHD0V9e16jd0gmB0UZI1Ull1T:m
1SZn0d[M15/m15/L0fML0f_L00=7Lg=iLgT0A7=i001OLgT4:ah4Jg/5Fkh016;j010042Cc1Sed1TgD
00=J=F9eHWD01V9e1GKe17nA1D8j13Xk1S7j1bgJ00<anRfi;KT00bfi1cXk15;l0d^m0ToJ0emM1TZl
1T9K1TIK1dZl0UJI1e[l16;i1TlN00AFg2Hm9SdV?@81^P03;_mBoE;m00I;G`=_N`A_^`@mk`E_V`=_
N`03Ike[Nf]k00A[N`=[>P816080M08aMPHmU@I9e@IF50=RM@A^]0=oDP03FYUO?5ll00IO?0I2_@8j
_PM:g@03FceK75/L00EK7005Iea[g6_LJma7L`17LgT006AcN@03:ai[Ne^n00IK_P0300L042Cc00Hm
M0E=e0=J=@MRM@Efm@=oT@I:>@@in@03>S/anS7j00<anPT]fPD]^@Lj>`04D_a;_D^mBkd2CmX6Ged6
B[`5@U/7AU/4B[`5EYT5F_`6H_T2Cah5E]`59Sd00`5F0II;G`06Bel00fmkKk]_^`02Kk/2?Nl2Kk/5
Ki/4Kg/00fmjJg][N`03Jg/5JcX00`4H07@0M002<GH6?ID7BMD5EQ@4HWD3K[@3Oe800g>JGcaO?005
Gc`3Fad:B]d3C[`7Fa`3Hkh00f_LBkMcN@17LgT006YcN@04@_m>_100Fkh201000bCc?G@mM003?G@5
CM@3FSD6HWD6M_D3Oi400e9HBSU:>@04BST4>OT3;MX2<OX9;MX4;Ud2;KT3>S/5>cl3CmX8Ged6B[`5
@U/7AU/00dZlEYUFV@06EYT3F_`7H_T8E]`59Sd23O`3Bel6?el00fnk?Nlmk`02?Nl5Ki/5Kg/2KgX3
Jg/6JcX01@4H07@0M01d<GH01SfE1dWE15HD1F9e0fjd0gmB0W>J15ll1U/M0d[M0dZK1djl1E/L0f>n
00=3UG=iLgT0B7=i001[LgT3C[`201000bCc?G@mM003?G@4CM@4FSD6HWD5M_D4Oi400e9HBSU:>@04
BST5>OT>;MX7;Ud4>cl3God3Ji`8Ged5B[`5@U/6AU/00dhhEYUFV@08EYT00e[lH_URn@06H_T00f/I
E]aFg006E]`59Sd43O`3?el8?Nl4Ki/5Kg/4KgX00f]kJcY[>P04JcX2IaX00`4H07@0M002<GH5?ID7
BMD4EQ@5HWD2K[@4Oe83LiX00ellIe]K7@05Fad00eJkBY]:V`05BY/6C[`3Fa`4Hkh00d>ELgUcN@19
LgT006acN@9>_08040039?<mM3ed00@mM0==e0AJ=@IRM@Efm@=oT@=BF0E:>@Din@D]fP<b6`L]fPL^
G@03>cm3Oeom009Oo@I[W0=OG@=>NPA26@9:_0E2F`96F`E>>0UFV@QRn@800003JaUFg5KL00AFg003
F]/j>cXk008j>`8V?@<=o0`mk`9_V`E_N`E_NP03LiY[>V/j00=[>PAW6P<0M003<GHmUCfE00@mU@I9
e@AF50ERM@9^]0=oDPAcVP=WF`9K7@EF^`M:V`I>_003FaaS_V>n009S_P03@iEcNG=i04YcN@00KG=i
00A>_00@010040HmM09=e0EJ=@ERM@Ifm@=oT@=BF0I:>@Din@D]fPDb6`D]fP<^G@=3O`AOo@I[W003
G_]>NTij00E>NPE26@E5n0M>>0UFV@03H[QRnF;i00ARn@@000AFg0AJf`Dj>`<fG0`mk`03Ki]_Nfmk
00=_N`I_NP9cVP=[>PEW6P@0M0HmU@I9e@=F50IRM@9^]0=oDP=cVP=WF`03Ha]F^eJk00IF^`I:V`E>
_0AG?P03HkicNG=i04acN@00KW=i0`0@0cfE0ced00==e5XeFSD01EXe169e1GKe0gnA1E9H1DXi1CWi
1BgJ1C8K23Zn0T=o15om1V^L0ekk1Tij1D8I1TGh1dhh1eJI0V:h1F;i1@0000=[6EKLF]/01E[K1SXk
0SIL33g_0UlK0fmk1Vmj17>J00=[>VLJIaX01FLJ0`1d00<Y=SfE?ID00cfE1TWE0eHD1f9e00A^]7mB
Oe9oDP9cVP=WF`=S6`MF^`M:V`03C[aG?ULn00AG?U1cN@00KW=i00=>V`0@01001SfE00==e5XeFSD0
1EXe169e1GKe0gnA1E9H1DXi1SWi1BgJ1C8K1cZn15^N0fNL0f^L1Ekk00=>NP0000000P0000=>NT8I
@QT0148I1DGh1dhh1UJI16:h16;i1P0025[K1SXk00<fG3g_?Nl02Sg_0elK00=_NfmjKgX016mj1G>J
26LJ0`1d0RTf13fE1dWE00=F569eHWD01V9e17mB00=cVVMKIe/01V<K1eJk0dZK14kn15LnDW=i001_
LgT20106?ID8FSD3HWD6M_D3Oi46DUP5BST5>OT5;MX6<Q/4>[h5Fih5Ii`00f^LG_]Nn`03G_/80005
@QT5AOP8CSP4EYT5H[P3H_T700000fmjF]]Jf`05F]/6>S/2=U`:?Nl4Ga/00fMKKgY_NP03KgX5LiX2
Km`8IaX307@2:CH3?ID7BMD00eHDHWERM@06HWD2Og@2Oe82Ie/8Ha/3E[/3Dch8C_h00eLnLgUcN@1B
LgT006mcN@<040DmU@QJ=@=RM@Efm@=oT@IBF003Gca:gD[M00A:g@<bG@8in@@]fPLb6`03>[iKWU^N
00AKWPEWW003Ic]Nnekk00=Nn`T000E26@I5n0M>>0=FV@MR^003H_T0000000H0009_NPMJf`Hj>`03
=U`mkcg_00Pmk`=O6`=WF`=_NPEcVPA_g0IW6P04Ech0M01d07@3:CH2?ID7BMD00eHDHWERM@06HWD3
Og@2Ie/8Ha/00f=mDciC?P05Dch6C_iFLgT006mcN@<040DmU@QJ=@=RM@Efm@=oT@EBF0=O?0I:g@Pb
G@04;MXb6c8K<Q/5@]h4Fih5Ii`3Ic/4G_/90006@QT5AOP8CSP00eJIH[QR^006H[P90002KgX6F]/0
0e;l@U]2F`04@U/2AW/8?Nl3Ga/5Ie/00fmjLiYcVP03LiX6Km`2IaX4Ech307@4:CH2?ID5BMD00dge
HWERM@07HWD3Og@00fMKIcYW>P06Ha/3Hgd7Dch2C_iILgT006mcN@<040HmU@MJ=@9RM@Ifm@=oT@03
EWQBF59H00IO?0I:g@XbG@Q2gP03FiiWW6NL00=WW0EW>`9Nn`/000E26@I5n0I>>003EWQR^6:h00MR
^0P000A_NP9Jf`EBo0I2F`=6N`@mk`AO6`IWF`9_^`=cVPI_g003=gYG?ULn00EG?P80M0DY=P04?IE9
eDWEBMD3COD8HWD4Og@4IcX3Ha/6Hgd3Dch00akgLgUcN@1KLgT0071cN@8040HmU@QJ=@03HWEfmGKe
00=fm@=oT@9FN003DUQO?5ll00IO?0I:g@XbG@I2gP=GOP=WW0MW>`03G_/0000000T000E26@I5n0E>
>0=FN0MR^0T000=_NP03IoeBo5;l00EBo0I2F`M6N`=O6`IWF`A_^`03LiY_g6oL00=_g0@gNPIG?P80
M0HY=P03BME=mDge00A=m@MRM@=oM0IW>P03Ha]SOF=m00ASO@80061cN@00L7=i0P0@1SfE25Xe00=R
MGKeM_D00gKe0gnA00AFN6=MHeeSG@IO?0=Fo0E2O0038KX8008I00LbG@92gPMGOP03IiaW>fLk00EW
>`03GcaBg00000X000<en@=26@E5n0=>>0EFN0IR^003KcP0000000H000=_NP=Wo@MBo0I2F`M6N`03
Ga]WFfMK00AWF`A_^`ASn@03Km`_FbmK00=GOP8gNPIG?P80M0DY=PM=m@MRM@=oM0EW>P9[g@ASO@03
001cNG=i065cN@00L7=i0P0@1SfE25Xe1WKe0WnA00=FN6=MHed00f=M0ell1UKl1D9l0b6j00<=>08I
;_l012ko1eMn0e]M1FLk0ell30001CGi1TGh00=>>5IhEWP01EIh16:h16lh10000fmj1VOm1U;l1T9K
1TIk0U;L1FMK16nk16?i0fnl0VmJ0eMn16<l0P7G00=G?P1d07@01BTf1dge1f9e0gmd16Lj16_M00=S
O@00LgT0I7=i001aLgT00`0@?IDmU@04?ID8FSD00g<FM_Efm@02M_D2Oi48Hed00ellGaaFo006E_`4
@W`48KX00`dh0ET1F@04;_l4Egh6Fed3Ic/5Gc`:00000cXk=OTen@03=OT6AQP8EWP4H[P6KcP3MoP0
0fmjIoeWo@06Iod6D_`6@U/2AW/6D]`3Ie/4Kk/3HoT2?Nl2Kk`4KeX00eMnHcaS?004Hc`016ML0ML1
e`1d1BTf1dge1V9e0gmd0fLj1F_M00<007=iLgT0IG=i001aLgT20104Ool00cfEFSEJ=@06FSD2LaH3
M_D00gnA001SG@06Hed4Ga`3E_`3CWX4>OT0149l8KXQ^R6j0Pdh0P5I12ko00=GOU]MFed01e]M00=W
>ellGc`015ll2P0000<j>cGi=OT013Gi1THH1eIh0f:h1Vlh0gOh0`0000@jge9j7SdN?@8S708000Dj
gPI2W0UBg003Ie]_^fnk009_^`9Sn@Dmk`E_FPIS?0=WG0030ML0M2Tf00DY=PM=m@ERM@=oM003Hc]W
>V_M00A[gFUcN@00LG=i27oo1UXe17<F0WKe00=oTD]OHed016=M1ElL00=Jo4ijCWX01Dij13Wi0RVH
0R6j0Pdh0P5I1Bko1e]M0ULM1ell20000cXk1CGi1THH25Ih00=R^6lhKcP016lh0gOh00<003[ODWX0
159j0ahm0`001C[N1T:L1e;L15nN00=_^f?i?Nl01Sg_1FmJ00A_>F<lHcaS?0IWG00307@Y=RTf00@Y
=PM=m@ERM@=oM003Hc]SgF?M00=[gFYcN@00L7=i2Woo1EXe1G<F00=oTD]OBel00T]O00=SGEKlE_`0
0elL15[l1Tij1CWi0RVH00@Q^Pdh3CP=>081F@H^o`9KG@IG7@IO?09GW`@000<NgP8j>`Den@I660QF
N0I_>0=gn003DWUBNU9j00IBNP037Sd0000000<000DjgPI2W0ABg0EOWPXmk`A_FP=_>@03HcaWG6ML
00EWG003Gkh0M2Tf00@Y=PM=m@ARM@=oM003Hc]SgF?M009Sg@03JmecNG=i06UcN@00L7=i2Woo15Xe
1W<F00<004]OE_`01UKl00=O75[lF_`015[l1Dij1CWi0bVH0`dh0QVJ0P5I1CJN25LM0Ull1UNO00<k
NDoLCm`01E[k1SGi1THH1UIh0VLk1Flh0WOh00=BNEYFFUH0259j2@000S[N1T:L00=Bg5nNGih015nN
2cg_0fmJ16li00=c^VMLIe`016ML0Unn00<0M2Tf:CH00bTf1dge169e0gmd16?MKG=i001_LgT<Ool3
FSD6LaH3B[`5E_`2Feh6F_`6CWX4>OT4:IP33CP36IX00`5I=YhfWP03=Yh6Ead4Eeh2Eil3>gT00doL
GoeJn`06F_/5=OT6AQP5EWP4Ic/3KcP2MoP0159iFUIJEUYF1e9j00=Nf@0000002P001cko0enN0ToK
2Sg_0fmJ1Fli0W>j0fML1Enn1BTf1dge169e0gmd0V?MKg=i001_LgT<Ool2FSD6LaH00`00B[a:_002
B[`00eKlFeiKGP04Feh6F_`5CWX5>OT3:IP28IT23CP46IX5=Yh2Ead6Eeh4Fmh2FoX3God7F_/014ij
=OTenCGi1THH15Ih1VLk00A_>7OhDWUBN@EJEPEBNP9Nf@`000035Udnocko00Dno`04Gii?fd>l@k`:
?Nl2KeX5KcT4LkX00fMLGkiO_P04Gkh5:CH8COD3HWD2Og@00f?MLgUcN@1_LgT006mcN@aoo`9J=@Ic
5P9:_0E;G`IKGPIJo0A>NPDin@@YV08QV@033CPIVQVJ008IVPLnW@EGGP04001KgU_NFmh2FoX5God6
F_/3CWX2=OT6AQP2EWP6Ic/01000DWUBNE9i1UYF0e9j1EkI2P000`8K0cko0c=N0T>l0f?M23g_00=[
>FmJKcT016li1G>j0e?E0enn0Q[g1BTf1dge0V9e0gmdLW=i001_LgT<Ool2FSD5LaH24Yd7Bel3Feh4
9c/4>al4=U`00dij>OTin@02>OT4:IP48IT46IX7?Yd3Eeh30003FoX7God6F_/3CWX00dgfAQQ66004
AQP00eIhIc]W>`04Ic/3DQH00e9iFUIJEP06FUH00e9jG]UNf@04G]T:00020K/25[d20Q/013=N@ka3
_4>l0f?M0f]k13g_0f/i00=_FFliKcT00Vli1G>j00<D0U?EDmD014Ik0cYl12Tf1dge0V9e0gmdLW=i
001`LgT:Ool2FSD6LaH2LgT00d;n4Ye;G`02Bel2@_h00cmOFaeK7@05Fad012Lk>alk7c/O13IL0S7j
0cWi12VH126I11VJ1cjM00=GGP0000000P0000ECf`00HaYS6PP000Dn_@I:5`E=mPHjo`EW>`AB5PUJ
EPQNf@P000048_h6?0Hl1S`35[d5@cl2Ech4Jg/6JcT2KeT3KcT4LkX2DmD00eKlAW]6N`03AW/3>W`4
:CH7COD2HWD2OgAcLgT0071cN@Yoo`9J=@Ec5PAcN@E2oP=Fo0EK7@AO6`8k7`@fG0@anP@YV0@QV@@^
?0046IXnWCjM?Yd90005HaX4?[d6BQL6COH6>_l3Ic/5DQH9FUH00fJfG]UNf@05G]T2LmX40002@Y`2
4GT00b@01S`6?0021S`2@cl6Ech3Jg/5JcT4KeT00fliLkYc^P02LkX015?EE_aFo5Kl1DIk13Yl0bTf
24ge00=RMGmdOg@0Lg=i001aLgT8Ool00cfEFSEc5P05LaH5LgT00d;nE_aFo005E_`3Fad6Ga/00d[N
=U`fG002=U`4<OX2;MX3:IP48IT4;S`<0004HaX2H]T4?[d6BQL6COH6>_l00fLkDQIB5P03DQH2FSD7
FUH2I[H6G]T3LmX2CSP4@OP014:L4GTANA5i10Hl25Ln00=[Nf/iJcT00f/i1FmI0g?j00=c^UKlE_`0
15Kl1DIk0cYl00=>VbTf:CH024ge0gmdLg=i001cLgT4Ool36O`00eXeLaIc5P03LaH7LgT8E_`00e/M
Ga]O6`04Ga/2Hc`00d[n=U`fG002=U`4<OX3;MX00bVH8ITQV@038IT3;S`<0003HaX3H]T01772?[dn
_Cjm1TXG1Tgf1Tge1E8F0eXe1eYF0fJf15kI0g?J14hh147h0Rfh0Q5i00@0]P7K1S`6?0IG?P03Faa[
>F/i00=[>@I_F@=cnP04HieFo5KlE_`3CW/5BWX5CY/00bTfCOE=m@05COD3HkidLgT007IcN@@Io0Ic
5PQcN@IFo09O70EO6`AS?09:oP8fG0@anPD]fP@QV@<^?0`0009S6PERf@<n_@I:5`I=mPI=m@AB5PAJ
=@IJEPAV]P=Nf@=cfPE>>0E1n08]^08AN@040;H1f`7K0M/2Ech5Fa`3JcT6KeT3LoX2D]`7CW/5BWX4
CY/2:CH4COD4HkieLgT007McN@@Io0Ac5PYcN@9Fo0IO70=O6`IS?09:oP815@@anP@]fP@bG@048IT^
?2hl;S`:00000f/IHaYRf@05H]T01772?[dn_Cjm1DXG1Tgf1Tge158F1EXe1EYF1FJf00ANfG?JLmYc
fPI>>0E1n0@]^080]P030GX1fe/L00MK7003JcU_FFmI00A_F@=cnPABg0I>N`I:NP=>V`03LgTY=Tge
009=m@AS_WIcN@00N7=i11Wl0g<F2g=i25lL00=O6f<lHc`016<l0f>N0SmO00@15@Wl<OXanPD]fPLb
G@X00003JaURfF;I00IRf@0309Dn_Cjm00E:5`I=mPM=m@9B5PIJ=@AJEPIV]P=oU@03001>>4hh00E>
>0A1n0D]^080]P030GX1fe/L00EK709K?@E_F@=cnPIBg0E>N`M:NP05CY]cNG=iLgU=m@04HkihLgT0
07YcN@8Io09c5PecN@IO709OOPES?0ISWP8oG`89o0H]fPDbG@9OnPP0009[6@03J_QRfF;I00ARf@04
I_Ua`P2E?[d6BQL6COH6COD00e8FFSEJ=@05FSD3FUH7I[H3OiD2DWT6CSP5@OP4;KP24I/00`2f0GX1
NP03Fa`5Fcd3KeT3LoX2Cgl5D]`6CW/3BWX:LgT00f>nLgUcN@1gLgT007ecN@03LaIcNG=i00acN@=O
70EOOP=S?0ISWP=KgP03Fkh9o0Wl00H]fP04<UdW>Eoj;cd4Fed40003JaT3J_P4H]T3I_T00`2E?[e:
5`05BQL6COH6COD8FSD3FUH6I[H3OiD3DWT6CSP5@OP5;KP24I/0102f0IX1NU/L1e/m00A_FG?jLoYc
nPMcN@9Bg0=>NhUcN@00SG=i00=O75mnGgh01Emn00=S?6>NHih00f>N0e_N1E^n00=OGA@02O`00RKO
00<W5BlmFed01E]M00=Nnf/IJaT016/I16[h0f;I16Ki0P2E00<n_DXGBQL00dXG1Tgf1Tge2EXe00=J
EVJfI[H01FJf0gnE0e9i1dhh147h1Rfh0a6K0P6J00<1NU/mFcd00e/m0dnnUg=i002@LgT3Ggh5Bkh0
0f>NFmiKgP02Fmh4Fkh5Ged30IX6Fed3G_/4JaT6J_P00f;II_UVn@04I_T209D5BQL6COH5COD00e8E
FSEJ=@07FSD00eYFI[IV]P04I[H3OiD5DWT6CSP5@OP5;KP44I/30IX00e/mCki?_P02CkjILgT009=c
N@=;_P@W>`D[?P03FkiOGEmM00AOG@04Ga`Eo06J0IX3Fed6G_/3JaT6J_P00fliI_UVn@04I_T209D2
=GH3BQL6COH4COD3DQD8FSD7I[H3OiD5BST6BSP5AST4@W/2;KP44I/01E?LLgUcN@6JCkh0Vg=i002L
LgT5>cl3Ged4Ga`35O`00e]MG_]Nn`06G_/00f/IJ_QZn005J_P2KcT4I_T2KcT0102E=GHeMSEf0dXG
1Tgf0Tge158E25Xe00=VMFJfI[H016Jf0gnE1TXi1DXh1THi1d9k00<g?e?LLgT0Wg=i002MLgT5>cl0
0emMGaaO7004Ga`35O`7G_/00ellJ_QZn005J_P4KcT3I_T2KcT209D4=GH00dXGCOI=mP04COH2COD4
DQD7FSD2IWD5I[H3OiD7BST6BSP5AST6@W/2DmbQLgT00:1cN@@Zo`IO7003G_/Eo1Gl00ENn`=O?0EZ
n0I_>@04I_U_>FliKcT209D5=GH6COH00dgeDQEB5@03DQD7FSD2IWD5I[H3OiD7BST6BSP6AST4@W/2
DmbRLgT00:=cN@03700ZoelL009O70=GGP9Nn`045OaNnekkG_/5Gc`3J_P6KcT3Km`3KcT00`2E=GHe
MP03=GH6BMD6DQD6FSD4IWD3I[H3OiD9BST5BSP6AST3@W/2DmbSLgT00:EcN@8L00EGGPANn`MO?003
J_Q_>Fli00A_>@E_g003KcU_V`2E00DeMPI9e@MB5@EJ=@AVM@=V]P=oU@U:>@E:>0M6>@03@W]Cg7=i
0:AcN@00Z7=i1EMN00ANnemmGgeOO@EO?09;_PE_>@E_g0<_=@0309DeMSEf00<eMPI9e@MB5@EJ=@AV
M@9V]P=oU@Y:>@I:>0E6>@9?_jIcN@00[G=i0P000emm00=O?4^nBkh014^n0fli16oL0e>o0g=i00<0
UCEf=GH00cEf1TWE1U8E15Xe1VIe00AV]WnEOiEoU@8Vg`8NWPM:>@E:>096>@=?_jQcN@00/7=i0emm
0W=i1D^n00A_>FoLKma_g0QcN@0309DeMSEf00<eMPI9e@IB5@AJ=@IVM@04I[IoUGnEOiD2LgT00bKO
7YhNWP027Yh6:]l6?cl00dnoLgUcN@2WLgT00<IcN@0309DeMSEf00<eMPI9e@IB5@=J=@MVM@=oM0Qc
N@037YhZgb[O00@Zg`<o?jacN@00ag=i1CEf1TWE1U8E0eXe1fIe0gmd_W=i0037LgT5=GH6BMD7DQD0
0eXeIWEVM@06IWD3OgBnLgT00<McN@0309DeMSEf008eMPI9e@MB5@03FSEVMFIe00EVM@=oM;mcN@00
b7=i13Ef1TWE1e8E00=J=FIeIWD01FIe0gmd_g=i0038LgT5=GH6BMD6DQD8IWD3OgBoLgT00<UcN@@e
MPI9e@IB5@MVM@=oM<1cN@00bG=i00@0LcEf=GHeMPI9e@EB5@9NE@IVM@=oM<1cN@00bG=i00@0LcEf
=GHeMPI9e@EB5@9NE@IVM@=oM<1cN@00bW=i00<0LcEf=GH01TWE158E0eiE1VIe0Wmd`G=i003:LgT0
0`1c=GHeMP06BMD4DQD4GUD4IWD3OgC1LgT00<YcN@80L`03=GI9eDWE00A9e@=B5@ENE@AVM@=oM<5c
N@00bg=i0P1c00<eMTWEBMD014WE0U8E1EiE16Ie0gmd`G=i003;LgT207<00cEfBME9e@04BMD00e8E
GUENE@05GUD3IWD2OgC2LgT00<]cN@<0L`I9e@03DQENEEiE00ENE@9VM@=oM<9cN@00c7=i0P1c1TGF
25iE0VIe0gmd`W=i003<LgT207<6AMH9GUD00fIeOgAoM033LgT00<ecN@80L`I5ePQNE@9oM003NiIc
NG=i0<5cN@00cG=i0P1c1TGF25iE0g^F`g=i003=LgT207<6AMH8GUD2NiK4LgT00<icN@0307=5eTGF
00A5ePMNE@=kU/AcN@00cW=i00<0LdGFAMH014GF1eiE0W^FaG=i003?LgT00`1cAMI5eP04AMH5GUD3
NiK5LgT00<mcN@0307=5eTGF00A5ePENE@9kU/IcN@00cg=i00<0LdGFAMH014GF15iE0g^FaW=i003@
LgT6AMH4GUD3NiK6LgT00=1cN@I5eP=NE@=kU/McN@00d7=i00<0LdGFAMH014GF0UiE0g^Fag=i003A
LgT6AMH015iENiIkUW^Fb7=i003DLgT0108hAMI5eUiE0g^Fb7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT0
0?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT0
0?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT0
0?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i0000\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0324872, 0.064919, \
0.00241556, 0.00241556}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.03 w
.45211 .48394 Mdot
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.03 w
.45813 .48101 Mdot
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.03 w
.37431 .4706 Mdot
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.03 w
.58774 .46999 Mdot
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.5 g
.03 w
.62212 .45884 Mdot
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.5 g
.03 w
.60887 .42542 Mdot
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.5 g
.03 w
.6763 .45505 Mdot
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.5 g
.03 w
.66786 .42808 Mdot
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
1 g
.03 w
.26018 .44636 Mdot
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.03 w
.70362 .40429 Mdot
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
1 g
.03 w
.34676 .35338 Mdot
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
1 g
.03 w
.36562 .37385 Mdot
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
1 g
.03 w
.41721 .35146 Mdot
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
1 g
.03 w
.37859 .33763 Mdot
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1P00`40o`000?l0003oonKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLlCi]g?100000?VgLl20000R>KMc`00onKM
ca?VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00027i]g?003oi]g?5>KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0008OVgLl00?oVgLlEi]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?08GVgLl00?oVgLlCi]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl00027i]g?003o
i]g?5>KMc`800004i]g?0P0008SVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnT
i]g?003oi]g?;nKMc`@00003i]g?0P0006cVgLl00?oVgLlOi]g?0P0000kVgLl00`000>KMcnKMc`03
i]g?00@0003VgLoVgLl0001[i]g?003oi]g?7>KMc`<00002i]g?00<0003VgLoVgLl03>KMc`030000
i]g?i]g?00;VgLl010000>KMcnKMc`0006_VgLl00?oVgLlIi]g?0`0000GVgLl00`000>KMcnKMc`05
i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0JNKMc`00onKMcaKVgLl3
00002NKMc`030000i]g?i]g?00[VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0006_VgLl0
0?oVgLlCi]g?0`0000;VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl02^KMc`800004i]g?0P00
06cVgLl00?oVgLl@i]g?0`0000GVgLl00`000>KMcnKMc`07i]g?0`0007oVgLl00?oVgLl=i]g?0`00
013VgLl200000^KMc`030000i]g?i]g?07gVgLl00?oVgLl:i]g?0`0001SVgLl00`000>KMcnKMc`1l
i]g?003oi]g?1nKMc`@0000Ki]g?00<0003VgLoVgLl0NnKMc`00T^KMc`8000000nKMc`000000001/
i]g?0`0000?VgLl00`000>KMcnKMc`0Ji]g?00<0003VgLoVgLl0N^KMc`00TnKMc`030000i]g?0000
06[VgLl300008nKMc`030000i]g?i]g?07[VgLl009CVgLl00`000>KMcnKMc`1Wi]g?0P0001WVgLl3
X/Sc2nKMc`030000i]g?i]g?07WVgLl009;VgLl2000000?VgLl000000000I>KMc`<0000Ii]g?1J;8
l`cVgLl00`000>KMcnKMc`1hi]g?003>i]g?1@0000;VgLl200008NKMc`@0000Hi]g?2J;8l`_VgLl0
0`000>KMcnKMc`1hi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01_VgLl3
00000nKMc`030000i]g?i]g?00kVgLl9UKW`2:;8l`[VgLl00`000>KMc`00001ii]g?003@i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01SVgLl300005NKMc`>O[n89UKW`2:;8l`cVgLl0
0`000>KMcnKMc`1fi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01GVgLl3
00005^KMc`JO[n88UKW`1Z;8l`>P/^D<i]g?00<0003VgLoVgLl0MNKMc`00d>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0Bi]g?0`0001KVgLl9WjoR2IFil0RP/^D<i]g?00<0003VgLoV
gLl0MNKMc`00cnKMc`800004i]g?0P0001;VgLl300000^KMc`030000i]g?i]g?01?VgLl2[jWB2In_
hPJE^O03WjOL2:2bi@cVgLl00`000>KMcnKMc`1di]g?003Vi]g?0`0001WVgLl4[jWB2Yn_hPROYm`8
X;;U3NKMc`030000i]g?i]g?07?VgLl00>?VgLl300006^KMc`N_ZM88WjoR00>ZXlnOYmbOYm`01inW
g0RP/^D=i]g?00<0003VgLoVgLl0L^KMc`00h>KMc`<0000Ki]g?2ZnYdPFO[n84ZZ??29nWg0JP/^D3
YJSH3>KMc`030000i]g?i]g?07;VgLl00=gVgLl400007>KMc`:gYlT9[jWB0in_hPJZXll9WjOL0j2b
i@FUZ=P;i]g?0`0007?VgLl00=[VgLl300000nKMc`030000i]g?i]g?01SVgLl4]jO92ZnYdPVZXll8
WjOL2JFXf0gVgLl00`000>KMcnKMc`1`i]g?003Gi]g?0`00023VgLl6]jO92:nYdP03]Z?6ZZ??ZZ??
00NZXll7WjOL0ZVTd@RUZ=P=i]g?00<0003VgLoVgLl0L>KMc`00e>KMc`<0000Ri]g?1kNWb@N_ZM83
]Z?62:ZSc`FOYm`4ZJCA2JFXf0gVgLl00`000>KMcnKMc`1_i]g?003Ai]g?0`0002?VgLl:]jO91JnY
dPBfXlH9ZZ??0YnWg0NYY=48YJSH3^KMc`030000i]g?i]g?06kVgLl00<kVgLl300000^KMc`030000
i]g?i]g?023VgLl00kRWakNWbKNWb@08]jO90jnYdPJfXlH9ZZ??2JVTd@VUZ=P>i]g?00<0003VgLoV
gLl0KNKMc`00bnKMc`<00005i]g?00<0003VgLoVgLl07nKMc`>hYlL:]jO900>_ZM:fXlJfXlH01[JS
aPNZXll2]JK:2JVTd@NUZ=P00jb/enKMcnKMc`0<i]g?00<0003VgLoVgLl0KNKMc`00b>KMc`<00008
i]g?00<0003VgLoVgLl07^KMc`BhYlL:]jO92KJSaPFZXll4]JK:2JVTd@FUZ=P4[:cG3^KMc`030000
i]g?i]g?06cVgLl00<GVgLl30000:^KMc`NhYlL8]jO900>kYL>fXlJfXlH01kJSaPBZXll6]JK:2JVT
d@:UZ=P6[:cG3^KMc`80001]i]g?0032i]g?0`000003i]g?0000i]g?02WVgLl8^:O71kNWb@>kYL<9
]Z?60ZZSc`NeY/X9ZJCA2Jb/e`cVgLl010000>KMcnKMc`0006cVgLl00;oVgLl300001>KMc`030000
i]g?i]g?02OVgLl:^:O71KNWb@BkYL<9]Z?62[FVbPNYY=400k>_e:b/ejb/e`07[:cG3nKMc`030000
i]g?i]g?06[VgLl00;gVgLl20000<>KMc`03/ZK<^:O7^:O700RhYlL3]jO91[^U``RfXlH00kn[a[FV
b[FVbP08]JK:1JVTd@Bc[m@9[:cG3nKMc`030000i]g?i]g?06WVgLl009;VgLl200009^KMc`<0000`
i]g?1;:Vc0ZhYlL00kNWbK^U`k^U``06^jG31[JSaP>oZlH:]JK:0ZVTd@Jc[m@9[:cG4>KMc`030000
i]g?i]g?06SVgLl0097VgLl010000>KMcnKMc`0002;VgLl30000<^KMc`FbY/`:^:O72K^U``FfXlH4
_j_62[FVbPVc[m@7[:cG0[6kh@oVgLl00`000>KMcnKMc`1Xi]g?002Ai]g?00@0003VgLoVgLl0000O
i]g?0`0000;VgLl00`000>KMcnKMc`0_i]g?1k:Vc0RhYlL00kZWak^U`k^U``07^jG31;JSaPJoZlH8
]JK:00?0]]2c[mBc[m@01k>_e0F/[=L4/K_Q4>KMc`030000i]g?i]g?06OVgLl0097VgLl010000>KM
cnKMc`0001cVgLl30000=NKMc`VbY/`7^:O70kZWa`RkYL<3]Z?61kn[aPNeY/X3`;K@2K>_e0:/[=L7
/K_Q4>KMc`030000i]g?i]g?06KVgLl0097VgLl010000>KMcnKMc`0001WVgLl30000=^KMc`>WYM<9
/ZK<1KRWa`BjYlL9^jG300>fXlJoZlJoZlH01kn[aPFeY/X4`;K@2K>_e0Va^n4@i]g?0P0006OVgLl0
09;VgLl200005nKMc`<0000gi]g?1JNUd`VbY/`3^:O71[ZWa`VkYL<:_j_60kFVbPO0]]07/joD0[_3
h0Va^n4>i]g?00<0003VgLl00000InKMc`00Z>KMc`<000000nKMc`000>KMc`0di]g?2JNUd`VbY/`0
0kRWakZWakZWa`06^ZO71k^U``03`k79_j_6_j_600VoZlH00kFVb/2fd<2fd006`;K@1K>_e0Bk`n09
/K_Q4NKMc`030000i]g?i]g?06CVgLl00:GVgLl300001>KMc`030000i]g?i]g?037VgLl3XJ?G2:NU
d`VbY/`9^ZO71[^U``?3/LT:_j_62L2fd0Bc[m@6^l?P2K6khA7VgLl00`000>KMcnKMc`0<i]g?1@00
00;VgLl20000C^KMc`00X^KMc`<0000ii]g?1J6Se`VWYM<7/ZK<00>`ZM6jYlNjYlL01kZWa`FkYL<4
`k792Kn[aP03b/3A`;K@`;K@00S0]]02/joD1k_3h0Na^n43/<[]4>KMc`030000i]g?i]g?00kVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0BnKMc`00WnKMc`<0000ii]g?2J6Se`RWYM<5
/ZK<1;2Yd@RjYlL3^jG31l>ab@NoZlH3b/3A2L2fd0Zk`n03/K_Q1[3:kA7VgLl00`000>KMcnKMc`0=
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?04_VgLl009cVgLl40000>NKMc`>VYMD8
XJ?G2JNUd`:bY/`6/:WA2KZWa`03^jG3`k79`k7900K3/LT6_j_61<[0d@S0]]02b<kN2K_3h0Z`b^dA
i]g?00<0003VgLoVgLl01>KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
04_VgLl009WVgLl300000nKMc`030000i]g?i]g?03GVgLl5YZGE2J6Se`RWYM<9/:WA2;ZWa`[3/LT4
_j_61/[0d@G0]]04b<kN2;_3h0:kd^/9/<[]4^KMc`030000i]g?i]g?00_VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0BnKMc`00U^KMc`<0000li]g?2:JUe@RQXmL6YjGC0j:XfPR`ZM47
^ZO70[jiePW3/LT3_j_61l[0d@C0]]06b<kN1K_3h0Fkd^/9/<[]4>KMc`80000<i]g?0P0000CVgLl2
0000C^KMc`00TnKMc`<0000ni]g?00>`ZM6VYMFVYMD01ZJUe@VQXmL3YjGC1J:XfPV`ZM45^ZO70kji
eP[3/LT00kn[a/[0dL[0d@07b/3A0/2fd0O8c]h3^l?P2;_Bj`J`b^d3Zl[`3^KMc`040000i]g?i]g?
0000HNKMc`00T>KMc`@0000ni]g?1;2Yd@RVYMD8XJ?G2J:XfPR`ZM43^ZO71[jiePW3/LT:b/3A2/S>
gP^kd^/9Zl[`4NKMc`030000i]g?i]g?05kVgLl008gVgLl300000nKMc`030000i]g?i]g?03[VgLl6
/:WA2:JUe@JQXmL3WjKK2::XfPV`ZM400kZWakjie[jieP05_[WF2<>ab@;:c]`8b/3A0/kKhPS8c]h2
a]WX2K_Bj`:fc>X8Zl[`4^KMc`030000i]g?i]g?05gVgLl008[VgLl300001^KMc`030000i]g?i]g?
03SVgLl9/:WA2:JUe@ROY]/9XZSJ2;2Yd@Vn^MH5`k791<[>g0O:`=44c]_R1/S>gPC6fNP6^m;[1;K<
jPV[b_0Ai]g?00<0003VgLoVgLl0GNKMc`00QnKMc`<00013i]g?0[N_d@R`ZM46YZGE0jRXePROY]/8
XZSJ1[2Yd@:[_^L9_[WF1<>ab@K:c]`5b/3A1LkKhPC8c]h7a]WX0k_Bj`Nfc>X6Zl[`0j^liQ7VgLl0
0`000>KMcnKMc`1Li]g?0024i]g?100004?VgLl4]joA2K2Yd@>VYMD5Z:SF29nVf`VRZ=X3/:WA1J^n
i`Vn^MH2`k791l[>g0?:`=48c]_R0/S>gPW6fNP9]/cZ1:_:l0J[_>HAi]g?00<0003VgLoVgLl0FnKM
c`00PNKMc`<00003i]g?00<0003VgLoVgLl0?nKMc`Ng[m48/:WA2JRXePROY]/8XZSJ2:^ni`Vn^MH:
b/kL00?:`=7>fn;>fn802<kKhPW6fNP2_l[S2KK<jPV[_>HAi]g?00<0003VgLoVgLl0FnKMc`00O^KM
c`<00016i]g?2KN_d@N`ZM42/JW@2:RXePROY]/6XZSJ0iRll0R[_^L7_[WF0[OKlPW:c]`:c]_R0/GM
j`K6fNP5_l[S1[K<jP>e^Md9ZkcV3nKMc`<0001Li]g?001Gi]g?1@0000;VgLl200007>KMc`800018
i]g?0[FffPVg[m45/:WA0k6Yd0VXZ=H8WjKK29Rll0R[_^L5_[WF1;OKlPS:c]`2`>Ka1lkKhPG5gN/4
a]WX1[o:h`Bfc>X5]KWM2:^liP03[[3Ii]g?i]g?013VgLl00`000>KMcnKMc`1Ii]g?001Ii]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01KVgLl30000B>KMc`Be]]X9]joA0k2Yd@JaZM08
Z:SF1YnVf`>O^N/8V;c`2:^ni`:n^MH7]m_b1L[>g0G0i_45c]_R1/GMj`?6fNP8_l[S2KFig@F[_>H4
[[3I4^KMc`030000i]g?i]g?05SVgLl005WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`<00002i]g?00<0003VgLoVgLl0A>KMc`Ne]]X9]joA00>`ZM6aZM2aZM001K6Yd0VXZ=H8
WkW[29Rll0R[_^L9]m_b0l[>g0S0i_43c]_R2<GMj`Vob^<2^kKD2;Fig@>[_>H6[[3I4^KMc`030000
i]g?i]g?05SVgLl0057VgLl400001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0@
i]g?0`0004[VgLl9]KKJ2KN_d@VaZM07Z:SF0[2ggPRO^N/8V;c`1J^ni`>8eOl9]m_b2l3Vl@W5gN/2
_<?P1[o:h`Bk]]@9]KWM2Jj`fA;VgLl00`000>KMcnKMc`1Gi]g?001Ii]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?00gVgLl30000BnKMc`>V_>T9]KKJ1kN_d@03/Z[@/JW@/JW@00NaZM05
Z:SF1;2ggPRO^N/8V;c`2XSEo`Fgfo83Smon2<3Vl@>`fOD6aMg[1Kc3h0Bob^<6^kKD1kFig@03]k3B
[[3I[[3I00N^/=TCi]g?00<0003VgLoVgLl0E^KMc`00F>KMc`800004i]g?0P0000gVgLl30000C>KM
c`FV_>T9]KKJ1KN_d@BbZ]09/JW@0ZRXePN`]mh8WkW[2Gk=o`V8eOl9Smon1<3Vl@J`fOD3aMg[1kc3
h0>ob^<7^kKD1KFig@Bg/=89[[3I4nKMc`030000i]g?i]g?05GVgLl006[VgLl300000^KMc`030000
i]g?i]g?04SVgLl8Y[cY2KFffP:g[m46/Z[@2K6Yd0V`]mh6WkW[0jG?mPYncOl8J<[m2HoOoPZ`fOD:
_<?P2[^fe0:e^Md6]k3B2Jj`fA?VgLl00`000>KMcnKMc`1Ei]g?001Wi]g?0`0004WVgLl8Rk[e1jJl
j@Ve]]X9/Z[@1k6Yd0:h]=D9/;ON0inij`NUcoH6O/go0h[<o@UXb_d8T<Gj1k3Im@>/]Ml8_<?P00>h
[/nk]]Bk]]@02;^fe0Vg/=87[[3I00>b[mGVgLoVgLl04>KMc`030000i]g?000005KVgLl006CVgLl3
0000A^KMc`N5/o<8Rk[e1jJlj@Je]]X3YjSG2;:Zd0FaZM04^;CE2K2ggP^UcoH:R/cm28^dl@R@aOX4
/=We1Jbeg`Jl`n04^:k?2;^fe003_K3<]k3B]k3B00Ng/=85[[3I1;:_eACVgLl00`000>KMcnKMc`1C
i]g?001Qi]g?0`0004OVgLl3Vk7W1hFcl`N;^_D7Y[cY1;FffPFWZ=L9/Z[@0[6Yd0Nh]=D7/;ON0[k8
hPRUcoH3]L[Z1h[<o@>T/>48RkCa2935nPV/]Ml4_<?P1KR^c`Nk]]@3_K3<2KN`dP:^/=T6/ZoE5>KM
c`030000i]g?i]g?05?VgLl005kVgLl300000^KMc`030000i]g?i]g?043VgLl8Vk7W1hFcl`R;^_D7
Y[cY2JNXe`RbZ]0:^;CE1;2ggPJnb>84YLof1[G:jPB:c?d5Y;3Q28^dl@J@aOX3W:CK2:beg`>l`n07
^:k?1K^fe0Bm/<`9]k3B2K:_eACVgLl00`000>KMcnKMc`1Bi]g?001Ki]g?0`0004KVgLl3[jkG29^a
i`N5/o<8Rk[e1i>Pg@RWZ=L7/Z[@0[>`e@Vh]=D3/;ON2;k8hPZeb^X9Y;3Q28^dl@RLY=/9[;GO2KR^
c`>k]]@7_K3<1kN`dP:l]M88/ZoE5NKMc`030000i]g?i]g?057VgLl005SVgLl30000AnKMc`J_[]L7
Vk7W28Fcl`N6U]`7Tj3M2JNXe`FbZ]03/k3E2[Rde@Vnb>82a/KI2;G:jP:i/M48Y;3Q1X^dl@>LVm88
W:CK1jbeg`:]Y<h9^:k?00>k]]Bm/<bm/<`01[f`c0Fg/=84_;GB2K:_eAGVgLl00`000>KMcnKMc`1@
i]g?001Ei]g?100004OVgLl8[jkG29^ai`R?U=@7QYKL1i>Pg@RWZ=L3/Z[@1[>`e@Rh]=D2`l?J1kk8
hPC6a]T5]L[Z1;Vad@VT/>48W9_B29bTf`F/]Ml4[JC>2KR^c`Vm/<`4]k3B1[bedPRb[mDEi]g?00<0
003VgLoVgLl09^KMc`80000Xi]g?001Bi]g?0`0000?VgLl00`000>KMcnKMc`14i]g?00>j[/f_[]N_
[]L01jn^e`FK/NL3XYS:1hnDe0N6U]`7Tj3M2JNXe`03/Z[@/k3E/k3E00Fc/=D6^;CE1<?3fPJnb>86
a/KI0kG:jPJi/M47Y;3Q0Z^Mb@RLVm88W:CK0Zbeg`N]Y<h7^:k?0[b]bPVm/<`2]k3B1kbedPJb[mD3
][[M4nKMc`<0000Xi]g?00<0003VgLoVgLl09^KMc`00CnKMc`<00005i]g?00<0003VgLoVgLl0@nKM
c`Bj[/d9[jkG1j:HbPR?U=@7QYKL1i>Pg@RWZ=L9/k3E1;Rde@K3`mX3_/SR2LK6f@Vi/M44Y;3Q1:^M
b@RLVm88W:CK2JfTcPJh[/l3_:g:2Kf`c0Zl]M83/ZoE1KJjgAKVgLl00`000>KMcnKMc`0Vi]g?00<0
003VgLoVgLl09NKMc`00C>KMc`<0001=i]g?1KZ^c@R_[]L00k6NaJ:HbZ:HbP06XYS:1hnDe0N6U]`7
Tj3M1ZNXe`:SYmT9/k3E0kRde@O3`mX2_/SR2LK6f@03a;C;^K7A^K7A00Ni/M43Y;3Q1Z^Mb@RLVm85
W:CK0j>Jc0V]Y<h4^:k?1Kb]bPNm/<`2aK[?2KbedPVf^]dFi]g?00<0003VgLoVgLl09>KMc`030000
i]g?000002KVgLl004WVgLl40000C^KMc`Nj[/d5[jkG1;6Na@NRV<X8SiCD1hJFg0NCX=d8XjOI2K>`
e@[3`mX9a/KI0lBdb`Vi/M48Zig929bKdP>LY=/5Xi[<2JfTcP>h[/l6_:g:1[f`c0?5^/l8_;GB0/;7
gPRf^]dFi]g?00<0003VgLoVgLl08nKMc`040000i]g?i]g?00009^KMc`008>KMc`@00003i]g?0P00
01gVgLl300000nKMc`030000i]g?i]g?04[VgLl9^Zk=1:n^e`FaW/D8XYS:1hnDe0N6U]`8SiWI1j>W
f@Rc/=D2_;oM2<?3fP;9amL7a/KI1<Bdb`Ri/M400kRR`j^MbJ^Mb@07Zig929bKdPRSV/`9[JC>00>h
[/nl[LZl[LX01[b]bPBm/<`5aK[?1[bedP?2amh9][[M5^KMc`030000i]g?i]g?027VgLl3000000?V
gLl0000000009NKMc`008>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001WVgLl30000D^KM
c`:m/<d9^Zk=0Zn^e`NaW/D7XYS:28nDe0N<Sm47SiWI2:>Wf@Fc/=D4_;oM1l?3fPC9amL5a/KI1/Bd
b`Ji/M43^:;32:^Mb@JLVm82YIS82:>Jc0V]Y<h9_:g:0kf`c0O5^/l3_;GB1/;7gPRf^]dGi]g?00<0
003VgLoVgLl0BnKMc`008NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0001KVgLl30000E>KM
c`>m/<d9^Zk=2K6Na@RRV<X5SiCD0YV?b0N<Sm48SiWI1j>Wf@Bc/=D6_;oM1L?3fPG9amL4a/KI1lBd
b`Fi/M44^:;32J^Mb@>LVm85YIS82:>Jc0N]Y<h00kBXc;b]b[b]bP08_:g:00>m/<c5^/o5^/l01/Fj
c`:l]M87`/ON1[Jjg@>_c_0Fi]g?00<0003VgLoVgLl0BnKMc`006^KMc`@00004i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?017VgLl3000000?VgLl0003VgLl0DnKMc`Fm/<d7^Zk=00>j
YlJaW/FaW/D01k6Na@RRV<X8VHo81hb?d@N?VMT8XjOI0[>`e@Rl_md3`l?J1lW7e`;6a]T8a;C;0kVa
d@JhX/<9Zig92:FHb0RSV/`5[JC>1;BXc0Vl[LX:aK[?2L;7gP>f^]d5[lk`5NKMc`<0001<i]g?000P
i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000Ai]g?0P0000CVgLl00`000>KMcnKMc`1@
i]g?1kf`c@Jj[/d3^ZO62K6Na@JRV<X00jND`IV?b9V?b006VHo81hb?d@R?VMT7XjOI2[bog@;3`mX9
bLOG2/Bdb`03^K7A^:;3^:;300JhX/<7Zig900>aWLBUV<RUV<P01ZFHb0VSV/`2[JC>1[BXc0Rl[LX2
a[cA2<Fjc`;>dM`8`/ON2Jo>l1OVgLl00`000>KMcnKMc`08i]g?0P0003oVgLl0027VgLl200001>KM
c`80000?i]g?0`0005SVgLl9_K3=1;Z^c@BjYlH9/Ik51::HbPBWU<47VHo828b?d@N?VMT5XjOI0jNh
i@Zl_md9bLOG00?4^m74]<_4]</02<Bdb`VhX/<5Zig91;6Ma0RUV<P8Xi[<2KBXc0Jl[LX3a[cA1lFj
c`?>dM`7`/ON0[kNl0R_c_0Hi]g?00<0003VgLoVgLl01^KMc`040000i]g?i]g?0000?^KMc`00=NKM
c`<0001Ji]g?2[f`c@>j[/d6^ZO62K6Na@:RV<X5YiC129V?b0N<Sm48SiWI2:Nhi@Rl_md2`<cS1lW7
e`?4^m48a;C;00>mYl>hX/>hX/<01kRR``B[WLT5/Ig42:FHb0NSV/`00jfUckBXc;BXc007]:S<1Kb]
bPG6_=45aK[?1LkAg0C2amh5_]k`2:o>l1OVgLl00`000>KMcnKMc`06i]g?00@0003VgLoVgLl0000n
i]g?000bi]g?0`000003i]g?0000i]g?05WVgLl2^[GD2[f`c@03^Zk=^ZO6^ZO600FjYlH9/Ik52:ND
`@NISlP8S8oA1HnIf@>FZ^@7YkSU1[bog@C0c><6bLOG1<Bkd@O4]</3_JO32KRR``:[WLT6/Ig42:FH
b0FSV/`4[JG?2;BXc0>l[LX7a[cA0lFjc`O>dM`3`/ON1[kNl0J_c_03T=Ko5nKMc`030000i]g?i]g?
00GVgLl010000>KMcnKMc`0003kVgLl002oVgLl300001>KMc`030000i]g?i]g?05KVgLl4^[GD2[f`
c@RjYlH8/Ik500>aVl6WU<6WU<401ZND`@NISlP8S8oA29JZi0RW^>D3_;oM1l3<h`?9amL7a;_A1LBd
b`BmYl<9^:;32K6Ma0RUV<P2Xi[<1ZfUc`VdZ<`00kb]b/JldLJld@07a[cA00?5^/o>dMc>dM`01lkA
g0Vng_09T=Ko5nKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0003kVgLl002cVgLl30000GnKM
c`Jj]M@8_K3=00>n]M6jYlJjYlH01kZWaPFaW/D4/I_11jND`@RISlP5S8oA0i^Rf@RFZ^@8YkSU2L3<
h`;9amL8a;_A0lBdb`NmYl<7^:;300>kY<>aWLBaWL@01k6Ma0RUV<P9[JG?2;BXc0[6_=49c]7L0/gU
j0Jng_03/^;g2I3FoaOVgLl00`000>KMcnKMc`04i]g?0P0003oVgLl002WVgLl30000H>KMc`Rj]M@6
_K3=1;jed@RjYlH4/Ik51K6K`@RWU<47VHo829^Rf@RFZ^@6YkSU0jW=l`W0c><:a;_A00?4]<^mYl>m
Yl<01[fW``JhX/<3^jC32;6Ma0NUV<P00jnYdJfUcjfUc`07[JG?1kBXc0:n_mX8a[cA0/kHh@K>dM`5
cNGX0kkNl0Nbh_L8O/[o4nKMc`@00017i]g?000Vi]g?0`0000;VgLl00`000>KMcnKMc`1Li]g?0j^g
hPRj]M@4_K3=1Kjed@VjYlH2/Ik51[6K`@RWU<45VHo80jVPc@RKX]T8UZ[T0jNhi@JYcO<6`<cS0kS5
i0W4^m4:_JO31;RR``BkY<<8/Ig41JFHb0B_ZM48[JG?1KBXc0Bn_mX7a[cA1<kHh@C>dM`7cNGX2;;R
m`:ec^d8O/[o5^KMc`030000i]g?i]g?04CVgLl002?VgLl30000H^KMc`F[]n88^[GD0kf`c@Nn]M48
^ZO62;6K`@VWU<42VHo81JVPc@VKX]T7UZ[T2ZW=l`?0c><5^<GT2<Bkd@03^:g>_JO3_JO300RmYl<3
^:;31[^T``RaWL@2YIS81ZnYd@V]YLl2]:S<1kjofPG6_=45c]SQ0lkAg0O=iNP2b]gW1K;Rm`Fec^d8
O/[o5^KMc`030000i]g?i]g?04?VgLl0023VgLl30000HnKMc`R[]n88^[GD2Kjed@NjYlH00kFVb[6K
`K6K`@07/I_12:ND`@RYX<d8Vj;I1IJZi0>MbOH:ZLgc2;S5i0K4^m43^:g>2[fW``03^:;3^jC3^jC3
00FkY<<8/Ig42JnYd@R]YLl9_[oJ0lJld@S>f>47cNGX1<[Mi`>bh_L8]Lk]29BllQGVgLl00`000>KM
cnKMc`13i]g?000Mi]g?1000047VgLl6TI?B1XB>e@IdRm/5JHkS1^KMc`R=[nd7ZkOR1kZee0:ha^D9
_[GA1KZWaP>eY/X8/I_11jND`@:bXLL7ZJ3=2I^Rf@VMbOH6ZLgc0i_=n@RhaN@3a;_A1KR]cPZmYl<8
^jC31k6Ma0:l]=88[jWA1jfUc`:daNL9_[oJ00?6_=7>f>7>f>401/kHh@;<iNT5cNGX1/[Mi`Vec^d2
_;SF2IBllQCVgLl00`000>KMcnKMc`12i]g?000Ki]g?0P0000?VgLl00`000>KMcnKMc`0mi]g?0YZI
d@NATm85Q8kE1WB;f`IYS^<6L9c[1hf_k@R[]n84^[GD1;S6i@Vn]M43^ZO61KFVbPRaVl45YiC11;:Q
a`RYX<d6Vj;I0k36j`VMbOH8Vlgi2;S5i0;4^m47^:g>2;fW``03_:W7^jC3^jC300NkY<<5/Ig40kbd
dPR_ZM45[JG?1;C5i`Vn_mX7c]SQ1LcUj@?=iNP6b]gW0/O2ePJec^d5_;SF1YBllP>[/=/Di]g?00<0
003VgLoVgLl0@NKMc`008>KMc`030000i]g?i]g?03WVgLl7VYWA1Y6CdPJ4S]D6M8_K1FV>h`M`W>/7
SJo]1j^ghP>j]M@6^<KU2Kjed@03^ZO6]JK:]JK:00FeY/X7/I_11:ND`@JbXLL7ZJ3=19^Rf@J`a^/6
WLWf0iSEo@RKcOT8^<GT2;R]cPNmYl<3_:W72;^T``>aWL@6_;CB2:nYd@:]YLl7]<GW1kjofP:ognl5
c]SQ1lcUj@O:gNL4al;F0kG>k@Nl^=H4U;cb1J^`faCVgLl20000@^KMc`00F^KMc`>MVm46VYWA1i6C
dPF4S]D6M8_K1VV>h`M`W>/7SJo]1j^ghPRha^D9_[GA2;FVbPRaVl42YiC11k:Qa`RYX<d:/<K[2ISE
o@NKcOT6^<GT0Z:_h@Vh[Lh5_JO31;bYa`VkY<<00k6Ma;bdd[bddP05_;CB2:nYd@VdaNL5_[oJ1KoO
k`?>f>47c>GY0/O@h@C:gNL7al;F2[bhePV[/=/Bi]g?00<0003VgLl00000@^KMc`00E^KMc`NMVm47
VYWA1Y6CdPJ4S]D6M8_K1VV>h`M`W>/6SJo]1J^ghP>Kc?T8^<KU1[jed@:`^N08]JK:2;6K`@ZbXLL6
ZJ3=0/32g0R`a^/2^mob2ISEo@NKcOT8XZoQ2;R]cP>mYl<6_:W72K^T``Vl]=85[jWA0kCDl@VdaNL2
_[oJ2;oOk`O<iNT5am3Q0/[Mi`O7`]H2ak;52;bheP;3[lL8Zk3K5NKMc`030000i]g?i]g?03oVgLl0
05CVgLl3Vi[B1ifKd@JJVM46TI?B1XB>e@IdRm/6JHkS272Lj`J=[nd8Vlci1kS6i@Bn]M45/;WP2;FV
bPJaVl400k>Ubk:Qak:Qa`08/Z771:VPc@G0`]`5/<K[1[_OlPRHeOd7Q:oa1j:_h@Vh[Lh00kfW`kbY
akbYa`06_:W71k^T``;6_]88_;CB0jnYd@Jde?48]<GW2KoOk`:dhOH5c>GY1lO@h@S7`]H2ak;51kbh
eP?3[lL7Zk3K0[^]c1GVgLl00`000>KMcnKMc`0ni]g?001@i]g?1i^JdPNMVm46VYWA1i6CdPJ4S]D6
M8_K1VV>h`QjX>X6O;[j29_<n@Nha^D8/;WP2;FVbPBaVl44/jG;2[:Qa`:YX<d7`<;L0k36j`Rkgo88
TKgd1XB_l@RR[n48^:g>2KbYa`FkY<<4a[kB2KbddPVde?45]<GW0igSo@Jognl5]>7f0lcUj@O7d>42
`kK=1/O2ePC7//D5_;SF1L>_a`F[/=/3^jg<5^KMc`030000i]g?i]g?03gVgLl004[VgLl7TiSE1i^J
dPNMVm46VYWA1Y6CdPJ=Okl7R8?71X:=e@QjX>X7O;[j1i_<n@NBc?`8/;WP2;FVbP:aVl45/jG;2[:Q
a`[0`]`9^mob0[[=j@RA_O@6Q:oa1j:_h@Jh[Lh2[JWC2KbYa`BkY<<6a[kB1kbddP;1i_09]=Ca2IgS
o@>ognl7]>7f2<O@h@?3]/d5al;F1LNba@>l^=H7`jo70j^`f`Jk[L`Ei]g?00<0003VgLoVgLl0?NKM
c`00A>KMc`N:V=/6TiSE1i^JdPNMVm46VYWA1Y61_@N=Okl6R8?71h:=e@QjX>X7O;[j1fk8o`NBc?`7
/;WP2;FVbPRcYL/8/Z770/C1e`S0`]`2d=oS1[_OlPFjcNT7TKgd1hB_l@NR[n43^:g>1JfYd`VlZLL2
^jC31lJndPFl]=85`NK`1[CDl@>1hoH9WN?m1kCQmP>b_n@6am3Q1L>fc@?7`]H7ak;500>l^=K3[lO3
[lL01l>_a`03Zk3K^jg<^jg<00Fk[L`Fi]g?00<0003VgLoVgLl0?>KMc`00>NKMc`N?_?D5QZ?W1XZH
f`NCV=D7Vi[B1ifKd@>JVM42UHBn1i61_@J=Okl7R8?71X:=e@UjX>X8QL?l1fk8o`FBc?`7/;WP1[FV
bP>W[M`7/jG;1k:Qa`?4`ML7`<;L1M3Oh`>kgo87^/gY1i6mm0J4[o47XZoQ2:fYd`VlZLL:a[kB0[bd
dPO1i_04]=Ca1h7SmPR:dol4]>7f1[:oi0?7d>47`kK=0lO2ePO7//D:`jo72K^]c1CVgLl30000?NKM
c`00=nKMc`>Qfo`6Skce1HJSi`N:V=/6TiSE1i^JdPNMVm46UHBn1Y61_@N=Okl6R8?71h:=e@IjX>X3
WZoS2HG3o0I^b?l5T/cl1k2ih0>eY/X5YjgL2;>Ub`FbXLL5a<7G1L32g0O@gn<:^/gY1hjLg@IdT^87
RYgP2:fYd`NlZLL2`/?J2LJndP[1i_08PN?f0go?o`V:dol8/[oT0/O@h@W3]/d00lO2e/NbaLNba@05
ak;500?=//33[lO3[lL01l>_a`03bk;2^jg<^jg<00Jk[L`2ak755NKMc`030000i]g?i]g?03_VgLl0
03?VgLl8XM_l1Xnlm@F6XnL6RYSK1i>He@NKV]84WI_A0YN6_`JEQ;h6TH6m1heo_`N8PlL7PXgE2Yj_
h`F5`o`3XKc/1V:bn`E1XoH6/;WP2JN]g0NcYL/3/Z771lC1e`?0`]`8d=oS0/kDgPRjcNT00jnYdXjL
gHjLg@05SYcM1gBBhPJ:WN08[JWC1KbYa`C2`mX8a[kB0/_ak0O1i_05Tno[2Go?o`J:dol3UjcU2;:o
i0[3]/d8ak;50/fb`0O3[lL3bk;21[^]c0?7/LDFi]g?00<0003VgLoVgLl0>^KMc`00<^KMc`:ajoP9
XM_l1Hnlm@B6XnL7RYSK1Y>He@NKV]87UhJo1IF4_PNAPKd6SGno1hR3a`F2SMD3Xic>2Yj_h`RQ_>`6
H[;k1D6SmPIl/OD8YjgL2;>Ub`03/Z77a<7Ga<7G00O4`ML00l32g=3Ohm3Oh`05d=oS1LkDgPFjcNT4
[jWB1hjLg@IdT^87RYgP1jfYd`BlZLL6`/?J1LJndPG;lN`4`NK`1I?_j`>UfoX9Oloo29N/i@Nb_n@0
0k6Wc/>fcL>fc@07`kK=00?4[L?7//G7//D01LNba@?=//06`jo71<^b`PFk[L`5ak755^KMc`030000
i]g?i]g?03WVgLl0037VgLl5/N_h2:7Ko0B?_?D5QZ?W1XZHf`NCV=D4Vi[B0YF6`@NGQ[l6UHBn1Y61
_@N=Okl7R8?70X:=e@FSW<h9WZoS0[ReePRQ_>`6H[;k1D6SmPEl/OD9YjgL1k>Ub`[4`ML7d=oS1/kD
gP>jcNT6[jWB1hjLg@MdT^86RYgP2:fYd`:lZLL7`/?J1<JndPO;lN`3Tno[2ZGKnPRDXml8UjcU1;:o
i0BaYlh7`kK=0lB]``G7//D5cK;01L>_a`G;//84^jg<1LNaaAOVgLl00`000>KMcnKMc`0hi]g?000_
i]g?2K7[n0J4X>H5MX;B18JSi`N:V=/6TiSE1iF6`@JGQ[l6UHBn1Y61_@N=Okl7R8?72:>LcPJN[n<5
^;GF2:6lk0IR/_/4@J?f1Wbam@RW[M`5/jG;0kO2hPS4`ML3d>3T1=3Oh`S>e=h9[jWB1hjLg@IdT^87
RYgP1jfYd`[2`mX2a[kB1l_ak0>an^L2`]W[1jGKnP>XYM@7U:?O29N/i@>b_n@5/JO>1/>fc@C4[L<5
ak;51Lfb`0C3[lL6bk;20k^]c0O7/LDFi]g?00<0003VgLoVgLl0>>KMc`00;^KMc`RajoP3Xlce1XBP
iPAfP]85N7W71XZHf`J>P/87UHK11YN6_`JEQ;h7TH6m1heo_`B8PlL3X9742:>LcPBN[n<6^;GF1Z6l
k0>]Z=86P9cT00@cPnU1XoI1XoI1XoH6O;7e2:N]g0:cYL/6]l;R1/C1e`K@h>@9c]CN0[jbcPR_ZM87
SYcM1gBBhPJ:WN05[JWC0jFjj0W2`mX7bo7/0k7ji`K2fN/3YM_j1JRUe0RDXml8UjcU2;6WcPC3]/d6
a:g30lNba@K=//03`jo72<^b`P03^jg<ak75ak7500K7/LDGi]g?00<0003VgLoVgLl0=nKMc`00;>KM
c`JcioL8Xlce1HBPiPEfP]84N7W71X=l``N>P/86UHK11iN6_`FEQ;h7TH6m1heo_`NPTL@8Xic>0ij_
h`Rh]MH3XKc/1JfXdPN0W>@4<h?Y1Gbam@RW[M`8]l;R1<C1e`O@h>@2c]_S1lkDgP>n//h9[jWB1hjL
g@IdT^87RYgP0ZfYd`FU^^P8`/?J0ko`lPC;lN`3/O[W2<;Ij`RXYM@7U:?O1YN/i@:NV<h8/JO>0l>f
c@O4[L<2ak;52<fb`003`jo7bk;2bk;200O;//88ak7500?A^/CVgLoVgLl05>KMc`030000i]g?0000
03SVgLl002[VgLl7/nOg0[_Vm0NSc?D6Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PJAPKd5
SGno0Y^:`0RPTL@8Xic>2kReePR]Z=87P9cT13>3j@D/Rnd8Q;Sg2;O2hP;4`ML7d>3T1<kKh`C>e=h6
_[;>2:nYdPRDTm06M8kM1WRMj@RU^^P6`/?J1[o`lP>an^L9`]W[00>fY/VXYMBXYM@01ZRUe0RDXml8
WYS>2;6WcP03`kK=a:g3a:g300O4[L<00lNbaLfb`<fb`006cK;02L^b`P03dkg5ak75ak7500K7/LD2
dK[46>KMc`030000i]g?i]g?03GVgLl002SVgLl7/nOg1[_Vm0JSc?D5Q:3V1GJ2dPAhNLL6Pgc31Xj2
`PNEQ/46UhJo1YF4_PNAPKd2SGno1I^:`0NPTL@7Xic>0[f_c0Vh]MH00l2`bjfXdZfXdP07[JSB1h2L
i0DcPnT4;8_]1hBhm`Vg`^87d>3T1/kKh`;>e=h7_[;>1jnYdP:[V/D7U9?@1WB>g@MhWNT8YK[X0l;3
fPNol?83]oS_0/C?h`K2fN/4]ZK92:RUe0FDXml2Vi?:29jHcPRaYlh:a:g32<fb`0;F_l@8bk;20]>m
a@K7/LD3dK[46>KMc`030000i]g?i]g?03GVgLl002;VgLl;WL_g2[_Vm0FSc?D4Q:3V1GJ2dPEhNLL5
Pgc31Xj2`PNEQ/46UhJo1YF4_PNAPKd7Vh[02:2Aa0FSW<h3_Jo<2;ReeP?0/</8[JSB1H2Li0>HTL/5
J8SN12b;k@N4^?L6]l;R0k;Pm`G@h>@8c]_S2KjbcPB_ZM84Zi[529BCd0IdS]d6N9gY2:Fjj0;2`mX6
_o3b0kOhk`G4cn<3`]W[1[JVb@RXYM@8Vi?:29jHcPJaYlh2]jK82<B]``03cKS5cK;0cK;000K=//02
e[o41l^b`P?C_LD5ak751M6ja1SVgLl00`000>KMcnKMc`0di]g?000Si]g?29g;m`Jmi_<7Wl3`17><
g@9NJlP3Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PBAPKd2UhO11i^:`0RPTL@3Xic>1[f_
c0Jh]MH4`;3;2JfXdPNHTL/6J8SN00@_QN//Rnd/Rnd/Rnd6Q;Sg1;O2hPNbh?L2d>3T2<kKh`03_[[F
_[;>_[;>00Nn//h3[jWB1Z^Ja@NDTm07M8kM1WRMj@RU^^P5_o3b1;Ohk`O4cn<9]ZK91ZRUe003ZIO3
Vi?:Vi?:00JKTlX8WYS>1K6WcP>gY/P8a:g30/fha@K=//04e[o41L^b`PGC_LD4ak751M6ja1WVgLl0
0`000>KMcnKMc`0ci]g?000Ui]g?19g;m`Nmi_<2_Mk`1Yo0l0EcS=d4GV_81GJ2dPAhNLL6Pgc31Xj2
`PJEQ/47UhJo1YF4_PNGQl47Vh[02:2Aa003Xic>_Jo<_Jo<00Jm[l`3^;GF1l2`b`N]Z=800jjJ`YRA
biRAb`06V97;1VR8gP@_QN/6Q;Sg2k;Pm`O>fn<4_[[F2KjbcPR[V/D8U9?@1WB>g@IhWNT6YK[X1IWL
oPFgn>l7a<oS00>hXlBfY/VfY/T01kJVb@BXYM@4ZIO31i^CbPRNV<h3/JO>1[NVb0K4[L<3cKS51Lfb
`0GF_l@5bk;21M>ma@?7/LD7dK[46>KMc`030000i]g?i]g?03?VgLl002OVgLl8_NKc1;gNl0JO`?04
LhcM15i[b09QI;l3MX;B1GQia`J3O<<5SX;21iF6`@JGQ[l6U8W41iN7`@NKR/08X9742Kf_c0:h]MH8
`;3;1JfXdPB^V/87V97;1fR8gP@_QN/6F;Kl2;;Pm`>^gOP5c]_S1KjjePRn//h00k>N`Z^JaJ^Ja@07
Zi[51iBCd0MdS]d6N9gY29WLoPFTj?/8a<oS0kRSa0VfY/T2Z:GD1JVG``RKTlX8WYS>00>aYljgY/Rg
Y/P01KNVb0G4[L<5cKS51<fb`0KF_l@3bk;21]>ma@;7/LD8dK[45nKMc`<0000di]g?000Yi]g?1;gV
l`Rmg_05Wl3`17><g@ANJlP3HFBo0WJ2dPAhNLL6Pgc31Hj2`PNEQ/46UHg81iB9a0JGQl48Vh[01Z2A
a0:i[Ld9_Jo<2/2`b`:]Z=86[Y[229RAb`MXR=h5;hG[1URfo0Bbh?L6[]gh0lkKh`Nn^]H5_[;>1;>N
`PR[V/D5U9?@0jJRdPN8Y>L7MkKi19WLoPJTj?/2^LKT1/C?h`BhXl@9]ZK92:VG``NKTlX8WYS>2KNV
b0?4[L<6cKS50lfb`0OF_l@2bk;22=>ma@03ak75dK[4dK[400GA^/@2f<C76NKMc`030000i]g?i]g?
00KVgLl500000^KMc`80000Ri]g?000/i]g?2[gNl0BO`?04LhcM15i[b0EQI;l5N7W71H=l``J>P/84
UHK10YB>bPNESLP6U8W41iN7`@NKR/05X9740kV]c@Rm[l`2bKk?2L2`b`R^V/88V97;1FR8gP>FU]45
L9k]1URfo0Z^gOP9_[[F1;jbcPFcW/89Zi[50YBCd0FVX]88R:CW27Nfn@JTj?/5^LKT1<C?h`JhXl@7
]ZK900>dV[fYUl>YUl<01ZVG``NKTlX6WYS>0ZJNcPVgY/P3a:g31/fha@;=//09e[o400?;//;C_LGC
_LD01]>ma@SA^/@2f<C76^KMc`030000i]g?i]g?00OVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl07nKMc`00;^KMc`Jmg_02W[c]1FF3g0=cS=d4GV_81F5T_`E`KKl6Pgc31Hj2`PNDS/X6
UHg81YB9a0NGQl47Vh[00j2Aa0Ji[Ld6_Jo<0lVnc`S0/</00k^WaZjJ`ZjJ`P07[Y[229RAb`NFU]46
L9k]1fbko@J^gOP3Z;kY2KjjeP:n//h6/ik22J^Ja@RVX]87R:CW1WNfn@>DdOd4Y>Sk1kW6i0;4cn<7
^:?41KJVb@BdV[d8ZIO31i^CbP>NV<h5YYk>2KNVb003a:g3cKS5cKS500K=^<D00lfb`=Joa=Joa007
e[o42=>ma@;GcM06dK[41=S4aaWVgLl00`000>KMcnKMc`07i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?01oVgLl0033VgLl7W[c]16F3g004@UW4LhcMLhcMLhcM15i[b0EQI;l4L6fo1X5k
a0F>R<P7U8k:1iF=b0JDRL@7UhO11i^:`003X974^Jg=^Jg=00Fi[Ld5_Jo<1LVnc`K0/</3^jO62:jJ
`PNHTL/00jVD`9JFdIJFd@06UYKA1g2Nk@M/^od8Z;kY2;jjePVcW/87Zi[500>eXLBVX]:VX]801jJR
dPN8Y>L:U=7m2[W6i0RhXl@4]ZK91KBJ_@RYUl<7Vi?:2:JNcPVgY/P9cKS52MJoa003gM_Ddkg5dkg5
00GC_LD3elg@1M6ja0GHa<LJi]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0Oi]g?000ai]g?1Yjlk@EUPm`00d9Ia7><gG><g@04GV_81F5T_`E`KKl5PG_41Xj8
b0NDS/X6UHg81YB9a0NGQl47Vh[02KV]c@>m[l`6bKk?1L2`b`BkYlH8[Y[21IRAb`BYU<07UYKA272N
k@N9]?87Z;kY1[jjeP:/WlX9/ik21J^Ja@BeXL@8YZ;B1HRTi`>Xao07U=7m0jk4j`Ria^@00k2Pb;RS
a;RSa007^:?40[JVb@JdV[d9ZIO319^CbP>TW/l8YYk>1kNVb003`[gFcKS5cKS500K=^<D2fMSF1mJo
a0?Mfm@5dkg51MO=d0?A^/@7f<C76^KMc`030000i]g?i]g?00GVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl07nKMc`00<^KMc`JN_>d4IH?L0d9Ia004LhcMGV_8GV_8GV_81F5T_`E`KKl6
PG_41Hj8b0NDS/X6UHg81iB9a0JGQl45Vh[00jn]ePRi[Ld2_Jo<2<Vnc`?0/</6^jO62:jJ`P:HTL/6
ZIC029JFd@E`W^d3W:kT1hVdlPNX_^T3_[[F1JbObPRcW/84Zi[51KFQa0VVX]89Z<O`2Jk4j`Fia^@4
/:382;RSa0VdV[d8ZIO31jBNc`RVW/h5]jK81<:mePK=^<D3fMSF1]Joa0CMfm@4dkg51]O=d0?A^/@7
f<C76>KMc`<00006i]g?0P0000CVgLl200008^KMc`00<nKMc`FN_>d4IH?L149Ia0ANJlP4HFBo1G1]
_`J1Nl@6SXS81YB>bPNESLP6U8W41iN7`@:KR/05[jgF2KV]c@W9_/l2`;3;1k^WaPR^V/89ZIC01iJF
d@VL[^@6RKCb2:Rnj@N/WlX9/ik20Z^Ja@NeXL@7YZ;B0/;4g0NXao02^M?]2:k4j`>ia^@6/:381kRS
a003]9Vk]9Zm]9Zm00NdV[d7ZIO300>dY/^TW/nTW/l01ZBNc`NVW/h4]jK81L:mePG=^<D5fMSF1=Jo
a0GMfm@3dkg52=O=d003dK[4f<C7f<C700GHa<L00m_?c>KMcnKMc`0Ii]g?00<0003VgLoVgLl0;NKM
c`00=>KMc`FN_>d4IH?L0d9Ia004A5:lGV_8GV_8GV_81F5T_`E`KKl5PG_41Xj8b0NDS/X6UHg81YB9
a0NGQl48[jgF1kV]c@;:e^89bKk?2;^WaPN^V/800k2G_JVD`:VD`007ZIC01YJFd@:eZ<`8W:kT1hVd
lPFX_^T2UYoK2:bObPRcW/89]J741JJRdPG2a=`4Z<O`1KWCk@R^a>/9/:381KRSa0>dVK/8]9Zm1JVG
``BdY//7Y9k?2:JNcP:gY/P7`[gF1<fha@GIf=H3e[o41mgKe003dkg5elg@elg@00OGcM08f<C70]_?
c1_VgLl00`000>KMcnKMc`0/i]g?000ei]g?16>9hPAUPm`4@UW400=4D[aNJlQNJlP01F5T_`E`KKl6
PG_41Xj8b0JDS/X7UHg81YB9a0BGQl43W:oU1jn]ePJi[Ld4b]KR1lVnc`;2`mX8^jO61JjJ`P>`Ukd8
ZIC019JFd@FeZ<`8W:kT1hVdlPNFWm/7[9o:1k>N`P03]9k2]J74]J7400NeXL@4YZ;B1/;4g0>Xao07
^M?]1Jk4j`>VXm<8/:381;RSa0BdVK/9]9Zm0ZVG``JdY//8Y9k?1jJNcPW2_MH3cKS51mWHeP03e[o4
gM_DgM_D00KMfm@9elg@0/kMi0KHa<L3flo<7>KMc`030000i]g?i]g?02_VgLl003GVgLl5HhWR0fF3
g0A2FL@3A5:l00=NJlQQI;mQI;l00V5T_`I`KKl5PG_41Xj8b0NDS/X6UHg81YB9a0NL[nD8[jgF0kV]
c@K:e^85bKk?1<;3fPRkYlH3[Y[21K2G_@VYU<02UYKA1[FXc0JL[^@3[K_T1hRVj@JFWm/8[9o:1K>N
`P>dW/89]J740ZJRdPS2a=`:^M?]1jJSd`R`X<P3^:?41KBI^`VdV[d9]:K;1jBNc`FVW/h3Zl;[2L:m
eP03cKS5fMSFfMSF00KIf=H8gM_D0[ghkPKGcM04c]gT1MS4a`GKcl`Ki]g?00<0003VgLoVgLl0:nKM
c`00=^KMc`ASRN800bM>a6F3g6F3g004@UW414AB_0AQI;l6L6fo1H5ka0N>R<P6U8k:1gZmn`J5]?<7
W:oU1jn]eP:i[Ld8b]KR0lVnc`K2`mX8^jO600>^V/:`Ukf`Ukd01K2G_@RYU<09]JS<0ib^i0J]^n@6
R:KY1YJOf`R/WlX3/ik21KBN`PVeXL@9`/CL0]CUh`Nidnd2ZkcU2:JSd`R`X<P00kRSa;BI^kBI^`05
]9Vk1kBJ_@03`Zc5]:K;]:K;00NdY//8Y9k?0ZJNcPF[`^/9`[gF2=WHeP:]n^05gM_D1KghkPCGcM06
c]gT0mS4a`KKcl`Li]g?00<0003VgLoVgLl0:^KMc`00=nKMc`ASRN829dk400AUPma2FLA2FLA2FL@4
A5:l0UUS``=QI;l5L6fo1X5ka0J>R<P7Q/Gl1gZmn`J5]?<6W:oU2:n]eP[:e^88`/?J2;^WaPR`Ukd7
ZIC00[bS`0VeZ<`8[K_T1hRVj@JFWm/8[9o:00>cW/:dW/:dW/801KBN`PNeXL@2bko>1l;4g0CDiN<4
^M?]1J^li@NVXm<8/:382;BI^`JdV[d3`Zc52;BVb`RTW/l8Zl;[1l:meP:bl_@5fMSF1Jgjh0?Mfm@6
_OS^0mO=d0O>gN@3f<C71M_?c0;Lem8Ji]g?0`0002_VgLl003OVgLl4HhWR0bM>a0A2FL@4A5:l15US
``I`KKl5PG_41i:nm@R6aO`5N[gk1XFdl`NL[nD5[jgF0io/n@O:e^83W>_i2<;3fPJkYlH00jnOb;2G
_K2G_@06/9Nm1ZVD`0>lXl08]JS<0/c0c`R]^n@6R:KY1YJOf`R/WlX8]9k21[FQa0C;_lh4`/CL1mCU
h`R[_>D8YZ?C1[2Pb003ZI>o]9Vk]9Vk00NdVK/4]9Zm1<:/a@VdY//5Y9k?0jK@m@N[`^/5`[gF1K;b
m0?If=H7[O[P2KghkP[>gN@00mS4am_?c=_?c003flo<1=cGdQcVgLl00`000>KMcnKMc`0Xi]g?000h
i]g?16>9hP8WC/@01211^T9Ia49Ia49Ia0A4D[`5FF?31GB1dPJ<Y>D8T[ke1hK5o0Ej_O/6QKCc1Yb_
i@>_[MH7Wnci0l[FhPJLjoT7`/?J1;^WaPB_WlP4/9Nm1_ooo`:YU<05_:?01[FXc0C<`<l8[K_T1XRV
j@FFWm/6[9o:0Z:Hb`VdW/84]J741/^ocP;2a=`7e>GS0/WYk@R[_>D7YZ?C1;2Pb0BYTkl8]9Vk1;BJ
_@G2[<D8]:K;2JK@m@N[`^/2`[gF2;;bm0:]n^000`X00:noiZnoiP04[koV0/o7d`036X[Y;[O?;[O?
00D^]ll9c]gT1M_?c0GLem8Li]g?00<0003VgLoVgLl0:>KMc`00>NKMc`=SRN839dk400<P@KY2FLA2
FL@014AB_0EIHl<6M87B1XbTi@RB__D6/?3f1Hb/j`03P8K@QKCcQKCc00B5]?<6W:oU2Yo/n@RLjoT8
`/?J0[^WaPF_WlP3/9Nm2?ooo`JlXl05]JS<1Lc0c`J]^n@3Z<K_1FRDj0JFWm/3[9o:1J:Hb`RdW/83
]J742<^ocPODiN<4bNW]1j^li@RVXm<2/:381JVC_`RdVK/3]9Zm1/:/a@NdY//2a^K^2:K@m@N[`^/8
/_;d0jjRc0N__nH4clOC0aZ:j@0306:a;[O?;[O?008^]ll6c]gT0jcLn0CKcl`6g=OB7>KMc`030000
i]g?i]g?02OVgLl003WVgLl265?=0V>9hP8WC/@2846j00=2FLA4D[a4D[`00dAB_0EIHl<5M87B28bT
i@BB__D8/?3f1Hb/j`J0Q]06PX?;1gb?f`NDQl<00c=hhYc[nIc[n@03W>_i1l;3fPN_WlP2/9Nm2_oo
o`JlXl03]JS<1lc0c`>]^n@5Z<K_1VRDj0ElSMT8XYS;2KBN`P03]J74bko>bko>00K;_lh2h^_H1=CU
h`K9jNd7ZkcU2:JSd`NYTkl9]9Vk00>dV[g2[<G2[<D01L:/a@FdY//5a^K^2:K@m@Tc^/L00fK0oZjR
c:jRc004[Z;<0/BR]PF__nH6clOC1AZ:j@<d0008[=ch0m_?c0KLem82gMkF7>KMc`030000i]g?i]g?
02KVgLl003[VgLl365?=0bM>a08P@KX00d9Ia4AB_4AB_002A5:l1EUS``IdPM88S:CU00=nimmXciS8
om<01<Sod`F`l?H5S:c[1H26d0J2Pl/5O8oK0Yam/0RDQl<3<gSR00=70000PLP0PLP01Y>dkPR_WlP<
oooo1KbS`0:eZ<`9c<3?2:S6k`EXU>P5O8gI2::Hb`VdW/88bko>1>;[f0;DiN<8bNW]1j^li@FVXm<2
UXk91jVC_`VdVK/9`Zc50[BVb`S6i^h0100008?Xjh?Xjh?Xj`:VV<H9Wj?H2:jRc0?4X[H3[koV1/o7
d`;UgLd5B9Sb00<0BkLd000d00002:cLn003flo<g=OBg=OB00CLem84gMkF6nKMc`030000i]g?i]g?
02KVgLl003[VgLl465?=0RM>a0<P@KX4A5:l1UUS``IdPM85S:CU0WkWg`03YOK8b?oCb?oC00;8om<3
^]W`1G>0dPB<[>/6P8K@1X:3b`9lSm/5W7f`1iB7``DcN>8208781Y>dkPN_WlP<oooo1[bS`0W<`<l2
f][G2:S6k`EXU>P5O8gI2::Hb`NdW/82`kS?1/^ocPKRjmP:bNW]1Z^li@RFS/T7ZI>o1kBI^`03`J_4
`Zc5`Zc500O2[<D9a^K^0h?Xj`FVV<H7Wj?H00>]S;:^X/b^X/`01JjRc0C4X[H2[koV1lo7d`;UgLd6
B9Sb0P1;]`03=000[=ch[=ch00F/g?P6g=OB1]gNeQWVgLl300009nKMc`00>nKMc`<HDld00`0_]BM>
a2M>a003846j0dAB_0IIHl<6M87B0hbTi@9niml2YOK80lSod`FjfO05Lh3B0VeP/P><[>/5P8K@1X:3
b`NLOK08U8O31C=hhP80PLP5TkC^1jnOb0coool5_:?00]:maPO<`<l4f][G1jS6k`EXU>P5O8gI2::H
b`JdW/83`kS?1/^ocPGRjmP2fOkF1lWYk@:N`_46R9KJ29J>b@NYTkl6]9Vk0l6[a0O2[<D2gO7M1/KV
kP:3j>/8YYS61YnSf0>]S;85[Z;<1/BR]PO?am<4iMg=1TRHlP0305;=04^g04^g00N3a_d5g=OB1MgN
eP?Qi]LJi]g?00<0003VgLoVgLl09>KMc`00>nKMc`@HDld00`0_]BM>a211^P02846j0SmLb094D[`6
FF?31WB1dP>Ge_d2YOK80/Sod`RjfO04Lh3B1FeP/PJ0Q]03PX?;0Y=aZPNLOK09U8O31S=hhPJC]>h6
[io83?ooo`BlXl03d[g61_ooo`GJf]L8Z<K_1FRDj0ElSMT7XYS;1KBN`PG3^<l4bko>1N;[f0GIo]H8
W/;a1XRFfPNFS/T7ZI>o1KBI^`C1Zl@6`Zc51=gag@?6i^h2V?360ZZMb@VVV<H4Wj?H1:f</PF^X/`6
a::f00?N]Jg?am??am<00lo7d`CUgLd2j?7@00=JT^a8V?98V?800TRHlP80D/d204^g1h?6o@?Lem85
gMkF0n7Ve`?VlM<Ii]g?00<0003VgLoVgLl08nKMc`00?>KMc`<HDld202ne00@WC/@P@KXP@KXP@KX3
?ec81UUS``RGe_d2YOK800?8om?Go]WPl=X00^3`fPJjfO05Lh3B16eP/PJ1IJX5Tg6Z29am/0NDQl<2
[hfb1X:9dPFC]>h6[io83?ooo`BlXl02d[g62?ooo`GJf]L8Q[ch00@YLn5XU>QXU>QXU>P5O8gI1j:H
b`>dW/87`kS?0l^ocPGRjmP5fOkF0/SakPNN`_46R9KJ1iJ>b@NYTkl4]9Vk1/6[a0C2[<D6gO7M0YS`
aPFZWLT8YYS60inSf0J]S;83[Z;<1/BR]P;N]Jd4clOC1NGMc@?XlM05FY;/0P1Bc@0304^gPlKmPlKm
00F3a_d2g=OB1MgNePCQi]L2i_7C0nOkaaOVgLl00`000>KMcnKMc`0Si]g?000mi]g?0aQCc@80;kD3
846j13mLb0I_T^@5UmKm0jGfb0;Go]T6h?3J1K[Il0AcP=84KF2b1X5UZPJCLJX7W7f`1YB7``>_SK86
PXWB00?ooonC]>jC]>h00Y>dkPJ_WlP<oooo0kbS`0;B_LH:oooo0m[Je`;Fhn07Q[ch0bUch@9XU>P5
O8gI1j:Hb`03]9k2`kS?`kS?00O3^<l00l^oc^;[f>;[f003h^_H1=WnePK8lNh6W/;a1HRFfPRFS/T7
ZI>o0[BI^`O1Zl@4`Zc51Mgag@03V?36ZYg9ZYg900FZWLT9YYS600>OXmR]S;:]S;801Jf</P:^X/`7
a::f0mje[@??am<4iMg=1>Sad0IJT^`305;=1h?6o@GMg]H4hNKG0nKad`;WnlL3fobd0lGgZQ?VgLl0
0`000>KMcnKMc`0Ri]g?000mi]g?00<09K0HDldHDld00`0_]@<P@KX3?ec826nBi0:Ge_d2YOK800>a
kOOGo]WGo]T01^3`fP;6dN8014]bf;[Il;[Il;[Il0AcP=84KF2b1X5UZPJCLJX8W7f`19B7``F_SK84
PXWB1?ooo`>C]>h6[io82_ooo`>lXl03d[g62oooo`03f][Ge^?Pe^?P00?Fhn06Q[ch12Uch@ElSMT7
XYS;2/>hc`GRjmP4fOkF2<SakPFN`_46R9KJ1iJ>b@NYTkl00kBI^l6[a<6[a006`J_40l:/a@GMlMd0
0`000;Big:ZMb@06ZYg92JJHaPV]S;800jjRc<BR]/BR]P05a::f0mje[@;?am<4iMg=1^Sad0IJT^`0
0aeSf01Bc@1Bc@07M;?i0mgNePCQi]L3i_7C0nOka`;Ko;@3aONZ0[Wkaa;VgLl200008nKMc`00?^KM
c`809K0011QCc@0_]@0_]Aa?b08P@KX4?ec826nBi0>akOL2eokI1^3`fP?6dN85Bg;H0g>0dPE]H;85
PFFZ1Y=aZPRLOK04U8O31Jn=/P>2RM88oooo1iZNe`Soool3_:?01=:maP_oool7e^?P1HJln0DYLn40
0e20hGb=fGb=f@02O8gI1::Hb`>NYm`8`kS?1MWZh0?Io]H8b?7^0ZBfi@9^Rmh4W/;a1HRFfPNFS/T7
ZI>o2/6[a003`Zc5gO7MgO7M00;MlMd00`000;Big;Big002];WL1jZMb@NVV<H00jF0[:f</Zf</P07
[Hbb1lBR]PGN]Jd4iMg=1^Sad0;?i^L00f:4gUZBk5ZBk002FY;/0aeSf00305;=M;?iM;?i00Ad/oT2
gMkF1>7Ve`?VlM<3io_70]_l]0?5mjX4^O_74>KMc`040000i]g?i]g?00008^KMc`00?nKMc`809K03
02ne0Qa?b003846j?ec8?ec8008oG<P5Ki;T1;7]m`;Go]T5h?3J1/KAhPA;L]P011<VXg>0dW>0dW>0
dPA]H;85PFFZ1Y=aZPRLOK03U8O31jn=/P:2RM89oooo1iZNe`Koool01;NQ`[bS`;bS`;bS`0CB_LH;
oooo1]KSh0;4cN45Jik^12Uch@E@P>47WZOL1l>hc`GIj^03dOoC1=Kjh0RT]^D5KX_N1HRFfPNFS/T5
ZI>o0jfPbPW1Zl@4gO7M00<0002d^Mbd^M`00kBig0NZWLT5YYS60jF0[0V]S;87a::f1Mje[@04n]FO
iMg=iMg=iMg=1NSad0??i^L6HXCN11eSf0Id/oT5hNKG0nKad`?WnlL2fobd00?5mjZinlNinlL00[Wk
a`>]kOPBi]g?00<0003VgLoVgLl08>KMc`00?nKMc`<09K0202ne0aa?b0@oG<P3Ki;T1K7]m`;Go]T5
h?3J1lKAhPA;L]P011<VXg>0dW>0dW>0dPA]H;85PFFZ1i=aZPRLOK000iB7`jn=/Zn=/P06[hfb0X:9
dPWoool7VYkG2;NQ`P03_:?0d[g6d[g600;B_LH<oooo1=KSh0G4cN45Jik^00@5Fm@YLn4YLn4YLn45
D83Q1ijWg0G3^<l5fN[P0m7od`CFn^02bLkM1jBfi@E^Rmh2HWWC18RFfPNFS/T2ZI>o1JfPbPS1Zl@4
g_?L1kBig0NZWLT4YYS61JF0[0N]S;82_I6Y1LBR]PGN]Jd2n]FO0^GMc@CXlM06cnKW1F:4gP03C7KK
7F?H7F?H008MHmP6P;7d0n7Ve`?VlM<3io_70]_l]004aONZ^O_7^O_7^O_71Jg]n1?VgLl00`000>KM
cnKMc`0Oi]g?0010i]g?0P0U/00303:i02ne02ne00<LClP4KYk^1[7]m`03eokI_NCbgNSL00CMj=`2
g=KB1lKAhPA;L]P00a<VXg>0dW>0dP04KF2b1X5UZPJCLJX8W7f`2Zn=/P03PXWBoooooooo00Soool6
VYkG2;NQ`PGB_LH<oooo0mKSh0K4cN46Jik^0PEKe003:G?QD83QD83Q00=@P>48WZOL0l>hc`GIj^03
dOoC1=Kjh0C9c]d7Y;KU1Fj;gPERNM<7UXk92:fPbPK1Zl@4g_?L00?5kNnd^Mbd^M`01[Big0NZWLT2
YYS61ZF0[0N]S;82_I6Y1LBR]PGN]Jd3n]FO1>Sad0O?i^L6HXCN0Taff`8MHmP8P;7d0nKad`?WnlL2
fobd00?5mjZinlNinlL02:g]n1?VgLl00`000>KMcnKMc`0Ni]g?0011i]g?0P0U/00303:i02ne74o8
00<LClP8KYk^0[gTlPKMj=`4g=KB1LKAhPA;L]P24bJS00=cP=9]H;9]H;800VeP/PJ1IJX6Tg6Z1iam
/003[hBW[hfb[hfb00R_SK800k2UcOooooooo`08oooo1iZNe`JgXL82aKcB1=:maPcoool00nKZd/C=
hLC=h@07a<gQ1F^NkP@5Fm@5D83Q1ijWg0;3^<l5fN[P0m7od`?Fn^06bLkM1jBfi@E^Rmh6HWWC1XJ:
d0R]X<X5`J_41=kcg0?5kNl7];WL1jZMb@RUP:`6[Hbb0kfAZ@G4X[H5g[F]0o[EW`?]gg89cnKW1F:4
gP=<M]/27F?H1H2am0>K`?82i_7C0nOka`04fobdbOV`Y^>9Y^>90jG]Y`J]kOPCi]g?00<0003VgLoV
gLl07^KMc`00@^KMc`0402F`03:i03:i02ne0aa?b0I^W^h3_NCb1]gXg0KLe]85a]7R0d]bf08C9Z<0
0g>0dVeP/VeP/P02KF2b1X5UZPJCLJX7W7f`00>_Q:N_SK:_SK801jn=/P03bZ:_/:G=oooo00[oool6
VYkG1KNQ`PC5_=84d[g62_ooo`03i^[BfmSDfmSD00W4cN45Jik^10EKe0038W[UD83QD83Q009@P>47
WZOL1MWZh0?Aom<3e_[P2<W>g@NT]^D5KX_N1F9id`N6R]08[J3:1<6[a0?Nlm`4aNg_1kBig0FZWLT2
VGR]2:F0[0J]S;83_I6Y1<BR]PGN]Jd3n]FO1>gOLP03^/iFcnKWcnKW00K?i^L5HXCN1Daff`VK`?83
io_700CFn^39nK39nK2VhhT3YNfW0[7cm0J=]_8Ai]g?0`0001oVgLl004;VgLl0100=V@0U/00b^@0b
^@@LClP3KYk^1KgTlPGMj=`6g=KB0]35c`F:Z>T2Bg;H0a<VX`03Lh3BKF2bKF2b009]H;85PFFZ1i=a
ZPFLOK03[hBW2:n=/P;:XZl00k2UcOooooooo`08oooo1YZNe`>gXL86aKcB1=:maP03i=g=oooooooo
00Koool2i^[B0m_He0K4cN43/ZgD1GF<g0@5Fm@28W[U0U20h@FNYm`3Wm;j0mWZh0?Aom<3e_[P2/W>
g@JT]^D5KX_N1V9id`J6R]08[J3:0l6[a0CNlm`5aNg_1kBig0:ZWLT4VGR]2JF0[0B]S;85_I6Y0lBR
]PGN]Jd3n]FO0ngOLP>jcUH7WJ_P0VmodPARQ=h5C7KK1Y_0lPBlg?02e_[P00C9nK2VhhVUkJNUkJL4
/O?d1hfflQ?VgLl00`000>KMcnKMc`06i]g?100000?VgLl200003NKMc`00@nKMc`0400fI03:i03:i
03:i15NAk0Jmi?85gNSL1]cFdPC@aLl4RZSY0d]bf08C9Z<00g>0dVeP/VeP/P02KF2b1H5UZPNCLJX4
W7f`1:n4Y`N_SK83bZ:_0[2Uc@[oool6VYkG00>gXL;5_=;5_=801/FldP;B_LH3i=g=1_ooo`;Vj]84
fmSD1<C=h@Fb[M@6MHcL00<dL=d5Fm@5Fm@01B9ji@VOd_X3YO3f0lW^k@;=cMT8bLkM00>cZLj?TM2?
TM0018nAd09QMm84KX_N1F9id`N6R]08[J3:00?1ZlCNlmcNlm`00]kcg0O5kNl6];WL1iUh[@RUP:`4
[Hbb1KfAZ@?4X[H5g[F]0o[EW`?]gg82^/iF0]OoaPNMZn05KgoB1Taff`>K`?85_=c`0]Kjh004bOV`
Y^>9YNfWYNfW1[7cm0J=]_8Di]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?00?VgLl010000>KM
cnKMc`0000cVgLl004CVgLl0100=V@0b^@0b^@0b^@EGTN`3_NCb1]gXg0GLe]85d<G?1HZXj@9;L]P3
4bJS16eP/PF1IJX7Tg6Z19am/0B_Q:L7[hfb1<ZR[`:`YLd?oooo2/FldPKTgLd5i^[B1]_He0Vb[M@5
MHcL0cA`g@031E_D8W[U8W[U00<RN^D6Wm;j0jG`mPC9k^d4cLgI1LW>g@BcZLh6Si7@1F5gdPIRNM<6
QX[@2:fPbPCNlm`00kjofYB;aiB;a`05U8_71Xmg]0NIN:d8YH2/0jf</PJmTJT2a::f1Mje[@CjeIl2
kMmb0[[>EP?GolH7WJ_P1VmodPIgT=l6_=c`0]Kjh003bOV`Y^>9YNfW00Ralo@7SKKb4nKMc`030000
i]g?i]g?00KVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl0000<i]g?0015i]g?00<03IT0<[T0
<[T01eNAk0KMj=`6g=KB1]35c`B:Z>T2Bg;H0a<VX`04BCbOKF2bKF2bKF2b1H5UZPNCLJX3W7f`1Jn4
Y`J_SK85bZ:_0k2Uc@CAaLh;oooo2<FldP?@inL3i=g=1NKZdPKKf=@2b;[=2;:]e0IeS=`4=73M1B9j
i@>Od_X4YO3f1<W^k@G=cMT3bLkM1[>YcPJ?TM06HGOB00=7M=]RNM=RNM<00V9id`J6R]06[J3:1KkX
l`>n_mX6U8_71Xmg]0NIN:d8YH2/0jf</PJmTJT2a::f1Mje[@?jeIl3kMmb00>jcUKGolKGolH00mOo
aPJMZn06KgoB1gN@g`>lg?03e_[P0/Wi/004W=A_[nbK[nbK[nbK1i>hl0IoV^<Di]g?00<0003VgLoV
gLl01^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0:i]g?0016i]g?00<03IT<GmL0
<[T015NAk0NXbO46g=KB2=35c`B:Z>T01D]bf1<VXa<VXa<VXdTlW`03KF2b1H5UZPRCLJX00iam/:n4
Yjn4Y`05[hBW1Jn=/PK:XZl00k2UcM75c]75cP03dLG>3?ooo`K5_=86d>OW1^KZdPGKf=@3b;[=2K:]
e0EeS=`5=73M1DBKm0BUl?H5bNk]1lg=f@VcZLh6Si7@1F5gdP=7M=/3HWWC1XJ:d0>]X<X6_^Sc1;jo
fPNDRlL6SgNd1YUh[@RUP:`2[Hbb2;fAZ@KN]Jd3n]FO0^gOLP:jcUH5eoo61Yf[h0M_Om86Mi3O0[cL
l0CFn^000lWi/9cDKjo/V`02[nbK0/Sdk@JC^?07Oi[S4nKMc`800005i]g?00@0003VgLoVgLl00002
i]g?00@0003VgLoVgLl0000<i]g?0016i]g?00@03YD<GmL<GmL<GmL9Z<Wa0lK<gP?Le]88d<G?0/Nk
c`>:Z>T014]bf1<VXa<VXa<VX`99?9l2KF2b1H5UZPRCLJX00iam/:n4Yjn4Y`05[hBW1:n=/PO:XZl6
dLG>3?ooo`C5_=87d>OW0l_cj`?Vj]85fmSD1LRjc@Rb[M@6MHcL1CA`g@I4Vo@3V;_`0lW^k@O=cMT2
a;O=2;>YcPJ?TM06HGOB1DMdf`J6R]07_^Sc1[jofPNDRlL6SgNd1YUh[@VUP:`00jf</[fAZKfAZ@06
_I6Y1]je[@?jeIl2kMmb00>jcUKGolKGolH01MOoaPJMZn06KgoB1gN@g`CFn^001<Wi/<GdY:o/Vjo/
V`C8m>d7TkS`1WnJha7VgLl200000^KMc`030000i]g?i]g?00?VgLl200001>KMc`80000=i]g?0017
i]g?00@03YD<GmL<GmL<GmL6Z<Wa1lK<gPS@aLl3ak_?0ReehP::Z>T00d]bf1<VXa<VX`03BCbO00=]
H;:1IJZ1IJX00h5UZPRCLJX8[hBW1:n=/PO:XZl00nO1[]75c]75cP03dLG>3?ooo`03HZ7caKcBaKcB
00O@inL6bo?[1M_He0O8^/d5/ZgD0Z^Qc@N9S]45N8kL2YRkl0O=cMT3a;O=2;>YcPN?TM06HGOB1DMd
f`I_ZoD4_^Sc00?@o]fn_mZn_mX01[jofPJDRlL6SgNd1iUh[@RUP:`9_I6Y1Mje[@CjeIl2kMmb1]Oo
aP:NZ=d6QhS>1fmodPAgT=l5YKWX00CCl^K5m:B_k9^_k9/6b?C]1Y>hl0MoV^<Di]g?00<0003VgLoV
gLl06>KMc`00B>KMc`0300jE35oG35oG008<GmL3Z<Wa1lK<gP;:`M46d<G?1LNkc`<]MN800d]bf1<V
Xa<VX`03BCbO0VeP/PF1IJX6Tg6Z00>OMZB_Q:N_Q:L01Zn4Y`>_SK87bZ:_0nO1[PCAaLh<oooo0P1`
a0K@inL7bo?[0/SGi@?Kf=@8b;[=0k:]e0F[XLd6RHkA1WR>g0RH^o02^[_J1Lg=f@G4]ld8/jW>1XnA
d0IQMm86AgCK1fn[m@;Rl]P2h]g@1kjofPJDRlL6SgNd1iUh[@RUP:`9_I6Y00?HZ:KN]JgN]Jd00]je
[@?jeIl2kMmb0mOoaPNNZ=d5QhS>1hF;dPRU^NP00m?bi/GdY:o/V`06b?C]0jRnj@J2Vn<6Oi[S5NKM
c`030000i]g?i]g?01OVgLl004WVgLl00`0>UEJCkEJCk@02EY?]2<K<gPC:`M44d<G?1/Nkc`<]MN80
1000K1<VXa<VXa<VX`=9?9l00feP/X5UZX5UZP03PFFZ1I=aZP:OMZ@8[hBW0jn=/PO:XZl3il6^1=75
cP03g]SAoooooooo00Soool00dF4i`0b^@0b^@0207340m3Wi`K;ln/6b=OU2/Rjc@N[XLd7RHkA1WR>
g0FH^o05^[_J0lg=f@K4]ld8/jW>1i>=b`IiR]P5AgCK1Fn[m@?Rl]P4h]g@1[jofPJDRlL7SgNd1YUh
[@NUP:`00jj3Y[fAZKfAZ@06_I6Y0]RXYPCN]Jd3n]FO0^gOLP03i]g?_?;b_?;b00NNZ=d6QhS>1hF;
dPJU^NP00m?bi/GdY9W=I003cOV_1jRnj@N2Vn<6Q9kU;^KMc`00B^KMc`0300jEEY?]EY?]009FTnd5
a/cN1l[1d@;@aLl8ak_?0beehP<C9Z<3BCbO00=]H;:1IJZ1IJX00h5UZPBCLJX3WgJT2Jn4Y`03[hfb
bZ:_bZ:_00K:XZl4il6^0]75cP?Nf=48oooo0emie@<0<[T206Rj1L_cj`O8enD2_[KB2<Rjc@03`;3:
Zj7=Zj7=00J[XLd6RHkA1gR>g0>H^o06^[_J0/g=f@S4]ld5/jW>0ZVMb@NCSL/7NH[H1URWn0:alOH3
h_;H1N;Md0Jn_mX7U8_71Xmg]0JIN:d7YH2/00>^PjJmTJVmTJT01[fAZ@?HZ:H2g[F]1?[EW`03kMmb
0007_?;b00>ll_87WZSM1HN8cPR5Rm83YKWX0m?biP04aOBTcOV_cOV_cOV_0]CXi0NX_^T6PY_S1XBN
iBkVgLl004[VgLl201NO1EJCk@;6c=h9b/7A2<Nkc`;7_<l00`]/gBeehP00K0024bJS14TlW`F1IJX2
Tg6Z1ImfY0V_Q:L00jn=//ZR[lZR[`05bZ:_1^O1[PGNf=46oooo1Emie@<0<[T4C9Oa2<SGi@>n]]87
b;[=0l2`bPN[XLd7RHkA1gR>g0Vj^mX9a;O=0k>YcPFYWLT7Thg;1gV:f0=HYoP3/O7f1>;bf0KRgM06
_[oJ1YB;a`J?Mk@7VGR]1JF0[0>^PjH7_I6Y0mRXYP;N]Jd3n]FO0^gOLPFll_87WZSM1XN8cPN5Rm82
YKWX0m?biP04aOBTcOV_cOV_cOV_1=CXi0JX_^T7PY_S1XBNi@CVgLl00iK[/Zgf_Zgf_P03c?[V8nKM
c`00BnKMc`805il5EY?]2L[1d@;9^/`6ak_?1<Nlc`042fcM001/4bJS4bJS14TlW`9oGj<3PFFZ00>C
LJZOMZBOMZ@019mfY0V_Q:L8bZ:_1^O1[P;khJP3g]SA1l_?g0AONMD2?eo;0P0b^@A<Uo45b=OU1[jf
dPG8^/d4`;3:1j^Qc@N9S]45N8kL0j2Se`Nj^mX2`kcC2LBgc@NYWLT7Thg;27V:f0BalOH4h_;H1^;M
d003clkIQX_AQX_A00B6Rm46U8_71Xmg]0BIN:d600000ZF0[0>^PjH7_I6Y0mRXYP;N]Jd3n]FO00?]
gg8000Nll_801KcblPJNZ=d6QhS>28F;dP?Cl^H00lGdY9W=I<gi[`06e>ST1jRnj@J2Vn<8V<Gf00>W
mNjFjk:]m[h01<cjiP;8i>/Ri]g?001<i]g?0P0GW`F1XnT7b/7A1<Vjc0?7^ll7akc?00<;K=dC9Z<C
9Z<014TlW`EoGj<8WgJT2:n4Y`S:XZl5il6^1O_QZ0S;cm`5GgWE0SmOb`0303:iC9OaC9Oa00A<Uo42
b=OU2;jfdP?8^/d6`;3:1j^Qc@N9S]47X:?G1[ZkfP?3_=<8a;O=00>l/]2YWLVYWLT01JVMb@RCSL/5
NH[H1Jjfg`CRl]P6h]g@0lo>f@F6Rm400fIO]YB;aiB;a`03U8_71Xmg]0>IN:d800001:j3YPJmTJT5
f:RV1?[EW`03kMmbX:;FRHc@00F9S=07WZSM1XN8cPF5Rm84Z[;N00?Jm]nIcFC=nJl02=CXi0NF[>H6
PZ?Y1IS5mP:WmNh2[OJn0lcjiPG8i>/Qi]g?001=i]g?00<05in1XnV1XnT0186Sj@G:`M45bK[<0/Nk
c`W7_<l24bJS14TlW`EoGj<8WgJT1jn4Y`;6VJP6bZ:_1^O1[PCkhJP2m?:X2<_?g0AONMD4?eo;1TbG
l@Vn]]82b;[=1l2`bPN[XLd8VYcD1j2Se`>j^mX6`kcC1/Bgc@>l/]07ZIg91i>=b`=iR]P6[[KO1=SE
e@KRgM04clkI1XJ;d@9VGkH3U8_71hmg]003VGR]0000000000P00003[X>V1[fAZ@GHZ:H4n]FO00>f
/b^PX]JPX]H01HV<d0N4PlX6QhS>2:ZbgP;Jm]l00lgi[mCXi=CXi005e>ST0k_6h`JF[>H6PZ?Y0iS5
mP:WmNh00iK[/Zgf_/cjiP03c?[V1LSTjb;VgLl004gVgLl00`0IX`0GWh6Sj@04PJ?Y1<[1d@O9^/`9
akc?00?<_ld006`C9Z<014TlW`EoGj<8WgJT1jn4Y`;6VJP6bZ:_1NO1[PGkhJP3m?:X1l_?g0EONMD4
?eo;1X>Af@Vn]]88`;3:1J^Qc@>/Z]D7VYcD1j2Se`:j^mX8`kcC0lBgc@Fl/]07ZIg929>=b`N^]]l4
f=GE0^SObPCRgM06clkI1HJ;d@=VGkH3U8_71Xmg]0`00003[X>V1KfAZ@GHZ:H01?gBUO[EWo[EWngO
LP>PX]H6RHc@1XB3bPN>SLh6Z[;N0][fg`03Y]n0h?[Fh?[F00CDj>@5^lKS1iJ/iPJ2XnT3YoG^00>F
jk9niL>_n>`00Zohk0G8i>/Ti]g?001>i]g?00<06J>1XnV1XnT0186Sj@;:`M47bK[<0/^lc0O7_<l2
c;o=00<006`C9Z=9?9l00dTlW`EoGj<8WgJT1Zn4Y`?6VJP6bZ:_1NO1[PCkhJP5m?:X1YNRg09NJlP3
GgWE13mOb`J3TMT8_[KB00>l[lg0/<[0/<X01l2`bP:[XLd5[:[E29ZLe0NPXmL9`kcC0/Bgc@Nl/]06
ZIg91Y>=b`>WX=05[[KO1MSEe@?XglX2h]g@1lo>f@F6Rm44IUnf0YB;a`J?Mk@<00000jj3YPFmTJT5
f:RV0ogBU@03][<[X:;FX:;F00:PX]H5RHc@1hB3bPJ>SLh5Z[;N0][fg`03Y]n0h?[Fh?[F00?Pn]H8
^lKS1YJ/iPR9cOh017kU`johk:ohk:ohk0>mh_83b>C[9NKMc`00C^KMc`806J<6PJ?Y2<Vjc0?;_<`5
akc?1<boc@034bJSBCbOBCbO0099?9l5OenS29mfY0J_Q:L4aYVX1<ZR[`KW`Jh4nn6X1?CbZ0;Nm]/6
Uj;L0ei[b09ONMD4?eo;1X>Af@Jn]]83_:o=2<2`bPR/Z]D7VYcD1J2Se`>d^Md9`kcC2;bbd0NYWLT3
Thg;1JNPd0F^]]l4f=GE1NSObPS?c]T6QX_A1FIO]PJ?Mk@<00000jj3YPBmTJT5f:RV1?gBU@03][<[
X:;FX:;F00:PX]H6RHc@1XB3bPN>SLh3Z[;N0][fg`03/nB5Y]n0h?[F00?Pn]H2d=ON1k_6h`NB`?H5
RLgn0WkU``:_n>`6_N;b9nKMc`00CnKMc`806J<6T:GT1/Vjc0C;_<`4akc?1Lboc@034bJSBCbOBCbO
00=9?9l5OenS1imfY0F_Q:L5aYVX1<ZR[`GW`Jh4nn6X1?CbZ0?Nm]/6Uj;L1Ei[b0@oGl/7Pi7I0kjf
dPFl[ld7`;3:0/6oe`N/Z]D8VYcD0Z2Se`Fd^Md8`kcC0/?9g`Nl/]07ZIg92JNPd0>^]]l4f=GE1NSO
bP;Xi<`8clkI1HJ;d@EVGkH2NV:/18mg]0`00003[X>V1;fAZ@GHZ:H4oM:E00>f/b^PX]JPX]H00Z2R
ePJ9S=07Q8?:1Xj=cP:Z/]h3f_KO00>Vgh3Pn]KPn]H00^3jeP?@emh5^lKS0k?=k@NB`?H2N^GN0WkU
``:_n>`6_N;b:NKMc`00D>KMc`0301VST:GTT:GT00F@YN@4bK[<1/^lc0;7_<l6c;o=00<006`C9Z=9
?9l00dTlW`EoGj<7WgJT1Jn4Y`G6VJP4bZ:_1NO1[PCkhJP3m?:X1Mkff`JGX]`4GV_80V9^b@<oGl/6
Pi7I0[jfdPNl[ld5`;3:0l6oe`R/Z]D7VYcD2;Big@G3_=<4`lWO2;bbd0BYWLT3YjCB2:NPd0:^]]l5
f=GE1NSObP?Xi<`7clkI1HJ;d@EVGkH4NV:/0Xmg]0`00003[X>V1;fAZ@GHZ:H3oM:E00>f/b^PX]JP
X]H01:2RePF9S=07Q8?:1hj=cP?Jm]l010000>3je^3je^3jePK@emh2^lKS1K?=k@FB`?H2O>7e0UcC
a0:7jnP3ZMki0kgRlR_VgLl0057VgLl00`0IXi2Ui92Ui004T:GT0lVjc0S;_<`8c;o=00<C9Z=9?9m9
?9l00TTlW`EoGj<7WgJT1Jn4Y`K6VJP2bZ:_1NO1[PCkhJP4m?:X1]kff`FGX]`5GV_80f9^b@03?eo;
Pi7IPi7I00F3TMT8_:o=0l2`bPK1_mL7[:[E1IZLe0>T^>L7];WM0l>ld`O3bMl7_;;@1jNTdPVWX=05
f=GE1NSObPCXi<`5clkI0ik6m0B6Rm46IUnf1GYR[0`00004[X>V0kfAZ@GHZ:H3oM:E00>f/b^PX]JP
X]H01:2RePJ9S=06Q8?:1Hj=cPB_^n<01<Soc^3je^3je^3jePO@emh8/lg]17cQm@:7jnP8ZMki;NKM
c`00D^KMc`0301VST:GTT:GT00B@YN@2bK[<1l^lc0;@am46c;o=00?>_l`C9Z=9?9l00dTlW`EoGj<7
WgJT1:n4Y`O6VJP2bZ:_1NO1[PCkhJP3m?:X1mkff`JGX]`4GV_81F9^b@NFU]88_:o=00?0/<[1_mO1
_mL01/6oe`N/Z]D7Y;SW2;Big@W3bMl5_;;@0Z^li@RWY=87Yj3@0/?1f0?HeMD4Ogmo00?Xgl[Xi<cX
i<`01>STc0NNa_@00`E1`HJ;dHJ;d@02QX_A1FIO]PIjHZ`:00001Jj3YP:mTJT6f:RV0ogBU@03][<[
THk=THk=00BAS/d6OH;>1hB3bP:>SLh5[k_S00C8olk9om_9om_9om/7d=ON0/WFh`FccNd4Xnog0VgN
c@>Oho`5ZMki;nKMc`00DnKMc`N@YN@7bkc<1=37d@G<_ld00ljoc1<VXdTlW`03BCbO1GmOX`NOMZ@4
[hBW1lJIZ0;:XZl4il6^1?_QZ0?dlZP9g_KK1INRg0ANJlP5HVk91iJFdPRl[ld9`KoG1JbZe@>VbO87
Y;SW1KBig@>ffO89`lWO0[bbd0F[_>D7YjCB1ZNPd0C3`MP2f=GE1GmoO`GXi<`2h>_I1ik6m0031D71
QX_AQX_A00IoOgl6NV:/00>GLjP0000000001P0000J^PjH2_I6Y1MRXYPCmdYD00kJc:k:Sb96>c@05
THk=1Gf2cPN8T=@6[k_S0/SocP;9om/2cMSR1=3GgPG9e^<6Xnog29oSo3?VgLl005CVgLl7TjcW1L^l
c0G@am44c;o=0ljoc0A9?9l5OenS29mfY0:_Q:L9aYVX1NO1[PCkhJP2m?:X1=kff`J9Y^L2IgWA19NR
g0ANJlP5HVk91iJFdPJl[ld2aLWM2L6oe`NVbO87Y;SW0kBig@JffO88`lWO1j^li@RWY=83Yj3@1l?1
f0MoOgl3j>C<1>3[f@JNa_@21D711gmoO`IjHZ`2Ug>X1P0000N^PjH2_I6Y1MRXYPCmdYD2/Z?81Y6>
c@ImP/h7R93D1:nkh`;8olh2bOoK0lgHhP?@emh5bMKS0lGhk09ReKT00fC?WZ;blZ;blP05Wn?l=NKM
c`00ENKMc`NC[>L3bkc<1m37d@;<_ld4c[o<14TlW`EoGj<8WgJT0Zn4Y`W6VJP5il6^0o_QZ0;dlZP3
00000iGTo@J9Y^L5IgWA15i[b0ERK/T7UYKB1;b_c@G5bMd6`KoG0k;Zn0NVbO87Y;SW2KKIlPG3bMl3
X]ol1j^li@NWY=82Yj3@1l?1f0UoOgl00nSTc>3[fN3[f@04h>_I1Yk6m0QoOgl7NV:/1YMcZ0V^PjH0
0kfAZMRXY]RXYP03f:RV0ogBU@04][<[/Z?8/Z?8/Z?81Y6>c@EmP/h7R93D0jnkh`;8olh00lWoflgH
h/gHhP04cMSR1/WFh`?5n>`2NmbW1J;blSWVgLl005KVgLl6TjcW0/^lc0W@am45c[o<14TlW`EoGj<8
WgJT00>_Q:O6VJS6VJP02<JIZ004j[nYil6^il6^il6^1?_QZ0:X`D@7UNCm1HVVi`EWNM4015U^cEi[
b5i[b5i[b0IRK/T7UYKB0[b_c@O5bMd3`KoG1[;Zn0JVbO85Y;SW0hkHo`VffO88X]ol1Z^li@RWY=87
`l7H2WmoO`KPjmT4dO3W0P23f0YoOgl6NV:/1YMcZ0V^PjH6f:RV0ogBU@04][<[/Z?8/Z?8/Z?81Y6>
c@ImP/h7R93D00B_^n?8olk8olk8olh6cMSR0/[Bh0C9e^<3aOS/00=kg:NRl_:Rl_800j;blS_VgLl0
05OVgLl6TjcW2M37d@;Cf=d4c[o<00@003m9?9m9?9m9?9l6OenS1imfY003[hBWaYVXaYVX00O6VJP3
j[nY0^O1[P?khJP2Z<5417:9f`BEi?d6RJKW1FMid@9IK/d2GV_81F9^b@NFU]8:aLWM2K;Zn0JVbO89
S]So1KKIlP=fg_@7X]ol1j^li@FWY=83YKcZ1L?1f0]oOgl5h>_I1=7`i`?>k>X:Ogmo1WYR[0JGLjP9
[X>V1]RXYP?mdYD4/Z?81i6>c@EmP/h7R93D0lSocP03P>SWcMSRcMSR00;=f>85b];P0/WFh`;5n>`0
0g_LY`000:7fd`02XOKC?^KMc`00F>KMc`J>__L7d<OA1=?Hg@C>_l`3BCbO1WmOX`NOMZ@:aYVX0nZo
Z@03il6^nn6Xnn6X00;iiXd00jS1A8F<dg:9f`04LXWK00ATO]NEi?fEi?fEi?d5RJKW1FMid@AIK/d6
HVk919JFdP>V^>D8aLWM0Z_hjPJbj_P6>;k91Uk>mPJ>f?l9M]kd1Z;Oo0J[_>D8YKcZ1L?1f0]oOgl3
h>_I1M7`i`C>k>X:Ogmo1WYR[0NGLjP8[X>V1MRXYPCmdYD5/Z?81Y6>c@ImP/h4R93D1:3Ko0:abN`3
cMSR1l[Bh0;5n>`018WOWJ7fdj7fdj7fdd3VgLl005WVgLl6S[kg1=37d@OCf=d2c[o<00C4_M<008E9
?9m9?9l6OenS1imfY0[6VJP4j[nY0oWVS@04Z<54QHcCQHcCQHcC17:9f`ETO]L4RJKW1VMid@AIK/d5
LHWK2:Jhi@G5bMd6ZoSZ1Do7l0I:]oP8D;ci2HS?o`QOaO`21IO61Unlo@RU_>X3`l7H37moO`;PjmT4
dO3W1Lk/jP03e=cNOgmoOgmo00QoOgl6NV:/1iMcZ0N^PjH00lFHZMRXY]RXYP03f:RV1?gBU@FbXlP7
Qjg^1GBXlPJPfo`5/LW/2<[Bh0;@m^L00hWOWJ7fdj7fd`12i]g?001Ki]g?1Hjnm`;@am49dmSM0/Bm
d`030025BCbOBCbO00IoGj<6WgJT00>cRJW6VJS6VJP01lJIZ0GZ_jT3nNJ=00BX`DB5S=>5S=>5S=<5
LXWK16Ane`9LM=83RJKW1FMid@AIK/d6LHWK2:Jhi@?5bMd5ZoSZ0fgNf`I?ao06B[Oh1i>/i`J8col5
/kgR29_0lP03C000GkcmGkcm00=O_?d7YKcZ0/?1f003fMoKOgmoOgmo00YoOgl00m_]gm7`im7`i`02
dO3W1<k/jP?Dg=h;Ogmo1GYR[0NGLjP7[X>V0/FHZ@CHZ:H3oM:E00Bf/b^bXlRbXlRbXlP3_LkW1XN]
kPIdZ?84X=_l1K79k0:f`N85b];P0m3fi`:Qm]=4i]g?001Li]g?1Hjnm`SCf=d2]>gf0oooo`030025
BCbOBCbO00EoGj<6WgJT00>cRJW6VJS6VJP01lJIZ0CZ_jT4nNJ=1HF<d`EbRM/4I7kG15addPEWNM45
FFk=1W69f`RV^>D3ZoSZ00=]g]^FZnFFZnD01IJ[i@J4TmX6R9GI29>/i`Rc_N82a[W>2I_0lP0306[@
GkcmGkcm009O_?d7YKcZ0mWOf`YoOgl00m_]gmWUg]WUgP02fNGN1<k/jPCDg=h;Ogmo1GYR[0NGLjP6
[X>V0lFHZ@CHZ:H3oM:E0[:Sb0Fmc^L7Qjg^1gBXlP:A/nh3/LW/1KK1hP?:d^02d?KW00?VgLnAjkSV
gLl0ANKMc`00G^KMc`EFaoH4dmSM0kC]mPCoool00`00QDTlWdTlW`05OenS1ImfY0>cRJT8aYVX1>Zo
Z@?iiXd00i>8aHF<dhF<d`03QHcC1G:9f`ATO]L5G7CB00=HMmMWNM5WNM400VMid@EIK/d5LHWK1ZJh
i@>Bkn/2V_?G0[[@j`JFZnD6Q9?J1XREf@NC[>L2[Z7:1[>mhPC6^Lh6Vl3b0jjgh005BhSY06[@06[@
056b06Fc00N@e_h3fMoK27moO`03fngOfNGNfNGN00;IiMh4fmgH1]CLgPYoOgl5NV:/1iMcZ0J^PjH3
aIRY1=RXYP?mdYD8_LkW1XN]kP035@00T[?]T[?]00NA/nh8]/7R0m3fi`03RMnMi]g?i]g?04KVgLl0
063VgLl5E/Of1;C]mPGoool00`00QDTlWdTlW`05OenS1ImfY0>cRJT7aYVX1NZoZ@?iiXd00i>8aI:=
bY:=bP03TXg:1W=mcPATO]L4G7CB1EQge`EIK/d6LHWK0jJhi@>Bkn/2V_?G1K[@j`JFZnD6Q9?J1XRE
f@BC[>L5[Z7:1K>mhPG6^Lh3Vl3b1Zjgh0A;R>T00`1A/Y3FoY3FoP06T=Kn0]k]g0IoOgl00m_]gmWU
g]WUgP02fNGN1=_Mf0;Of]44e=cN0];;d`QoOgl00fIO]WYR[7YR[004NV:/1YMcZ0J^PjH3aIRY0mRX
YPCmdYD00n7Se[g>ikg>i`03_LkW0`0000:banT7T[?]1if[h0Jf`N83`nS`00>4hJWVgLoVgLl0AnKM
c`00J>KMc`Koool2002500=9?9moGj=oGj<00gmOX`BOMZ@4/hVY1lJIZ0CZ_jT3nNJ=00>X`DBWU/BB
SLX01I:=bPEcOLh015iddFAnefAnefAne`ELM=85F7OG1EjCj`IaRM/3T^o[0Y[ce`Njd>/7UZ_U1HBC
fPJ8UMT3TjcW1ZjQbPBc_N87a[W>2:jgh0E;R>T00aeji@1A/W[FoP08N]Kn1M_]g`CIiMh5fmgH0moJ
d@;Dg=h4d/_C1gmoO`03IUnfNV:/NV:/00AjHZ`7Ug>X1:j3YPG5V:T2f:RV0ogBU@03][<[hN?F_LkW
00:mc^L00`000;;7jK;7j@05//OY1YNSg@NMZn04]/7R1<?Xl4_VgLl006SVgLl7oooo00<008E9?9mo
Gj<017mOX`BOMZ@4/hVY1lJIZ0CZ_jT3nNJ=0jNFa0FBSLX6Lgg>0Uidd@9TO]L4G7CB1UQge`ENTn/6
Mlko0k_jjP;@h^D7^]3[1YJ[i@J4TmX6R9GI2JjQbP:c_N87a[W>0]C4bPR^]n05BhSY0Qeji@Ije_h3
Sm3n0m_]g`CIiMh5fmgH1MoJd@KBbm<00lW5eWmoOgmoO`04Ogmo00=VGkIjHZajHZ`00gYR[0NGLjP4
[X>V1LFHZ@;HZ:H3oM:E0n7SeP8000000l_Cgk;7jK;7j@03//OY0ZZ_f`NGXmd7WJ_P0[K1hPC3j?1<
i]g?001Xi]g?1oooo`8008D6OenS0YmfY0JcRJT5aYVX1NZoZ@?iiXd3YiK41Y:=bPEcOLh4GWCA1Ead
dPEHMmL7GY?[0h7On`>kn^X4d>;U1k[@j`JFZnD5Q9?J1ib<`PV^XLX7a[W>1=C4bPF^]n03/KKM1GB>
gP<MN^D9Sm3n1=WUgP=oOgl2fmgH1MoJd@;Rh=85d/_C1gmoO`03IUnfNV:/NV:/00=jHZ`7Ug>X0jj3
YPK5V:T2f:RV0ogBU@;QhmH00`000<_Cgl_Cg`02bm?O1jZ_f`JGXmd7WJ_P1<?Xl4kVgLl006SVgLl7
oooo0P00Q@IoGj<2WgJT1[>9Z@G6VJP4j[nY0oWVS@03Z<54YiK4YiK400:WU/@5TXg:1W=mcPANM=40
1661feaddUaddUaddPIHMmL4GY?[0h7On`>kn^X7d>;U1YbNePJ5PlT5RGo21ib<`PR^XLX2`j_21LJi
cPGDa<X3[[OP1K6fg@IdS]h00fZ@i1ejiAeji@06Sm3n1J[5k@EoOgl5gm[A1>;PdP?Bbm<9Ogmo1GYR
[0NGLjP3[X>V1/FHZ@;HZ:H3oM:E00?QhmH0003;dml00l_Cg`03`/3HZZoKZZoK00FZ[m/7Uj?M19f[
h0>Xco@2`nS`CnKMc`00J>KMc`Ooool200250W]QZ@AoGj<00imfY;>9ZK>9Z@05/hVY1LJIZ0CZ_jT3
nNJ=1JNFa0FBSLX6Lgg>15idd@EQPM/6F7OG1H7On`>kn^X7d>;U0[bog0JLW]H6QH?91HUo`PNLS<86
[Z7:0l>[`PG6^Lh6e<C:2;6fg@EdS]h5JY3T2:[5k@MoOgl3gm[A1N;PdP;Bbm<00lW5eWmoOgmoO`07
Ogmo00=BC[1jHZajHZ`00WYR[0NGLjP3[X>V1lFHZ@CmdYD4bm?O1<;0f0NZ[m/6Uj?M2:S?m53VgLl0
06SVgLl8oooo00<008EkHJUkHJT00W]QZ@9oGj<00imfY;>9ZK>9Z@05/hVY1<JIZ0GZ_jT3nNJ=1JNF
a0JBSLX5Lgg>1Eidd@EQPM/8MJSb1;_jjPK@h^D4_;oL1YbNePJ5PlT5RGo21ib<`PF^XLX5`j_20lJi
cPKDa<X2gmcC1k6fg@IdS]h5JY3T1J[5k@YoOgl2gm[A1^;PdP;9aMH9Ogmo0U9>/0=jHZ`7Ug>X0Zj3
YPS5V:T3oM:E00C?dM_;dmo;dmo;dml5`/3H1jZ_f`NI_o85Z<od00=[fl7VgLoVgLl0CnKMc`00JNKM
c`Ooool00`00QG]QZG]QZ@04Nf6Y2K>9Z@?6VJP5j[nY0_WVS@03Z<54YiK4YiK400BWU/@5TXg:1W=m
cPENM=45HH7K1GFXlPFbh_L2c^?W1=3Ri@Jl_m`6W9kF1HF3b@J9Ol87W8c20jjQbPK3Zl82a[W>1]C4
bP?Og=<8/KKM0WB>gP<00006JY3T0j[5k@]oOgl00moJdN;Pd^;PdP04h^3B0][ch003bLGFOgmoOgmo
00QoOgl0159>/7YR[7YR[7YR[0RGLjP00jj3Y/FHZLFHZ@06aIRY0ogBU@;?dM/8`/3H1:Z_f`>Vb?47
VKob0f_K`E?VgLl006[VgLl6oooo0P00Q@EkHJT9/hVY0lJIZ0CZ_jT3nNJ=1jNFa0JD]>d3IYGY0P00
00ENM=45HH7K0gFXlPFbh_L6c^?W2;bog0JLW]H6QH?91HUo`PNLS<82[Z7:2<>[`PKDa<X5gmcC1k6f
g@03M8kN0000000000<00006JY3T00>na=moOgmoOgl02WmoO`KRh=83f_?P00?9aMIoOgmoOgl027mo
O`9BC[03NV:/1iMcZ0W5V:T3nmVR00??dM_=bMK=bMH01l;0f0RVb?44VKob0dS8bUGVgLl006_VgLl5
oooo0P00Q@EkHJT9/hVY0/JIZ0GZ_jT2nNJ=00>X`DBWU/BWU/@00jNFa0>kc>L6U;C]00=VUNT00000
00000P0000ERT^T5HH7K1[;Rm`K>hnL2bLoO2;bog0FLW]H6QH?91HUo`PRLS<88`j_20]c9aPGDa<X5
gmcC1K6fg@:S^>L600001hnNgPaoOgl4h^3B1][ch0YoOgl3DTj`0WYR[0NGLjP8aIRY1?_IXPC=bMH5
`/3H0/;OkPRVb?42B<S:FNKMc`00L>KMc`03Vj;J0025Nf6Y00AkHJT9/hVY0/JIZ0GZ_jT2nNJ=0ZfI
`P:WU/@6^lcW1IBdk@D00006HY;Y28Nel`K>hnL5bLoO1kbog0JLW]H5QH?91XUo`PJLS<800jnJ`/>[
`/>[`P06`j_20mc9aP?Da<X7gmcC1J>hi`P00006SikN37moO`?Rh=87f_?P00>]cO5oOgmoOgl01gmo
O`ABC[000gYR[9McZ9McZ003Ug>X0Yin[`S5V:T3nmVR1Lg9eP?2`=P5`]o^1JK8lEgVgLl0077VgLl0
0`00QG]QZG]QZ@04Nf6Y2K>9Z@03aYVXj[nYj[nY00;Z_jT2nNJ=0jfI`PRkc>L4U;C]1`0000IRT^T5
QkGc0jgImPC>hnL7bLoO1;bog0>Q]^L5LhcM1HF3b@J9Ol84W8c21:nJ`PK3Zl84g<W60]C4bPOOg=<2
b_SY1:>hi`P00006SikN37moO`;Lk=h6f_?P0foOdP03[LgaOgmoOgmo00IoOgl4DTj`00AjHZbGLjRG
LjRGLjP4WWj_2<FHZ@?kfJ86cLWF2<;OkV7VgLl0077VgLl00`00QG]QZG]QZ@04Nf6Y2K>9Z@GZ_jT2
nNJ=0ZfI`P;4enP8^lcW0iBdk@L00006HY;Y0hNel`N]fOH:bLoO1J6fi`030000LhcMLhcM00=cS=d2
K7W>18F3b@J9Ol82W8c21JnJ`PG3Zl86g<W61]oLd`G:n>T3XkSW2@0000J?W]h:Ogmo0]c/gPC0o/l7
KmoB00>]cO5oOgmoOgl017moO`807jD4DTj`29in[`K5V:T4nmVR1Lg9eP;Al>P5`]o^HnKMc`00LNKM
c`030025Nf6YNf6Y00AkHJT9/hVY1NZoZ@03nNJ=[IW2[IW200G4enP4^lcW1Jfjh`P00006HY;Y2:gI
mP:fdnl7bLoO0k_9i@>Q]^L300001G><g@E/NLh6RGo22:nJ`PC3Zl85g<W60^SkaPCOg=<6b_SY0j>h
i`T00005SikN0ZNgi0QoOgl2g>cN1<3nc`040000f>gRf=3Af=3A0jkHmP;0b>46[Lga0P0OY@ABC[08
WWj_1/FHZ@?kfJ85cLWF1=7`j0030000i]g?i]g?06CVgLl007;VgLl00`00QG]QZG]QZ@03Nf6Y2K>9
Z@06hL2gj[nYj[nYj[nYnNJ=00002<CGj0>ja>85[K[S300000AJ^?`4[MWf1[KCk`?9cml6^lWU00>Q
]^L0000000000`0000AcS=d5K7W>1Xf6a`R_V/83`j_21]c9aPCXnlH9b_SY0Z>hi``00005YkOT1Wmo
O`;Lk=h3`?k?0mS]hPCHd=48`<SQ0P1g^@03WL;b01nUDTj`00=BC[08WWj_1/FHZ@?kfJ83cLWF1M7`
j6SVgLl007;VgLl00`00QG]QZG]QZ@03Nf6Y2;>9Z@;Q`;L3j[nY00?iiXg4enS4enP01LCGj0Jja>84
VYkG300000IJ^?`9]]?_2;_9i@H00005LhcM1FaicPJ=Q/L7[i[20/>[`PKLbLH4j?_6100000M4a>40
0gN`mP000000000:00001jNgi0GLk=h3`?k?0mS]hPCHd=42g<o<1/38h@?9dN000`1g^@0OYE9>/004
DTj`1iin[`G5V:T4nmVR0/g9ePCAl>QZi]g?001bi]g?00<008EkHJUkHJT00g]QZ@RcRJT3hL2g0^Zo
Z@:Geod4a=OX1[[4hP>c_^<3VYkG30000080Ell5F[Wl1[KCk`>_a^/7^lWU1`0000AcS=d5K7W>1Xf6
a`R_V/800l>[`]c9a]c9aP03g<W61>SkaPJRW]4013Z8k>KMcnKMc`1U_@=4a>400gN`mP0000000008
000000>4X^NW]nBW]n@00jNgi0>ih_<3g>cN0/3nc`GHkN84f=3A0mc?c0?0b>46bM7P00<0MkUBC[1B
C[000e9>/0NNOZl5aIRY0o_IXP;7bmd4dO3XJnKMc`00L^KMc`030025Nf6YNf6Y00AkHJT6/hVY1>70
]`03j[nYnNJ=UmOm00>Geod3[[cT0k[4hPFc_^<4VYkG2P00008MC/L305O?1EZio0R_a^/5^lWU2@00
00=cS=d5K7W>1Xf6a`R_V/85g<W61>SkaP03]9BfXYkAXYkA00FRW]44>XS/0`1U_@03Mk3f00000000
00H00002Q:;W0jNgi0Nih_<2WoGI1MS]hPCHd=44g<o<0/38h@S9dN000`0OYE9>/59>/002DTj`29in
[`C5V:T3nmVR00C7bmg6mnc6mnc6mna]i]g?001ci]g?1W]QZ@JcRJT5hL2g00>D[>N^_>B^_>@01Zjl
i0Rc_^<4VYkG20000004@VWC7Dk77Dk77Dk70`1Gc`EZYO<8[lK[0Z_SnPd00002LhcM1FaicPJ=Q/L6
[i[20/o>f@CLbLH3j?_60kBD]PNRW]44>XS/00@0E<@0IKd0IKd[Tnl6000018BRi`Nih_<2WoGI00?4
mNkEf]cEf]`00mS]hPGHd=45g<o<1lWAh0>ok_84DTj`29in[`?5V:T4nmVR0lKgk6kVgLl007?VgLl6
Nf6Y1K>9Z@KQ`;L2U:cW1Zjli0:fe_47/kkS1IZNe`H00002EfG50ae>a`8eImD205O?1FZUl`F_a^/4
[m;b3`0000E/NLh6SHK71JnJ`PC?c]T2g<W60nSkaPBdU;H6XYkA0[nccPERXO<00`1Da01U_B^Ck`03
:i?_1g^mo0Bih_<3WoGI00?4mNkEf]cEf]`00mGJg0GHd=45g<o<0^KYdPC9dN05_nkb1E9>/0NNOZl3
aIRY0o_IXP?6mna_i]g?001ci]g?1W]QZ@FcRJT5hL2g19B/i`>^_>@5]]Ka1k>nh`BJW]L5Mgg<15MU
a@<MC/L2=FOE00<0ElmZYO=ZYO<00fZUl`>_a^/6[m;b3`000003/k_OW9W@K7W>009/NLh6SHK70jnJ
`PO?c]T3j?_61[BD]PBRW]44_k?>1F:Ql`0306kH05C4:i?_00<[Tnl8Nkgl0ioef@?4mNh4eM[L0]G:
c`?Hd=46g<o<1>KYdPRok_84DTj`1iin[`?5V:T3nmVR00?6mncVgLoVgLl0KnKMc`00LnKMc`030025
Nf6YNf6Y00=kHJT4/hVY1^70]`FD[>L8]]Ka1[>nh`FJW]L4Mgg<15MUa@97H/X27Dk70cEWe@EZYO<8
[m;b3P0000>c^ml2W9W@0VaicPJ=Q/L00jnJ`/o>fLo>f@05clkI0P000003XI[=]9Bf]9Bf00FdU;H3
XYkA1KnccPMRXO<00`1^f0B4gPB4gP0318CN1fOEm004P^SVa?G^a?G^a?G^1=GJg0CEb/l2f=3A1Mc?
c0CVjM83Yo2]1SBj_PABC[07WWj_0/FHZ@CkfJ9bi]g?001di]g?1G]QZ@BcRJT5hL2g1i3Go`Rfe_46
Ll?n16bCiPAgOL`5EfG50TMRbP037Dk7=FOE=FOE008eImD6O:C]1:oBlP>fm_0<00001;>kg`>HNk40
0`11[Xf6ahf6a`04SHK71lo>f@>SQkH9]9Bf00>RW]6o/ljo/lh01KnccPM4^o800`f9h`1^f0B4gP05
18CN0h;XiPC4mNh4eM[L1]G:c`GLcl`4i^WB0jO`[@B<W]l4MYSU0e9>/0NNOZl2aIRY0o_IXW?VgLl0
07CVgLl5Nf6Y0k>9Z@KQ`;L49:;Y1I3Go`M;b]X5Ll?n16bCiP9PNM@3Mgg<15MUa@A7H/X4=FOE1gbT
k@>fm_03X?KK2P0000F@P;h4V7^a00<0@Jif^_]f^_/017Jjn`C?c]T4XhNf00>bRZbdU;JdU;H01kBD
]PNo/lh4h_GG1TBklP<=RN<9PLoo1=GJg0KEb/l2g=;?0mc?c0CVjM82Yo2]00>X^>B<W]n<W]l018bN
g`AfV>D3DTj`1iin[`04aIRYnmVRnmVRnmVRLnKMc`00M>KMc`IkHJT2/hVY1N70]`CVgLl5PkSg0jbh
hPJca^P00kg0g7?3oW?3oP02Ll?n16bCiPAPNM@5EfG514MRbP03GXSS=FOE=FOE00ElY>d4V/oj0Z3f
f`03co;Ya<7Ga<7G00H00003OJS_1I20_PJHNk46M[[k0/o>f@FSQkH2/XZ/1kBD]P;>ZK@5_k?>1>;e
e`;9i>/4Qj7T0RMHc@03T0003HWS3HWS00J1col3ZLgb0]GJg0KEb/l4g=;?0]c?c0?VjM800jO`[JRh
i:Rhi002Z;ST1HbNg`EfV>D2DTj`1iin[`CkfJ9ci]g?001ei]g?00<fNnEkHJUkHJT00W]QZ@03/hVY
hL2ghL2g00CQ`;L5i]g?2:bhhP>ca^P5_L3L0W?3oPA/TnH5H7WD00AIM]EGILEGILEGILD4Af;:15j8
h`NJcoX2X?KK2<C1e`03`kG=OJS_OJS_009mZ>l6T82n1YQk/@If^_/5XhNf0k::[0NdU;H2cZVd1Knc
cP?RmML3VXc30X=k`P>7XN@39eS=0`b;hPRYcO86eL[?1]cBc`?VjM800jO`[JRhi:Rhi003Z;ST1XbN
g`BJYml2DTj`1iin[`?kfJ9di]g?001fi]g?0SIki@9kHJT00k>9ZN70]n70]`04hL2g1^KMc`R/^>88
_L3L0YJmlPA/TnH4H7WD0eUfe@9GILD4Af;:1Ej8h`>JcoX2X?KK00?Lg]SC`<SC`<P01LC1e`?3]Ld0
1>1`4WfXkgfXkgfXk`J@P;h6V7^a1Yin[`BSQkH4/XZ/1[BD]PC>ZK@3_k?>0n;ee`BJS<<5Pg_212MH
c@03T00038_R38_R00FYcO83/<;W1MG:c`GLd/l3i?WB0/GWk`JIW]P6UI[F19ZWg`03DTj`WWj_WWj_
00BNOZl4a>c`M>KMc`00M^KMc`@fNnD6hL2g2>KMc`J/^>82^L7P1[g0g0;3cN42U[gb0fbCiPEPNM@4
FGKE14MRbPMNR><0183GomcNf=cNf=cNf0?C`<P3a<7G1L>ec@0302B^OJS_OJS_00J@P;h6V7^a1Yin
[`BSQkH4/XZ/1[BD]PC>ZK@2_k?>0n;ee`JJS<<4Pg_200INJLLWF<dWF<dWF<d0;;Io00030GCM1k32
i`?Eb/l5g=;?0nCidP>P/nH6VIkH1iFJePBJYml0159>/9in[iin[iin[`G4k?1ei]g?001gi]g?13Ik
i@GQ`;L9i]g?0jbhhPFi`N03_L3L1L?=h@>F_O82K9?V161ie0EIM]D4H9?[1H3Go`CLg]P5dl381l>e
c@04h70BOJS_OJS_OJS_1I20_PJHNk46WWj_0j>7]PJbRZ`4]9Bf1/jY]0?RmML00`0009Z<`iZ<``04
VXc31H=k`P9NJLL29eS=00<0;;Io0001M=d00P5dg@J``^L2eL[?1McBc`?TnM85X;?V1YVNf0JEV]H4
VZOO00=BC[2NOZnNOZl01LC/l7KVgLl007SVgLl4=W_U0n70]`_VgLl8^L7P2<?=h@=odOl00`14[f1i
e61ie003H7WD1EUfe@IPTn/00k[me]cNf=cNf002g=kH1M?0b0;B_LD6`kG=00C=_/`09:imZ>mmZ>l5
T82n1iQk/@JNOZl00j>7][::[;::[005/XZ/1;BD]PK>ZK@3n>2^00>SVLZJS<>JS<<019Z<``F3Nl83
GVW700DWF<d0;;H0;;Io0000GmD00P5dg@J``^L5g=;?0nCidP03VMcnX;?VX;?V00>P/nH6VIkH1iFJ
ePCVgLl5a>c`N>KMc`00N^KMc`8fNnD3hL2g3>KMc`Ji`N02^]W`1/?=h@G2i_000eC=jaIliF1ie002
H7WD1EUfe@APTn/2^_gF1=cNf0KC`<P3d[g51L>ec@04cKk<h70B02B^OJS_1Y20_PJHNk46WWj_00>S
QkJbRZbbRZ`01K::[0>dU;H6cZVd0oSP[P>SVLX5VXc31X=k`PANJLL202bf0P1Oe@030GCM/<;W/<;W
00:``^L3/<[]0mcBc`?TnM82VMcn1Z2ciPJIW]P4UI[F1nKMc`?4k?1ii]g?001li]g?00<fNnGQ`;OV
gLl03NKMc`>i`N05^]W`0l?=h@K2i_03/_;d00@0A:lFO>DFO>DFO>D5FGKE0TjdnP04F<g_]=3^]=3^
]=3^0mcNf0GC`<P4d[g51<>ec@?=_/`202B^1Y20_PJHNk46WWj_2;::[0>dU;H6cZVd0oSP[P>SVLX5
VXc31X=k`PENJLL202bf0`1Oe@R`b^d3i?WB1>KMc`FP/nH6VIkHQnKMc`00SNKMc`RjfO06`^K`1;;b
m0>gj_H35WcU14jdnP03F<g_]=3^]=3^00Fdd>h6dl381M:ma@;3]Ld4cKk<00?PL1809:imZ>l01I20
_PJHNk45WWj_00>WP:VbRZbbRZ`01k::[003]9BfcZVdcZVd00C>ZK@3n>2^1:>IbPJJS<<5Pg_21UiY
a`038fCH02bf05oE0080GmD5/<[]0ig^mYSVgLl008kVgLl5^]W`1Y;Zm`>bl_@5]n[f1KcCj`80IMH8
]=3^0[fnfPCC`<P7d[g51/fnc0809:h5T82n1YQk/@BNOZl2Yh2Y2K::[003]9BfcZVdcZVd00C>ZK@3
n>2^1J>IbPFJS<<6Pg_21EiYa`<SI=P00`1Qd`1OeK3:k@02/<[]0ig^mY[VgLl0093VgLl4T^[g0dk<
fPQGcO07_=?[00BianDXO^L0IMH0IMH4]=3^1KfnfP;C`<P7d[g50]W?cPG=_/`202B^00=YGK:@P;j@
P;h00Y20_PJHNk44WWj_0jN0Z@RbRZ`6cZVd0oSP[P03WIgCXiW:XiW:00>SVLX5VXc31X=k`PINJLL5
8fCH0ig^mP038`00i]g?i]g?09WVgLl009_VgLl5L<So1;cCj`FianD3:7kW1kfnfP;C`<P6d[g51=W?
cP?=_/`2fLk?0P0T[P04JEfbT82nT82nT82n1iQk/@:NOZl4Yh2Y2;::[0K>ZK@3n>2^00>@S/jCS<VC
S<T00i><b@FCRLH7Sh[:1XNHg@=]b_jPi]g?002Mi]g?1G38o`NianD01;blfBQnibQnibQni`Nm_]X6
d[g51MW?cP;=_/`3fLk?0P0T[P=YGK82T82n1YQk/@03WWj_Yh2YYh2Y00>WP:T7/XZ/0/ZO[@G>ZK@3
n>2^0Y2>cPFCS<T5ThW61Xn:bPN7V=fRi]g?002Pi]g?0eFin`NianD01;nnf2QnibQnibQni`Fm_]X2
_lSR1M:ma@KIclh5fLk?00<09:iYGK9YGK800VUM/P03T82nV7^aV7^a00BHNk46Yh2Y1k::[0;:Wjd4
cZVd0oSP[P>@S/h5Thc91I>9aPN?R/X5QiSMXnKMc`00X^KMc`9E^O/4^LOU0jWDmP:o_]P012Qnikfn
f[fnf[fnfPFob>83d[g51]W?cP;ImN44fLk?00<09:iYGK9YGK800fUM/PJDLj/6Yh2Y1[::[0C:Wjd3
cZVd0oSP[P>@S/h6Thc91I>9aPJ?R/X3QiSMYNKMc`00YNKMc`NYe?H2_kkH00<0CkBob>:ob>801Ko8
hP;B_LD6fLo>1=Weh@;Ic/l2g>7I00<09:iYGK9YGK800VUM/PJDLj/6Yh2Y1[::[0C:Wjd2cZVd0oSP
[PB@S/h6Thc91I>9aPN?R/X00ikXnnKMcnKMc`2Ti]g?002Xi]g?1JWDmP:kf^l00`1?];o8h[o8hP05
_lSR1MW?cPOImN43g>7I00<09:iYGK9YGK800VUM/PJDLj/7Yh2Y1;::[0G:Wjd2cZVd0oSP[PF@S/h5
Thc91Y>9aPB?R/X2W^SkYnKMc`00[NKMc`040000^m[_^m[_^m[_1;o8hP>DjoL3fLo>1]Weh@EHc:P0
0`0T[VUM/VUM/P02JEfb1iAcZ`JWP:T4/XZ/1/ZO[@?hh:h00`0004^anCZUm@03>ZGe1Y><b@FCRLH4
W^SkZNKMc`00/^KMc`RDjoL3fOGQ2^KMc`0302B^JEfbJEfb009YGK86U7>[1ZN0Z@BbRZ`6bYn]0oSP
[PA;/OT3>ZGe1E:dn`Qmc_nZi]g?0037i]g?00<09:iYGK9YGK800VUM/PJDLj/6Yh2Y0k::[0O:Wjd3
nMRW2NKMc`IB]?^_i]g?0038i]g?16UM/PJDLj/6Yh2Y0k::[0K:Wjd3nMRW_nKMc`00b>KMc`AYGK86
U7>[1ZN0Z@:bRZ`7bYn]0oWHYkoVgLl00<SVgLl01<i^06UM/VUM/VUM/PJDLj/7Yh2Y00>bRZc:Wjg:
Wjd01LZO[@?if:Noi]g?0039i]g?0fUM/PNDLj/6Yh2Y1lZO[@Cif:Noi]g?0039i]g?00@069iYGK9Y
GK9YGK86U7>[1ZN0Z@O:Wjd3nMRW`>KMc`00bNKMc`04cVh0JEfbJEfbJEfb1YAcZ`FWP:T00kZB[LZO
[LZO[@05bYn]0oWHYl3VgLl00<WVgLl01<i^000HWVUM/VUM/PJDLj/5Yh2Y0[ZB[@G:Wjd4nMRW`>KM
c`00b^KMc`0301RNJEfbJEfb00JDLj/4Yh2Y0kZB[@G:Wjd4nMRW`>KMc`00b^KMc`8069h00fUM/YAc
ZiAcZ`04U7>[1:N0Z@>jTZd5bYn]0oWHYl7VgLl00<[VgLl00li^000HWVUM/P06U7>[0jN0Z@BjTZd4
bYn]1?WHYl7VgLl00<_VgLl201RN00=YGK:DLj^DLj/019AcZ`:WP:T5^Y:]0lZO[@Cif:O1i]g?003;
i]g?0P0HWP03JEfbU7>[U7>[00BDLj/00jN0ZKZB[KZB[@04^Y:]0lZO[@?if:O2i]g?003;i]g?0`0H
WPJDLj/00jN0ZKZB[KZB[@04^Y:]0/ZO[@Cif:O2i]g?003<i]g?0P0HWPJDLj/7^Y:]0/ZO[@Cif:O2
i]g?003<i]g?0P0HWPJ?Mk<8^Y:]00?:Wjgif:Oif:L00_WHYl;VgLl00<cVgLl201RN1Xmg/`RjTZd4
nMRW`nKMc`00cNKMc`8069h6SgNc1kZB[@Cif:O3i]g?003=i]g?0P0HWPJ?Mk<7^Y:]1?GQ]l?VgLl0
0<gVgLl201RN1Xmg/`JjTZd4mN6ga>KMc`00c^KMc`0301RNSgNcSgNc00B?Mk<6^Y:]1?GQ]lCVgLl0
0<kVgLl00`0HWXmg/hmg/`04SgNc1KZB[@CehKO5i]g?003?i]g?00<069j?Mk>?Mk<018mg/`BjTZd4
mN6gaNKMc`00cnKMc`0301RNSgNcSgNc00B?Mk<4^Y:]0oGQ]lKVgLl00<oVgLl00`0HWXmg/hmg/`04
SgNc0kZB[@CehKO6i]g?003@i]g?1Xmg/`>jTZd3mN6ganKMc`00d>KMc`J?Mk<2^Y:]1?GQ]lOVgLl0
0=3VgLl00`0HWXmg/hmg/`04SgNc00BjTZgehKOehKOehKO8i]g?003Ai]g?1Xmg/`CehKO8i]g?003A
i]g?1Xmg/`?ehKL00`2;aNKMcnKMc`36i]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?0000\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0341756, 0.0624065, \
0.00242363, 0.00242363}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.03 w
.64804 .46484 Mdot
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.03 w
.37731 .47027 Mdot
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.5 g
.03 w
.58378 .45779 Mdot
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.03 w
.60412 .45989 Mdot
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.03 w
.51168 .45767 Mdot
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.5 g
.03 w
.61997 .43637 Mdot
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
1 g
.03 w
.34364 .4096 Mdot
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
1 g
.03 w
.33694 .4221 Mdot
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.5 g
.03 w
.68072 .46327 Mdot
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.5 g
.03 w
.6898 .44083 Mdot
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
1 g
.03 w
.31126 .40501 Mdot
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
1 g
.03 w
.36495 .36938 Mdot
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
1 g
.03 w
.46522 .3351 Mdot
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1P00`40o`000?l0003oonKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLlCi]g?100000?VgLl20000R>KMc`00onKM
ca?VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00027i]g?003oi]g?5>KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0008OVgLl00?oVgLlEi]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?08GVgLl00?oVgLlCi]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl00027i]g?003o
i]g?5>KMc`800004i]g?0P0008SVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnT
i]g?003oi]g?;nKMc`@00003i]g?0P0006cVgLl00?oVgLlOi]g?0P0000kVgLl00`000>KMcnKMc`03
i]g?00@0003VgLoVgLl0001[i]g?003oi]g?7>KMc`<00002i]g?00<0003VgLoVgLl03>KMc`030000
i]g?i]g?00;VgLl010000>KMcnKMc`0006_VgLl00?oVgLlIi]g?0`0000GVgLl00`000>KMcnKMc`05
i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0JNKMc`00onKMcaKVgLl3
00002NKMc`030000i]g?i]g?00[VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0006_VgLl0
0?oVgLlCi]g?0`0000;VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl02^KMc`800004i]g?0P00
06cVgLl00?oVgLl@i]g?0`0000GVgLl00`000>KMcnKMc`07i]g?0`0007oVgLl00?oVgLl=i]g?0`00
013VgLl200000^KMc`030000i]g?i]g?07gVgLl00?oVgLl:i]g?0`0001SVgLl00`000>KMcnKMc`1l
i]g?003oi]g?1nKMc`@0000Ki]g?00<0003VgLoVgLl0NnKMc`00T^KMc`8000000nKMc`000000001/
i]g?0`0000?VgLl00`000>KMcnKMc`0Ji]g?00<0003VgLoVgLl0N^KMc`00TnKMc`030000i]g?0000
06[VgLl300008nKMc`030000i]g?i]g?07[VgLl009CVgLl00`000>KMcnKMc`1Wi]g?0P0001WVgLl3
X/Sc2nKMc`030000i]g?i]g?07WVgLl009;VgLl2000000?VgLl000000000I>KMc`<0000Ii]g?1J;8
l`cVgLl00`000>KMcnKMc`1hi]g?003>i]g?1@0000;VgLl200008NKMc`@0000Hi]g?2J;8l`_VgLl0
0`000>KMcnKMc`1hi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01_VgLl3
00000nKMc`030000i]g?i]g?00kVgLl9UKW`2:;8l`[VgLl00`000>KMc`00001ii]g?003@i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01SVgLl300005NKMc`>O[n89UKW`2:;8l`cVgLl0
0`000>KMcnKMc`1fi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01GVgLl3
00005^KMc`JO[n88UKW`1Z;8l`>P/^D<i]g?00<0003VgLoVgLl0MNKMc`00d>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0Bi]g?0`0001KVgLl9WjoR2IFil0RP/^D<i]g?00<0003VgLoV
gLl0MNKMc`00cnKMc`800004i]g?0P0001;VgLl300000^KMc`030000i]g?i]g?01?VgLl2[jWB2In_
hPJE^O03WjOL2:2bi@cVgLl00`000>KMcnKMc`1di]g?003Vi]g?0`0001WVgLl4[jWB2Yn_hPROYm`8
X;;U3NKMc`030000i]g?i]g?07?VgLl00>?VgLl300006^KMc`N_ZM88WjoR00>ZXlnOYmbOYm`01inW
g0RP/^D=i]g?00<0003VgLoVgLl0L^KMc`00h>KMc`<0000Ki]g?2ZnYdPFO[n84ZZ??29nWg0JP/^D3
YJSH3>KMc`030000i]g?i]g?07;VgLl00=gVgLl400007>KMc`:gYlT9[jWB0in_hPJZXll9WjOL0j2b
i@FUZ=P;i]g?0`0007?VgLl00=[VgLl300000nKMc`030000i]g?i]g?01SVgLl4]jO92ZnYdPVZXll8
WjOL2JFXf0gVgLl00`000>KMcnKMc`1`i]g?003Gi]g?0`00023VgLl6]jO92:nYdP03]Z?6ZZ??ZZ??
00NZXll7WjOL0ZVTd@RUZ=P=i]g?00<0003VgLoVgLl0L>KMc`00e>KMc`<0000Ri]g?1kNWb@N_ZM83
]Z?62:ZSc`FOYm`4ZJCA2JFXf0gVgLl00`000>KMcnKMc`1_i]g?003Ai]g?0`0002?VgLl:]jO91JnY
dPBfXlH9ZZ??0YnWg0NYY=48YJSH3^KMc`030000i]g?i]g?06kVgLl00<kVgLl300000^KMc`030000
i]g?i]g?023VgLl00kRWakNWbKNWb@08]jO90jnYdPJfXlH9ZZ??2JVTd@VUZ=P>i]g?00<0003VgLoV
gLl0KNKMc`00bnKMc`<00005i]g?00<0003VgLoVgLl07nKMc`>hYlL:]jO900>_ZM:fXlJfXlH01[JS
aPNZXll2]JK:2JVTd@NUZ=P00jb/enKMcnKMc`0<i]g?00<0003VgLoVgLl0KNKMc`00b>KMc`<00008
i]g?00<0003VgLoVgLl07^KMc`BhYlL:]jO92KJSaPFZXll4]JK:2JVTd@FUZ=P4[:cG3^KMc`030000
i]g?i]g?06cVgLl00<GVgLl30000:^KMc`NhYlL8]jO900>kYL>fXlJfXlH01kJSaPBZXll6]JK:2JVT
d@:UZ=P6[:cG3^KMc`80001]i]g?0032i]g?0`000003i]g?0000i]g?02WVgLl8^:O71kNWb@>kYL<9
]Z?60ZZSc`NeY/X9ZJCA2Jb/e`cVgLl010000>KMcnKMc`0006cVgLl00;oVgLl300001>KMc`030000
i]g?i]g?02OVgLl:^:O71KNWb@BkYL<9]Z?62[FVbPNYY=400k>_e:b/ejb/e`07[:cG3nKMc`030000
i]g?i]g?06[VgLl00;gVgLl20000<>KMc`03/ZK<^:O7^:O700RhYlL3]jO91[^U``RfXlH00kn[a[FV
b[FVbP08]JK:1JVTd@Bc[m@9[:cG3nKMc`030000i]g?i]g?06WVgLl009;VgLl200009^KMc`<0000`
i]g?1;:Vc0ZhYlL00kNWbK^U`k^U``06^jG31[JSaP>oZlH:]JK:0ZVTd@Jc[m@9[:cG4>KMc`030000
i]g?i]g?06SVgLl0097VgLl010000>KMcnKMc`0002;VgLl30000<^KMc`FbY/`:^:O72K^U``FfXlH4
_j_62[FVbPVc[m@7[:cG0[6kh@oVgLl00`000>KMcnKMc`1Xi]g?002Ai]g?00@0003VgLoVgLl0000O
i]g?0`0000;VgLl00`000>KMcnKMc`0_i]g?1k:Vc0RhYlL00kZWak^U`k^U``07^jG31;JSaPJoZlH8
]JK:00?0]]2c[mBc[m@01k>_e0F/[=L4/K_Q4>KMc`030000i]g?i]g?06OVgLl0097VgLl010000>KM
cnKMc`0001cVgLl30000=NKMc`VbY/`7^:O70kZWa`RkYL<3]Z?61kn[aPNeY/X3`;K@2K>_e0:/[=L7
/K_Q4>KMc`030000i]g?i]g?06KVgLl0097VgLl010000>KMcnKMc`0001WVgLl30000=^KMc`>WYM<9
/ZK<1KRWa`BjYlL9^jG300>fXlJoZlJoZlH01kn[aPFeY/X4`;K@2K>_e0Va^n4@i]g?0P0006OVgLl0
09;VgLl200005nKMc`<0000gi]g?1JNUd`VbY/`3^:O71[ZWa`VkYL<:_j_60kFVbPO0]]07/joD0[_3
h0Va^n4>i]g?00<0003VgLl00000InKMc`00Z>KMc`<000000nKMc`000>KMc`0di]g?2JNUd`VbY/`0
0kRWakZWakZWa`06^ZO71k^U``03`k79_j_6_j_600VoZlH00kFVb/2fd<2fd006`;K@1K>_e0Bk`n09
/K_Q4NKMc`030000i]g?i]g?06CVgLl00:GVgLl300001>KMc`030000i]g?i]g?037VgLl3XJ?G2:NU
d`VbY/`9^ZO71[^U``?3/LT:_j_62L2fd0Bc[m@6^l?P2K6khA7VgLl00`000>KMcnKMc`0<i]g?1@00
00;VgLl20000C^KMc`00X^KMc`<0000ii]g?1J6Se`VWYM<7/ZK<00>`ZM6jYlNjYlL01kZWa`FkYL<4
`k792Kn[aP03b/3A`;K@`;K@00S0]]02/joD1k_3h0Na^n43/<[]4>KMc`030000i]g?i]g?00kVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0BnKMc`00WnKMc`<0000ii]g?2J6Se`RWYM<5
/ZK<1;2Yd@RjYlL3^jG31l>ab@NoZlH3b/3A2L2fd0Zk`n03/K_Q1[3:kA7VgLl00`000>KMcnKMc`0=
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?04_VgLl009cVgLl40000>NKMc`>VYMD8
XJ?G2JNUd`:bY/`6/:WA2KZWa`03^jG3`k79`k7900K3/LT6_j_61<[0d@S0]]02b<kN2K_3h0Z`b^dA
i]g?00<0003VgLoVgLl01>KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
04_VgLl009WVgLl300000nKMc`030000i]g?i]g?03GVgLl5YZGE2J6Se`RWYM<9/:WA2;ZWa`[3/LT4
_j_61/[0d@G0]]04b<kN2;_3h0:kd^/9/<[]4^KMc`030000i]g?i]g?00_VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0BnKMc`00U^KMc`<0000li]g?2:JUe@RQXmL6YjGC0j:XfPR`ZM47
^ZO70[jiePW3/LT3_j_61l[0d@C0]]06b<kN1K_3h0Fkd^/9/<[]4>KMc`80000<i]g?0P0000CVgLl2
0000C^KMc`00TnKMc`<0000ni]g?00>`ZM6VYMFVYMD01ZJUe@VQXmL3YjGC1J:XfPV`ZM45^ZO70kji
eP[3/LT00kn[a/[0dL[0d@07b/3A0/2fd0O8c]h3^l?P2;_Bj`J`b^d3Zl[`3^KMc`040000i]g?i]g?
0000HNKMc`00T>KMc`@0000ni]g?1;2Yd@RVYMD8XJ?G2J:XfPR`ZM43^ZO71[jiePW3/LT:b/3A2/S>
gP^kd^/9Zl[`4NKMc`030000i]g?i]g?05kVgLl008gVgLl300000nKMc`030000i]g?i]g?03[VgLl6
/:WA2:JUe@JQXmL3WjKK2::XfPV`ZM400kZWakjie[jieP05_[WF2<>ab@;:c]`8b/3A0/kKhPS8c]h2
a]WX2K_Bj`:fc>X8Zl[`4^KMc`030000i]g?i]g?05gVgLl008[VgLl300001^KMc`030000i]g?i]g?
03SVgLl9/:WA2:JUe@ROY]/9XZSJ2;2Yd@Vn^MH5`k791<[>g0O:`=44c]_R1/S>gPC6fNP6^m;[1;K<
jPV[b_0Ai]g?00<0003VgLoVgLl0GNKMc`00QnKMc`<00013i]g?0[N_d@R`ZM46YZGE0jRXePROY]/8
XZSJ1[2Yd@:[_^L9_[WF1<>ab@K:c]`5b/3A1LkKhPC8c]h7a]WX0k_Bj`Nfc>X6Zl[`0j^liQ7VgLl0
0`000>KMcnKMc`1Li]g?0024i]g?100004?VgLl4]joA2K2Yd@>VYMD5Z:SF29nVf`VRZ=X3/:WA1J^n
i`Vn^MH2`k791l[>g0?:`=48c]_R0/S>gPW6fNP9]/cZ1:_:l0J[_>HAi]g?00<0003VgLoVgLl0FnKM
c`00PNKMc`<00003i]g?00<0003VgLoVgLl0?nKMc`Ng[m48/:WA2JRXePROY]/8XZSJ2:^ni`Vn^MH:
b/kL00?:`=7>fn;>fn802<kKhPW6fNP2_l[S2KK<jPV[_>HAi]g?00<0003VgLoVgLl0FnKMc`00O^KM
c`<00016i]g?2KN_d@N`ZM42/JW@2:RXePROY]/6XZSJ0iRll0R[_^L7_[WF0[OKlPW:c]`:c]_R0/GM
j`K6fNP5_l[S1[K<jP>e^Md9ZkcV3nKMc`<0001Li]g?001Gi]g?1@0000;VgLl200007>KMc`800018
i]g?0[FffPVg[m45/:WA0k6Yd0VXZ=H8WjKK29Rll0R[_^L5_[WF1;OKlPS:c]`2`>Ka1lkKhPG5gN/4
a]WX1[o:h`Bfc>X5]KWM2:^liP03[[3Ii]g?i]g?013VgLl00`000>KMcnKMc`1Ii]g?001Ii]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01KVgLl30000B>KMc`Be]]X9]joA0k2Yd@JaZM08
Z:SF1YnVf`>O^N/8V;c`2:^ni`:n^MH7]m_b1L[>g0G0i_45c]_R1/GMj`?6fNP8_l[S2KFig@F[_>H4
[[3I4^KMc`030000i]g?i]g?05SVgLl005WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`<00002i]g?00<0003VgLoVgLl0A>KMc`Ne]]X9]joA00>`ZM6aZM2aZM001K6Yd0VXZ=H8
WkW[29Rll0R[_^L9]m_b0l[>g0S0i_43c]_R2<GMj`Vob^<2^kKD2;Fig@>[_>H6[[3I4^KMc`030000
i]g?i]g?05SVgLl0057VgLl400001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0@
i]g?0`0004[VgLl9]KKJ2KN_d@VaZM07Z:SF0[2ggPRO^N/8V;c`1J^ni`>8eOl9]m_b2l3Vl@W5gN/2
_<?P1[o:h`Bk]]@9]KWM2Jj`fA;VgLl00`000>KMcnKMc`1Gi]g?001Ii]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?00gVgLl30000BnKMc`>V_>T9]KKJ1kN_d@03/Z[@/JW@/JW@00NaZM05
Z:SF1;2ggPRO^N/8V;c`2XSEo`Fgfo83Smon2<3Vl@>`fOD6aMg[1Kc3h0Bob^<6^kKD1kFig@03]k3B
[[3I[[3I00N^/=TCi]g?00<0003VgLoVgLl0E^KMc`00F>KMc`800004i]g?0P0000gVgLl30000C>KM
c`FV_>T9]KKJ1KN_d@BbZ]09/JW@0ZRXePN`]mh8WkW[2Gk=o`V8eOl9Smon1<3Vl@J`fOD3aMg[1kc3
h0>ob^<7^kKD1KFig@Bg/=89[[3I4nKMc`030000i]g?i]g?05GVgLl006[VgLl300000^KMc`030000
i]g?i]g?04SVgLl8Y[cY2KFffP:g[m46/Z[@2K6Yd0V`]mh6WkW[0jG?mPYncOl8J<[m2HoOoPZ`fOD:
_<?P2[^fe0:e^Md6]k3B2Jj`fA?VgLl00`000>KMcnKMc`1Ei]g?001Wi]g?0`0004WVgLl8Rk[e1jJl
j@Ve]]X9/Z[@1k6Yd0:h]=D9/;ON0inij`NUcoH6O/go0h[<o@UXb_d8T<Gj1k3Im@>/]Ml8_<?P00>h
[/nk]]Bk]]@02;^fe0Vg/=87[[3I00>b[mGVgLoVgLl04>KMc`030000i]g?000005KVgLl006CVgLl3
0000A^KMc`N5/o<8Rk[e1jJlj@Je]]X3YjSG2;:Zd0FaZM04^;CE2K2ggP^UcoH:R/cm28^dl@R@aOX4
/=We1Jbeg`Jl`n04^:k?2;^fe003_K3<]k3B]k3B00Ng/=85[[3I1;:_eACVgLl00`000>KMcnKMc`1C
i]g?001Qi]g?0`0004OVgLl3Vk7W1hFcl`N;^_D7Y[cY1;FffPFWZ=L9/Z[@0[6Yd0Nh]=D7/;ON0[k8
hPRUcoH3]L[Z1h[<o@>T/>48RkCa2935nPV/]Ml4_<?P1KR^c`Nk]]@3_K3<2KN`dP:^/=T6/ZoE5>KM
c`030000i]g?i]g?05?VgLl005kVgLl300000^KMc`030000i]g?i]g?043VgLl8Vk7W1hFcl`R;^_D7
Y[cY2JNXe`RbZ]0:^;CE1;2ggPJnb>84YLof1[G:jPB:c?d5Y;3Q28^dl@J@aOX3W:CK2:beg`>l`n07
^:k?1K^fe0Bm/<`9]k3B2K:_eACVgLl00`000>KMcnKMc`1Bi]g?001Ki]g?0`0004KVgLl3[jkG29^a
i`N5/o<8Rk[e1i>Pg@RWZ=L7/Z[@0[>`e@Vh]=D3/;ON2;k8hPZeb^X9Y;3Q28^dl@RLY=/9[;GO2KR^
c`>k]]@7_K3<1kN`dP:l]M88/ZoE5NKMc`030000i]g?i]g?057VgLl005SVgLl30000AnKMc`J_[]L7
Vk7W28Fcl`N6U]`7Tj3M2JNXe`FbZ]03/k3E2[Rde@Vnb>82a/KI2;G:jP:i/M48Y;3Q1X^dl@>LVm88
W:CK1jbeg`:]Y<h9^:k?00>k]]Bm/<bm/<`01[f`c0Fg/=84_;GB2K:_eAGVgLl00`000>KMcnKMc`1@
i]g?001Ei]g?100004OVgLl8[jkG29^ai`R?U=@7QYKL1i>Pg@RWZ=L3/Z[@1[>`e@Rh]=D2`l?J1kk8
hPC6a]T5]L[Z1;Vad@VT/>48W9_B29bTf`F/]Ml4[JC>2KR^c`Vm/<`4]k3B1[bedPRb[mDEi]g?00<0
003VgLoVgLl09^KMc`80000Xi]g?001Bi]g?0`0000?VgLl00`000>KMcnKMc`14i]g?00>j[/f_[]N_
[]L01jn^e`FK/NL3XYS:1hnDe0N6U]`7Tj3M2JNXe`03/Z[@/k3E/k3E00Fc/=D6^;CE1<?3fPJnb>86
a/KI0kG:jPJi/M47Y;3Q0Z^Mb@RLVm88W:CK0Zbeg`N]Y<h7^:k?0[b]bPVm/<`2]k3B1kbedPJb[mD3
][[M4nKMc`<0000Xi]g?00<0003VgLoVgLl09^KMc`00CnKMc`<00005i]g?00<0003VgLoVgLl0@nKM
c`Bj[/d9[jkG1j:HbPR?U=@7QYKL1i>Pg@RWZ=L9/k3E1;Rde@K3`mX3_/SR2LK6f@Vi/M44Y;3Q1:^M
b@RLVm88W:CK2JfTcPJh[/l3_:g:2Kf`c0Zl]M83/ZoE1KJjgAKVgLl00`000>KMcnKMc`0Vi]g?00<0
003VgLoVgLl09NKMc`00C>KMc`<0001=i]g?1KZ^c@R_[]L00k6NaJ:HbZ:HbP06XYS:1hnDe0N6U]`7
Tj3M1ZNXe`:SYmT9/k3E0kRde@O3`mX2_/SR2LK6f@03a;C;^K7A^K7A00Ni/M43Y;3Q1Z^Mb@RLVm85
W:CK0j>Jc0V]Y<h4^:k?1Kb]bPNm/<`2aK[?2KbedPVf^]dFi]g?00<0003VgLoVgLl09>KMc`030000
i]g?000002KVgLl004WVgLl40000C^KMc`Nj[/d5[jkG1;6Na@NRV<X8SiCD1hJFg0NCX=d8XjOI2K>`
e@[3`mX9a/KI0lBdb`Vi/M48Zig929bKdP>LY=/5Xi[<2JfTcP>h[/l6_:g:1[f`c0?5^/l8_;GB0/;7
gPRf^]dFi]g?00<0003VgLoVgLl08nKMc`040000i]g?i]g?00009^KMc`008>KMc`@00003i]g?0P00
01gVgLl300000nKMc`030000i]g?i]g?04[VgLl9^Zk=1:n^e`FaW/D8XYS:1hnDe0N6U]`8SiWI1j>W
f@Rc/=D2_;oM2<?3fP;9amL7a/KI1<Bdb`Ri/M400kRR`j^MbJ^Mb@07Zig929bKdPRSV/`9[JC>00>h
[/nl[LZl[LX01[b]bPBm/<`5aK[?1[bedP?2amh9][[M5^KMc`030000i]g?i]g?027VgLl3000000?V
gLl0000000009NKMc`008>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001WVgLl30000D^KM
c`:m/<d9^Zk=0Zn^e`NaW/D7XYS:28nDe0N<Sm47SiWI2:>Wf@Fc/=D4_;oM1l?3fPC9amL5a/KI1/Bd
b`Ji/M43^:;32:^Mb@JLVm82YIS82:>Jc0V]Y<h9_:g:0kf`c0O5^/l3_;GB1/;7gPRf^]dGi]g?00<0
003VgLoVgLl0BnKMc`008NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0001KVgLl30000E>KM
c`>m/<d9^Zk=2K6Na@RRV<X5SiCD0YV?b0N<Sm48SiWI1j>Wf@Bc/=D6_;oM1L?3fPG9amL4a/KI1lBd
b`Fi/M44^:;32J^Mb@>LVm85YIS82:>Jc0N]Y<h00kBXc;b]b[b]bP08_:g:00>m/<c5^/o5^/l01/Fj
c`:l]M87`/ON1[Jjg@>_c_0Fi]g?00<0003VgLoVgLl0BnKMc`006^KMc`@00004i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?017VgLl3000000?VgLl0003VgLl0DnKMc`Fm/<d7^Zk=00>j
YlJaW/FaW/D01k6Na@RRV<X8VHo81hb?d@N?VMT8XjOI0[>`e@Rl_md3`l?J1lW7e`;6a]T8a;C;0kVa
d@JhX/<9Zig92:FHb0RSV/`5[JC>1;BXc0Vl[LX:aK[?2L;7gP>f^]d5[lk`5NKMc`<0001<i]g?000P
i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000Ai]g?0P0000CVgLl00`000>KMcnKMc`1@
i]g?1kf`c@Jj[/d3^ZO62K6Na@JRV<X00jND`IV?b9V?b006VHo81hb?d@R?VMT7XjOI2[bog@;3`mX9
bLOG2/Bdb`03^K7A^:;3^:;300JhX/<7Zig900>aWLBUV<RUV<P01ZFHb0VSV/`2[JC>1[BXc0Rl[LX2
a[cA2<Fjc`;>dM`8`/ON2Jo>l1OVgLl00`000>KMcnKMc`08i]g?0P0003oVgLl0027VgLl200001>KM
c`80000?i]g?0`0005SVgLl9_K3=1;Z^c@BjYlH9/Ik51::HbPBWU<47VHo828b?d@N?VMT5XjOI0jNh
i@Zl_md9bLOG00?4^m74]<_4]</02<Bdb`VhX/<5Zig91;6Ma0RUV<P8Xi[<2KBXc0Jl[LX3a[cA1lFj
c`?>dM`7`/ON0[kNl0R_c_0Hi]g?00<0003VgLoVgLl01^KMc`040000i]g?i]g?0000?^KMc`00=NKM
c`<0001Ji]g?2[f`c@>j[/d6^ZO62K6Na@:RV<X5YiC129V?b0N<Sm48SiWI2:Nhi@Rl_md2`<cS1lW7
e`?4^m48a;C;00>mYl>hX/>hX/<01kRR``B[WLT5/Ig42:FHb0NSV/`00jfUckBXc;BXc007]:S<1Kb]
bPG6_=45aK[?1LkAg0C2amh5_]k`2:o>l1OVgLl00`000>KMcnKMc`06i]g?00@0003VgLoVgLl0000n
i]g?000bi]g?0`000003i]g?0000i]g?05WVgLl2^[GD2[f`c@03^Zk=^ZO6^ZO600FjYlH9/Ik52:ND
`@NISlP8S8oA1HnIf@>FZ^@7YkSU1[bog@C0c><6bLOG1<Bkd@O4]</3_JO32KRR``:[WLT6/Ig42:FH
b0FSV/`4[JG?2;BXc0>l[LX7a[cA0lFjc`O>dM`3`/ON1[kNl0J_c_03T=Ko5nKMc`030000i]g?i]g?
00GVgLl010000>KMcnKMc`0003kVgLl002oVgLl300001>KMc`030000i]g?i]g?05KVgLl4^[GD2[f`
c@RjYlH8/Ik500>aVl6WU<6WU<401ZND`@NISlP8S8oA29JZi0RW^>D3_;oM1l3<h`?9amL7a;_A1LBd
b`BmYl<9^:;32K6Ma0RUV<P2Xi[<1ZfUc`VdZ<`00kb]b/JldLJld@07a[cA00?5^/o>dMc>dM`01lkA
g0Vng_09T=Ko5nKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0003kVgLl002cVgLl30000GnKM
c`Jj]M@8_K3=00>n]M6jYlJjYlH01kZWaPFaW/D4/I_11jND`@RISlP5S8oA0i^Rf@RFZ^@8YkSU2L3<
h`;9amL8a;_A0lBdb`NmYl<7^:;300>kY<>aWLBaWL@01k6Ma0RUV<P9[JG?2;BXc0[6_=49c]7L0/gU
j0Jng_03/^;g2I3FoaOVgLl00`000>KMcnKMc`04i]g?0P0003oVgLl002WVgLl30000H>KMc`Rj]M@6
_K3=1;jed@RjYlH4/Ik51K6K`@RWU<47VHo829^Rf@RFZ^@6YkSU0jW=l`W0c><:a;_A00?4]<^mYl>m
Yl<01[fW``JhX/<3^jC32;6Ma0NUV<P00jnYdJfUcjfUc`07[JG?1kBXc0:n_mX8a[cA0/kHh@K>dM`5
cNGX0kkNl0Nbh_L8O/[o4nKMc`@00017i]g?000Vi]g?0`0000;VgLl00`000>KMcnKMc`1Li]g?0j^g
hPRj]M@4_K3=1Kjed@VjYlH2/Ik51[6K`@RWU<45VHo80jVPc@RKX]T8UZ[T0jNhi@JYcO<6`<cS0kS5
i0W4^m4:_JO31;RR``BkY<<8/Ig41JFHb0B_ZM48[JG?1KBXc0Bn_mX7a[cA1<kHh@C>dM`7cNGX2;;R
m`:ec^d8O/[o5^KMc`030000i]g?i]g?04CVgLl002?VgLl30000H^KMc`F[]n88^[GD0kf`c@Nn]M48
^ZO62;6K`@VWU<42VHo81JVPc@VKX]T7UZ[T2ZW=l`?0c><5^<GT2<Bkd@03^:g>_JO3_JO300RmYl<3
^:;31[^T``RaWL@2YIS81ZnYd@V]YLl2]:S<1kjofPG6_=45c]SQ0lkAg0O=iNP2b]gW1K;Rm`Fec^d8
O/[o5^KMc`030000i]g?i]g?04?VgLl0023VgLl30000HnKMc`R[]n88^[GD2Kjed@NjYlH00kFVb[6K
`K6K`@07/I_12:ND`@RYX<d8Vj;I1IJZi0>MbOH:ZLgc2;S5i0K4^m43^:g>2[fW``03^:;3^jC3^jC3
00FkY<<8/Ig42JnYd@R]YLl9_[oJ0lJld@S>f>47cNGX1<[Mi`>bh_L8]Lk]29BllQGVgLl00`000>KM
cnKMc`13i]g?000Mi]g?1000047VgLl6TI?B1XB>e@IdRm/5JHkS1^KMc`R=[nd7ZkOR1kZee0:ha^D9
_[GA1KZWaP>eY/X8/I_11jND`@:bXLL7ZJ3=2I^Rf@VMbOH6ZLgc0i_=n@RhaN@3a;_A1KR]cPZmYl<8
^jC31k6Ma0:l]=88[jWA1jfUc`:daNL9_[oJ00?6_=7>f>7>f>401/kHh@;<iNT5cNGX1/[Mi`Vec^d2
_;SF2IBllQCVgLl00`000>KMcnKMc`12i]g?000Ki]g?0P0000?VgLl00`000>KMcnKMc`0mi]g?0YZI
d@NATm85Q8kE1WB;f`IYS^<6L9c[1hf_k@R[]n84^[GD1;S6i@Vn]M43^ZO61KFVbPRaVl45YiC11;:Q
a`RYX<d6Vj;I0k36j`VMbOH8Vlgi2;S5i0;4^m47^:g>2;fW``03_:W7^jC3^jC300NkY<<5/Ig40kbd
dPR_ZM45[JG?1;C5i`Vn_mX7c]SQ1LcUj@?=iNP6b]gW0/O2ePJec^d5_;SF1YBllP>[/=/Di]g?00<0
003VgLoVgLl0@NKMc`008>KMc`030000i]g?i]g?03WVgLl7VYWA1Y6CdPJ4S]D6M8_K1FV>h`M`W>/7
SJo]1j^ghP>j]M@6^<KU2Kjed@03^ZO6]JK:]JK:00FeY/X7/I_11:ND`@JbXLL7ZJ3=19^Rf@J`a^/6
WLWf0iSEo@RKcOT8^<GT2;R]cPNmYl<3_:W72;^T``>aWL@6_;CB2:nYd@:]YLl7]<GW1kjofP:ognl5
c]SQ1lcUj@O:gNL4al;F0kG>k@Nl^=H4U;cb1J^`faCVgLl20000@^KMc`00F^KMc`>MVm46VYWA1i6C
dPF4S]D6M8_K1VV>h`M`W>/7SJo]1j^ghPRha^D9_[GA2;FVbPRaVl42YiC11k:Qa`RYX<d:/<K[2ISE
o@NKcOT6^<GT0Z:_h@Vh[Lh5_JO31;bYa`VkY<<00k6Ma;bdd[bddP05_;CB2:nYd@VdaNL5_[oJ1KoO
k`?>f>47c>GY0/O@h@C:gNL7al;F2[bhePV[/=/Bi]g?00<0003VgLl00000@^KMc`00E^KMc`NMVm47
VYWA1Y6CdPJ4S]D6M8_K1VV>h`M`W>/6SJo]1J^ghP>Kc?T8^<KU1[jed@:`^N08]JK:2;6K`@ZbXLL6
ZJ3=0/32g0R`a^/2^mob2ISEo@NKcOT8XZoQ2;R]cP>mYl<6_:W72K^T``Vl]=85[jWA0kCDl@VdaNL2
_[oJ2;oOk`O<iNT5am3Q0/[Mi`O7`]H2ak;52;bheP;3[lL8Zk3K5NKMc`030000i]g?i]g?03oVgLl0
05CVgLl3Vi[B1ifKd@JJVM46TI?B1XB>e@IdRm/6JHkS272Lj`J=[nd8Vlci1kS6i@Bn]M45/;WP2;FV
bPJaVl400k>Ubk:Qak:Qa`08/Z771:VPc@G0`]`5/<K[1[_OlPRHeOd7Q:oa1j:_h@Vh[Lh00kfW`kbY
akbYa`06_:W71k^T``;6_]88_;CB0jnYd@Jde?48]<GW2KoOk`:dhOH5c>GY1lO@h@S7`]H2ak;51kbh
eP?3[lL7Zk3K0[^]c1GVgLl00`000>KMcnKMc`0ni]g?001@i]g?1i^JdPNMVm46VYWA1i6CdPJ4S]D6
M8_K1VV>h`QjX>X6O;[j29_<n@Nha^D8/;WP2;FVbPBaVl44/jG;2[:Qa`:YX<d7`<;L0k36j`Rkgo88
TKgd1XB_l@RR[n48^:g>2KbYa`FkY<<4a[kB2KbddPVde?45]<GW0igSo@Jognl5]>7f0lcUj@O7d>42
`kK=1/O2ePC7//D5_;SF1L>_a`F[/=/3^jg<5^KMc`030000i]g?i]g?03gVgLl004[VgLl7TiSE1i^J
dPNMVm46VYWA1Y6CdPJ=Okl7R8?71X:=e@QjX>X7O;[j1i_<n@NBc?`8/;WP2;FVbP:aVl45/jG;2[:Q
a`[0`]`9^mob0[[=j@RA_O@6Q:oa1j:_h@Jh[Lh2[JWC2KbYa`BkY<<6a[kB1kbddP;1i_09]=Ca2IgS
o@>ognl7]>7f2<O@h@?3]/d5al;F1LNba@>l^=H7`jo70j^`f`Jk[L`Ei]g?00<0003VgLoVgLl0?NKM
c`00A>KMc`N:V=/6TiSE1i^JdPNMVm46VYWA1Y61_@N=Okl6R8?71h:=e@QjX>X7O;[j1fk8o`NBc?`7
/;WP2;FVbPRcYL/8/Z770/C1e`S0`]`2d=oS1[_OlPFjcNT7TKgd1hB_l@NR[n43^:g>1JfYd`VlZLL2
^jC31lJndPFl]=85`NK`1[CDl@>1hoH9WN?m1kCQmP>b_n@6am3Q1L>fc@?7`]H7ak;500>l^=K3[lO3
[lL01l>_a`03Zk3K^jg<^jg<00Fk[L`Fi]g?00<0003VgLoVgLl0?>KMc`00>NKMc`N?_?D5QZ?W1XZH
f`NCV=D7Vi[B1ifKd@>JVM42UHBn1i61_@J=Okl7R8?71X:=e@UjX>X8QL?l1fk8o`FBc?`7/;WP1[FV
bP>W[M`7/jG;1k:Qa`?4`ML7`<;L1M3Oh`>kgo87^/gY1i6mm0J4[o47XZoQ2:fYd`VlZLL:a[kB0[bd
dPO1i_04]=Ca1h7SmPR:dol4]>7f1[:oi0?7d>47`kK=0lO2ePO7//D:`jo72K^]c1CVgLl30000?NKM
c`00=nKMc`>Qfo`6Skce1HJSi`N:V=/6TiSE1i^JdPNMVm46UHBn1Y61_@N=Okl6R8?71h:=e@IjX>X3
WZoS2HG3o0I^b?l5T/cl1k2ih0>eY/X5YjgL2;>Ub`FbXLL5a<7G1L32g0O@gn<:^/gY1hjLg@IdT^87
RYgP2:fYd`NlZLL2`/?J2LJndP[1i_08PN?f0go?o`V:dol8/[oT0/O@h@W3]/d00lO2e/NbaLNba@05
ak;500?=//33[lO3[lL01l>_a`03bk;2^jg<^jg<00Jk[L`2ak755NKMc`030000i]g?i]g?03_VgLl0
03?VgLl8XM_l1Xnlm@F6XnL6RYSK1i>He@NKV]84WI_A0YN6_`JEQ;h6TH6m1heo_`N8PlL7PXgE2Yj_
h`F5`o`3XKc/1V:bn`E1XoH6/;WP2JN]g0NcYL/3/Z771lC1e`?0`]`8d=oS0/kDgPRjcNT00jnYdXjL
gHjLg@05SYcM1gBBhPJ:WN08[JWC1KbYa`C2`mX8a[kB0/_ak0O1i_05Tno[2Go?o`J:dol3UjcU2;:o
i0[3]/d8ak;50/fb`0O3[lL3bk;21[^]c0?7/LDFi]g?00<0003VgLoVgLl0>^KMc`00<^KMc`:ajoP9
XM_l1Hnlm@B6XnL7RYSK1Y>He@NKV]87UhJo1IF4_PNAPKd6SGno1hR3a`F2SMD3Xic>2Yj_h`RQ_>`6
H[;k1D6SmPIl/OD8YjgL2;>Ub`03/Z77a<7Ga<7G00O4`ML00l32g=3Ohm3Oh`05d=oS1LkDgPFjcNT4
[jWB1hjLg@IdT^87RYgP1jfYd`BlZLL6`/?J1LJndPG;lN`4`NK`1I?_j`>UfoX9Oloo29N/i@Nb_n@0
0k6Wc/>fcL>fc@07`kK=00?4[L?7//G7//D01LNba@?=//06`jo71<^b`PFk[L`5ak755^KMc`030000
i]g?i]g?03WVgLl0037VgLl5/N_h2:7Ko0B?_?D5QZ?W1XZHf`NCV=D4Vi[B0YF6`@NGQ[l6UHBn1Y61
_@N=Okl7R8?70X:=e@FSW<h9WZoS0[ReePRQ_>`6H[;k1D6SmPEl/OD9YjgL1k>Ub`[4`ML7d=oS1/kD
gP>jcNT6[jWB1hjLg@MdT^86RYgP2:fYd`:lZLL7`/?J1<JndPO;lN`3Tno[2ZGKnPRDXml8UjcU1;:o
i0BaYlh7`kK=0lB]``G7//D5cK;01L>_a`G;//84^jg<1LNaaAOVgLl00`000>KMcnKMc`0hi]g?000_
i]g?2K7[n0J4X>H5MX;B18JSi`N:V=/6TiSE1iF6`@JGQ[l6UHBn1Y61_@N=Okl7R8?72:>LcPJN[n<5
^;GF2:6lk0IR/_/4@J?f1Wbam@RW[M`5/jG;0kO2hPS4`ML3d>3T1=3Oh`S>e=h9[jWB1hjLg@IdT^87
RYgP1jfYd`[2`mX2a[kB1l_ak0>an^L2`]W[1jGKnP>XYM@7U:?O29N/i@>b_n@5/JO>1/>fc@C4[L<5
ak;51Lfb`0C3[lL6bk;20k^]c0O7/LDFi]g?00<0003VgLoVgLl0>>KMc`00;^KMc`RajoP3Xlce1XBP
iPAfP]85N7W71XZHf`J>P/87UHK11YN6_`JEQ;h7TH6m1heo_`B8PlL3X9742:>LcPBN[n<6^;GF1Z6l
k0>]Z=86P9cT00@cPnU1XoI1XoI1XoH6O;7e2:N]g0:cYL/6]l;R1/C1e`K@h>@9c]CN0[jbcPR_ZM87
SYcM1gBBhPJ:WN05[JWC0jFjj0W2`mX7bo7/0k7ji`K2fN/3YM_j1JRUe0RDXml8UjcU2;6WcPC3]/d6
a:g30lNba@K=//03`jo72<^b`P03^jg<ak75ak7500K7/LDGi]g?00<0003VgLoVgLl0=nKMc`00;>KM
c`JcioL8Xlce1HBPiPEfP]84N7W71X=l``N>P/86UHK11iN6_`FEQ;h7TH6m1heo_`NPTL@8Xic>0ij_
h`Rh]MH3XKc/1JfXdPN0W>@4<h?Y1Gbam@RW[M`8]l;R1<C1e`O@h>@2c]_S1lkDgP>n//h9[jWB1hjL
g@IdT^87RYgP0ZfYd`FU^^P8`/?J0ko`lPC;lN`3/O[W2<;Ij`RXYM@7U:?O1YN/i@:NV<h8/JO>0l>f
c@O4[L<2ak;52<fb`003`jo7bk;2bk;200O;//88ak7500?A^/CVgLoVgLl05>KMc`030000i]g?0000
03SVgLl002[VgLl7/nOg0[_Vm0NSc?D6Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PJAPKd5
SGno0Y^:`0RPTL@8Xic>2kReePR]Z=87P9cT13>3j@D/Rnd8Q;Sg2;O2hP;4`ML7d>3T1<kKh`C>e=h6
_[;>2:nYdPRDTm06M8kM1WRMj@RU^^P6`/?J1[o`lP>an^L9`]W[00>fY/VXYMBXYM@01ZRUe0RDXml8
WYS>2;6WcP03`kK=a:g3a:g300O4[L<00lNbaLfb`<fb`006cK;02L^b`P03dkg5ak75ak7500K7/LD2
dK[46>KMc`030000i]g?i]g?03GVgLl002SVgLl7/nOg1[_Vm0JSc?D5Q:3V1GJ2dPAhNLL6Pgc31Xj2
`PNEQ/46UhJo1YF4_PNAPKd2SGno1I^:`0NPTL@7Xic>0[f_c0Vh]MH00l2`bjfXdZfXdP07[JSB1h2L
i0DcPnT4;8_]1hBhm`Vg`^87d>3T1/kKh`;>e=h7_[;>1jnYdP:[V/D7U9?@1WB>g@MhWNT8YK[X0l;3
fPNol?83]oS_0/C?h`K2fN/4]ZK92:RUe0FDXml2Vi?:29jHcPRaYlh:a:g32<fb`0;F_l@8bk;20]>m
a@K7/LD3dK[46>KMc`030000i]g?i]g?03GVgLl002;VgLl;WL_g2[_Vm0FSc?D4Q:3V1GJ2dPEhNLL5
Pgc31Xj2`PNEQ/46UhJo1YF4_PNAPKd7Vh[02:2Aa0FSW<h3_Jo<2;ReeP?0/</8[JSB1H2Li0>HTL/5
J8SN12b;k@N4^?L6]l;R0k;Pm`G@h>@8c]_S2KjbcPB_ZM84Zi[529BCd0IdS]d6N9gY2:Fjj0;2`mX6
_o3b0kOhk`G4cn<3`]W[1[JVb@RXYM@8Vi?:29jHcPJaYlh2]jK82<B]``03cKS5cK;0cK;000K=//02
e[o41l^b`P?C_LD5ak751M6ja1SVgLl00`000>KMcnKMc`0di]g?000Si]g?29g;m`Jmi_<7Wl3`17><
g@9NJlP3Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PBAPKd2UhO11i^:`0RPTL@3Xic>1[f_
c0Jh]MH4`;3;2JfXdPNHTL/6J8SN00@_QN//Rnd/Rnd/Rnd6Q;Sg1;O2hPNbh?L2d>3T2<kKh`03_[[F
_[;>_[;>00Nn//h3[jWB1Z^Ja@NDTm07M8kM1WRMj@RU^^P5_o3b1;Ohk`O4cn<9]ZK91ZRUe003ZIO3
Vi?:Vi?:00JKTlX8WYS>1K6WcP>gY/P8a:g30/fha@K=//04e[o41L^b`PGC_LD4ak751M6ja1WVgLl0
0`000>KMcnKMc`0ci]g?000Ui]g?19g;m`Nmi_<2_Mk`1Yo0l0EcS=d4GV_81GJ2dPAhNLL6Pgc31Xj2
`PJEQ/47UhJo1YF4_PNGQl47Vh[02:2Aa003Xic>_Jo<_Jo<00Jm[l`3^;GF1l2`b`N]Z=800jjJ`YRA
biRAb`06V97;1VR8gP@_QN/6Q;Sg2k;Pm`O>fn<4_[[F2KjbcPR[V/D8U9?@1WB>g@IhWNT6YK[X1IWL
oPFgn>l7a<oS00>hXlBfY/VfY/T01kJVb@BXYM@4ZIO31i^CbPRNV<h3/JO>1[NVb0K4[L<3cKS51Lfb
`0GF_l@5bk;21M>ma@?7/LD7dK[46>KMc`030000i]g?i]g?03?VgLl002OVgLl8_NKc1;gNl0JO`?04
LhcM15i[b09QI;l3MX;B1GQia`J3O<<5SX;21iF6`@JGQ[l6U8W41iN7`@NKR/08X9742Kf_c0:h]MH8
`;3;1JfXdPB^V/87V97;1fR8gP@_QN/6F;Kl2;;Pm`>^gOP5c]_S1KjjePRn//h00k>N`Z^JaJ^Ja@07
Zi[51iBCd0MdS]d6N9gY29WLoPFTj?/8a<oS0kRSa0VfY/T2Z:GD1JVG``RKTlX8WYS>00>aYljgY/Rg
Y/P01KNVb0G4[L<5cKS51<fb`0KF_l@3bk;21]>ma@;7/LD8dK[45nKMc`<0000di]g?000Yi]g?1;gV
l`Rmg_05Wl3`17><g@ANJlP3HFBo0WJ2dPAhNLL6Pgc31Hj2`PNEQ/46UHg81iB9a0JGQl48Vh[01Z2A
a0:i[Ld9_Jo<2/2`b`:]Z=86[Y[229RAb`MXR=h5;hG[1URfo0Bbh?L6[]gh0lkKh`Nn^]H5_[;>1;>N
`PR[V/D5U9?@0jJRdPN8Y>L7MkKi19WLoPJTj?/2^LKT1/C?h`BhXl@9]ZK92:VG``NKTlX8WYS>2KNV
b0?4[L<6cKS50lfb`0OF_l@2bk;22=>ma@03ak75dK[4dK[400GA^/@2f<C76NKMc`030000i]g?i]g?
00KVgLl500000^KMc`80000Ri]g?000/i]g?2[gNl0BO`?04LhcM15i[b0EQI;l5N7W71H=l``J>P/84
UHK10YB>bPNESLP6U8W41iN7`@NKR/05X9740kV]c@Rm[l`2bKk?2L2`b`R^V/88V97;1FR8gP>FU]45
L9k]1URfo0Z^gOP9_[[F1;jbcPFcW/89Zi[50YBCd0FVX]88R:CW27Nfn@JTj?/5^LKT1<C?h`JhXl@7
]ZK900>dV[fYUl>YUl<01ZVG``NKTlX6WYS>0ZJNcPVgY/P3a:g31/fha@;=//09e[o400?;//;C_LGC
_LD01]>ma@SA^/@2f<C76^KMc`030000i]g?i]g?00OVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl07nKMc`00;^KMc`Jmg_02W[c]1FF3g0=cS=d4GV_81F5T_`E`KKl6Pgc31Hj2`PNDS/X6
UHg81YB9a0NGQl47Vh[00j2Aa0Ji[Ld6_Jo<0lVnc`S0/</00k^WaZjJ`ZjJ`P07[Y[229RAb`NFU]46
L9k]1fbko@J^gOP3Z;kY2KjjeP:n//h6/ik22J^Ja@RVX]87R:CW1WNfn@>DdOd4Y>Sk1kW6i0;4cn<7
^:?41KJVb@BdV[d8ZIO31i^CbP>NV<h5YYk>2KNVb003a:g3cKS5cKS500K=^<D00lfb`=Joa=Joa007
e[o42=>ma@;GcM06dK[41=S4aaWVgLl00`000>KMcnKMc`07i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?01oVgLl0033VgLl7W[c]16F3g004@UW4LhcMLhcMLhcM15i[b0EQI;l4L6fo1X5k
a0F>R<P7U8k:1iF=b0JDRL@7UhO11i^:`003X974^Jg=^Jg=00Fi[Ld5_Jo<1LVnc`K0/</3^jO62:jJ
`PNHTL/00jVD`9JFdIJFd@06UYKA1g2Nk@M/^od8Z;kY2;jjePVcW/87Zi[500>eXLBVX]:VX]801jJR
dPN8Y>L:U=7m2[W6i0RhXl@4]ZK91KBJ_@RYUl<7Vi?:2:JNcPVgY/P9cKS52MJoa003gM_Ddkg5dkg5
00GC_LD3elg@1M6ja0GHa<LJi]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0Oi]g?000ai]g?1Yjlk@EUPm`00d9Ia7><gG><g@04GV_81F5T_`E`KKl5PG_41Xj8
b0NDS/X6UHg81YB9a0NGQl47Vh[02KV]c@>m[l`6bKk?1L2`b`BkYlH8[Y[21IRAb`BYU<07UYKA272N
k@N9]?87Z;kY1[jjeP:/WlX9/ik21J^Ja@BeXL@8YZ;B1HRTi`>Xao07U=7m0jk4j`Ria^@00k2Pb;RS
a;RSa007^:?40[JVb@JdV[d9ZIO319^CbP>TW/l8YYk>1kNVb003`[gFcKS5cKS500K=^<D2fMSF1mJo
a0?Mfm@5dkg51MO=d0?A^/@7f<C76^KMc`030000i]g?i]g?00GVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl07nKMc`00<^KMc`JN_>d4IH?L0d9Ia004LhcMGV_8GV_8GV_81F5T_`E`KKl6
PG_41Hj8b0NDS/X6UHg81iB9a0JGQl45Vh[00jn]ePRi[Ld2_Jo<2<Vnc`?0/</6^jO62:jJ`P:HTL/6
ZIC029JFd@E`W^d3W:kT1hVdlPNX_^T3_[[F1JbObPRcW/84Zi[51KFQa0VVX]89Z<O`2Jk4j`Fia^@4
/:382;RSa0VdV[d8ZIO31jBNc`RVW/h5]jK81<:mePK=^<D3fMSF1]Joa0CMfm@4dkg51]O=d0?A^/@7
f<C76>KMc`<00006i]g?0P0000CVgLl200008^KMc`00<nKMc`FN_>d4IH?L149Ia0ANJlP4HFBo1G1]
_`J1Nl@6SXS81YB>bPNESLP6U8W41iN7`@:KR/05[jgF2KV]c@W9_/l2`;3;1k^WaPR^V/89ZIC01iJF
d@VL[^@6RKCb2:Rnj@N/WlX9/ik20Z^Ja@NeXL@7YZ;B0/;4g0NXao02^M?]2:k4j`>ia^@6/:381kRS
a003]9Vk]9Zm]9Zm00NdV[d7ZIO300>dY/^TW/nTW/l01ZBNc`NVW/h4]jK81L:mePG=^<D5fMSF1=Jo
a0GMfm@3dkg52=O=d003dK[4f<C7f<C700GHa<L00m_?c>KMcnKMc`0Ii]g?00<0003VgLoVgLl0;NKM
c`00=>KMc`FN_>d4IH?L0d9Ia004A5:lGV_8GV_8GV_81F5T_`E`KKl5PG_41Xj8b0NDS/X6UHg81YB9
a0NGQl48[jgF1kV]c@;:e^89bKk?2;^WaPN^V/800k2G_JVD`:VD`007ZIC01YJFd@:eZ<`8W:kT1hVd
lPFX_^T2UYoK2:bObPRcW/89]J741JJRdPG2a=`4Z<O`1KWCk@R^a>/9/:381KRSa0>dVK/8]9Zm1JVG
``BdY//7Y9k?2:JNcP:gY/P7`[gF1<fha@GIf=H3e[o41mgKe003dkg5elg@elg@00OGcM08f<C70]_?
c1_VgLl00`000>KMcnKMc`0/i]g?000ei]g?16>9hPAUPm`4@UW400=4D[aNJlQNJlP01F5T_`E`KKl6
PG_41Xj8b0JDS/X7UHg81YB9a0BGQl43W:oU1jn]ePJi[Ld4b]KR1lVnc`;2`mX8^jO61JjJ`P>`Ukd8
ZIC019JFd@FeZ<`8W:kT1hVdlPNFWm/7[9o:1k>N`P03]9k2]J74]J7400NeXL@4YZ;B1/;4g0>Xao07
^M?]1Jk4j`>VXm<8/:381;RSa0BdVK/9]9Zm0ZVG``JdY//8Y9k?1jJNcPW2_MH3cKS51mWHeP03e[o4
gM_DgM_D00KMfm@9elg@0/kMi0KHa<L3flo<7>KMc`030000i]g?i]g?02_VgLl003GVgLl5HhWR0fF3
g0A2FL@3A5:l00=NJlQQI;mQI;l00V5T_`I`KKl5PG_41Xj8b0NDS/X6UHg81YB9a0NL[nD8[jgF0kV]
c@K:e^85bKk?1<;3fPRkYlH3[Y[21K2G_@VYU<02UYKA1[FXc0JL[^@3[K_T1hRVj@JFWm/8[9o:1K>N
`P>dW/89]J740ZJRdPS2a=`:^M?]1jJSd`R`X<P3^:?41KBI^`VdV[d9]:K;1jBNc`FVW/h3Zl;[2L:m
eP03cKS5fMSFfMSF00KIf=H8gM_D0[ghkPKGcM04c]gT1MS4a`GKcl`Ki]g?00<0003VgLoVgLl0:nKM
c`00=^KMc`ASRN800bM>a6F3g6F3g004@UW414AB_0AQI;l6L6fo1H5ka0N>R<P6U8k:1gZmn`J5]?<7
W:oU1jn]eP:i[Ld8b]KR0lVnc`K2`mX8^jO600>^V/:`Ukf`Ukd01K2G_@RYU<09]JS<0ib^i0J]^n@6
R:KY1YJOf`R/WlX3/ik21KBN`PVeXL@9`/CL0]CUh`Nidnd2ZkcU2:JSd`R`X<P00kRSa;BI^kBI^`05
]9Vk1kBJ_@03`Zc5]:K;]:K;00NdY//8Y9k?0ZJNcPF[`^/9`[gF2=WHeP:]n^05gM_D1KghkPCGcM06
c]gT0mS4a`KKcl`Li]g?00<0003VgLoVgLl0:^KMc`00=nKMc`ASRN829dk400AUPma2FLA2FLA2FL@4
A5:l0UUS``=QI;l5L6fo1X5ka0J>R<P7Q/Gl1gZmn`J5]?<6W:oU2:n]eP[:e^88`/?J2;^WaPR`Ukd7
ZIC00[bS`0VeZ<`8[K_T1hRVj@JFWm/8[9o:00>cW/:dW/:dW/801KBN`PNeXL@2bko>1l;4g0CDiN<4
^M?]1J^li@NVXm<8/:382;BI^`JdV[d3`Zc52;BVb`RTW/l8Zl;[1l:meP:bl_@5fMSF1Jgjh0?Mfm@6
_OS^0mO=d0O>gN@3f<C71M_?c0;Lem8Ji]g?0`0002_VgLl003OVgLl4HhWR0bM>a0A2FL@4A5:l15US
``I`KKl5PG_41i:nm@R6aO`5N[gk1XFdl`NL[nD5[jgF0io/n@O:e^83W>_i2<;3fPJkYlH00jnOb;2G
_K2G_@06/9Nm1ZVD`0>lXl08]JS<0/c0c`R]^n@6R:KY1YJOf`R/WlX8]9k21[FQa0C;_lh4`/CL1mCU
h`R[_>D8YZ?C1[2Pb003ZI>o]9Vk]9Vk00NdVK/4]9Zm1<:/a@VdY//5Y9k?0jK@m@N[`^/5`[gF1K;b
m0?If=H7[O[P2KghkP[>gN@00mS4am_?c=_?c003flo<1=cGdQcVgLl00`000>KMcnKMc`0Xi]g?000h
i]g?16>9hP8WC/@01211^T9Ia49Ia49Ia0A4D[`5FF?31GB1dPJ<Y>D8T[ke1hK5o0Ej_O/6QKCc1Yb_
i@>_[MH7Wnci0l[FhPJLjoT7`/?J1;^WaPB_WlP8/9Nm1:VD`0FlXl06]JS<1<c0c`R]^n@4R:KY0_oo
o`FFWm/6[9o:0Z:Hb`VdW/84]J741/^ocP;2a=`7e>GS0/WYk@R[_>D7YZ?C1;2Pb0BYTkl8]9Vk1;BJ
_@G2[<D8]:K;2JK@m@N[`^/2`[gF2;;bm0:]n^000`X00:noiZnoiP04[koV0/o7d`036X[Y;[O?;[O?
00D^]ll9c]gT1M_?c0GLem8Li]g?00<0003VgLoVgLl0:>KMc`00>NKMc`=SRN839dk400<P@KY2FLA2
FL@014AB_0EIHl<6M87B1XbTi@RB__D6/?3f1Hb/j`03P8K@QKCcQKCc00B5]?<6W:oU2Yo/n@RLjoT8
`/?J0[^WaPF_WlP8/9Nm0jVD`0JlXl05]JS<1Lc0c`J]^n@3Z<K_0VRDj0?oool6UYoK0jbObPFRV</8
]9k20kFQa0S;_lh7e>GS1<WYk@N[_>D8YZ?C0[2Pb0FYTkl8]9Vk0kBJ_@K2[<D7]:K;0/KVkPRVd?D7
Zl;[2;;bm0>^X/`7[koV1<o7d`<JR^T00`1R/Bjgcbjgc`02;[O?1/kMi0>/g?P4flo<1]cGdQcVgLl0
0`000>KMcnKMc`0Wi]g?000ii]g?0QQCc@9SRN829dk40R11^P03@UW4A5:lA5:l00=4D[`5FF?31GB1
dPR<Y>D4T[ke2;3`mPF<[>/6P8K@1X:3b`MlSm/7U8O300<cN>:LjoVLjoT00ic[n@O2`mX7[io82K2G
_@03ZIC0_:?0_:?000JlXl03]JS<1lc0c`>]^n@5Z<K_00=XU>Soooooool02?ooo`RRV</9]9k200>e
XLC;_lk;_lh01/^ocP;RjmP4e>GS1/WYk@N[_>D8YZ?C1jVC_`VdVK/00kBJ_L:/aL:/a@05`Zc51KBV
b`G6i^h8Y]3e2C>ja`03I/3n[Z;<[Z;<00B^X/`2a::f1JnoiPK?am<56X[Y0c@000R/g?P3flo<1]cG
dP;Mg]HLi]g?00<0003VgLoVgLl09^KMc`00>^KMc`<HDld39dk40R11^P03@UW4A5:lA5:l0094D[`5
FF?31WB1dPR<Y>D00gkWgfS?V<Sod`04b?oC1K3`mPF<[>/5P8K@1X:3b`ElSm/2W7f`29B7``<cN>80
0dL00021b021b006TkC^2:nOb0R`Ukd9_:?00[FXc0W<`<l8Z<K_2_ooo`RRV</9]9k22<^ocPCRjmP2
e>GS2<WYk@N[_>D5YZ?C0YJ>b@NYTkl9]9Vk2L:/a@:dY//8a^K^00@00023j>^3j>^3j>/2YYS62InS
f0R^X/`3a::f0jnoiPK?am<2iMg=1DRHlP0304^g=000=00000R/g?P00m_?c=cGd]cGdP04g=OB1=gN
eQ_VgLl00`000>KMcnKMc`0Vi]g?000ji]g?11QCc@8WC/@3846j14AB_0IIHl<6M87B1HbTi@9niml0
0jGfb<SodlSod`02b?oC0k[Il0EcP=84S:c[1X26d0J2Pl/2O8oK1Iam/0NDQl<5<gSR0P21b0JC]>h7
[io81k2G_@03]j72_:?0_:?000RlXl09c<3?0][Je`NXa^l;oooo2::Hb`NdW/82`kS?1/^ocPKRjmP:
bNW]1Z^li@RFS/T7ZI>o1kBI^`03`J_4`Zc5`Zc500O2[<D9a^K^0h?Xj`FVV<H7Wj?H00>]S;:^X/b^
X/`01JjRc0C4X[H2[koV1lo7d`;UgLd6B9Sb0P1;]`03=000[=ch[=ch00F/g?P6g=OB1]gNeQWVgLl3
00009nKMc`00>nKMc`<HDld00`0_]BM>a2M>a003846j0dAB_0IIHl<6M87B0hbTi@9niml2YOK80lSo
d`FjfO05Lh3B0VeP/P><[>/5P8K@1X:3b`NLOK08U8O31C=hhP80PLP5TkC^2:nOb0F`Ukd3]j722;bS
`0;B_LH7c<3?1=[Je`JXa^l;oooo2::Hb`JdW/83`kS?1/^ocPGRjmP2fOkF1lWYk@:N`_46R9KJ29J>
b@NYTkl6]9Vk0l6[a0O2[<D2gO7M1/KVkP:3j>/8YYS61YnSf0>]S;85[Z;<1/BR]PO?am<4iMg=1TRH
lP0305;=04^g04^g00N3a_d5g=OB1MgNeP?Qi]LJi]g?00<0003VgLoVgLl09>KMc`00>nKMc`@HDld0
0`0_]BM>a211^P02846j0SmLb094D[`6FF?31WB1dP>Ge_d2YOK80/Sod`RjfO04Lh3B1FeP/PJ0Q]03
PX?;0Y=aZPNLOK09U8O31S=hhPJC]>h7[io81;2G_@BgXL87_:?00m:maPK<`<l5f][G1ZS6k`coool7
XYS;1KBN`PG3^<l4bko>1N;[f0GIo]H8W/;a1XRFfPNFS/T7ZI>o1KBI^`C1Zl@6`Zc51=gag@?6i^h2
V?360ZZMb@VVV<H4Wj?H1:f</PF^X/`6a::f00?N]Jg?am??am<00lo7d`CUgLd2j?7@00=JT^a8V?98
V?800TRHlP80D/d204^g1h?6o@?Lem85gMkF0n7Ve`?VlM<Ii]g?00<0003VgLoVgLl08nKMc`00?>KM
c`<HDld202ne00@WC/@P@KXP@KXP@KX3?ec81UUS``RGe_d2YOK800?8om?Go]WPl=X00^3`fPJjfO05
Lh3B16eP/PJ1IJX5Tg6Z29am/0NDQl<2[hfb1X:9dPFC]>h7[io80k2G_@FgXL87_:?01=:maPC<`<l7
f][G1HJln0coool7XYS;0kBN`PO3^<l3bko>1N;[f0GIo]H2b?7^1ik2l@J8U]X7UXk91jVC_`BdVK/6
`J_41<:/a@KMlMd2V?361JZMb@RVV<H3Wj?H1Zf</P>^X/`6a::f0]je[@C?am<5iMg=0nSad0EJT^`2
05;=00<0BkN3a_f3a_d01H?6o@;Lem85gMkF1>7Ve`;VlM<3io_75nKMc`030000i]g?i]g?02?VgLl0
03gVgLl365?=0P0_]@<P@KX4?ec81VnBi0FGe_d3YOK80]Onf@KPl=X5^]W`17>0dPA]H;86PFFZ1Y=a
ZPNLOK06U8O30jn=/PN2RM84TkC^2:nOb003/9Nm]j72]j7200FgXL85_:?01M:maP?<`<l7f][G0]KS
h0F6_?P:oooo0Wb=f@NRV</00kBN`/>hcl>hc`07`kS?00?;_lkRjmSRjmP00n;[f0CIo]H6b?7^1Yk2
l@F8U]X8UXk91jVC_`:dVK/7`J_41<:/a@GMlMd00iS`aZZMbJZMb@05ZYg92JJHaP03Wj?H[Hbb[Hbb
00F]S;82[Z;<1lBR]P?N]Jd3clOC1>GMc@CXlM06FY;/0`1Bc@N3a_d5gMkF1>7Ve`?VlM<2io_70m_l
]0?5mjXCi]g?00<0003VgLoVgLl08^KMc`00?NKMc`0302F`65?=65?=00<0;kD3846j0cmLb0Q_T^@2
UmKm0ZGfb003/NggeokIeokI00KPl=X2a]7R00A;L]RjfO2jfO2jfO04Lh3B16eP/PJ1IJX6Tg6Z29am
/0BDQl<5[hfb1h:9dP042F[LTkC^TkC^TkC^1jnOb0RgXL84_:?01m:maP03c<3?f][Gf][G00GJf]L5
e^?P18Jln0Soool3O8gI1j:Hb`[3^<l5h^_H1=WnePS8lNh5W/;a1XRFfPNFS/T7ZI>o00>dVK_1ZlC1
Zl@01/6[a0?2[<D5gO7M00<0002d^MbZWLT01ZZMb@VVV<H9[Hbb00>^X/c4X[K4X[H01LBR]P?N]Jd2
clOC1>GMc@KXlM06FY;/00<MHmP0D/d0D/d01gBcn@?Mg]H4hNKG0nKad`?WnlL2fobd0lGgZP:inlLB
i]g?0P0002?VgLl003kVgLl202F`00@HDld0;kD0;kDLClP2846j13mLb0Q_T^@3/Ngg0]Onf@KPl=X3
a]7R1D]bf0=cP=85KF2b1H5UZPJCLJX8W7f`19B7``F_SK87PXWB00@06i49J]`9J]`9J]`7VYkG2;NQ
`P>lXl08d[g61][Je`SFhn04Q[ch1_ooo`03D83QO8gIO8gI009lSMT4XYS;0ijWg0S3^<l5fN[P0mWn
ePS8lNh2Y;KU0Vj;gPBN`_45R9KJ1iJ>b@NYTkl:`J_400?2[<GMlMgMlMd00]gag@030000];WL];WL
00:d^M`7ZYg91jJHaP03YH2/[Hbb[Hbb00N]S;87a::f1Mje[@CUgLd6j?7@0/oVi`03HXCNFY;/FY;/
009JT^`37F?H00<0D/ed/oUd/oT017Bcn@;Mg]H4hNKG0nKad`?WnlL2fobd0lGgZPBinlL@i]g?00@0
003VgLoVgLl0000Ri]g?000oi]g?0P0U/0<0;kD274o800<P@KXoG<PoG<P00SmLb0E_T^@4/Ngg0]On
f@GPl=X6a]7R14]bf0044bJSLh3BLh3BLh3B16eP/PF1IJX6Tg6Z29am/0>DQl<7[hfb1X:9dP03/:G=
2F[L2F[L0089J]`7VYkG1kNQ`P>lXl07d[g60nCMc@?Jf]L8e^?P0/C=h@E[W^h4:G?Q1E20h@NNYm`7
`kS?1MWZh0?Aom<4e_[P2:Bfi@E^Rmh5R9KJ1iJ>b@FYTkl3[J3:2L6[a0CMlMd00`000;Big;Big003
];WL1jZMb@FVV<H3YH2/2Jf</PO4X[H5g[F]00CjeIoUgLgUgLgUgLd5j?7@0loVi`IRQ=h47F?H1WBc
n@GQi]L3i_7C0nOka`;Ko;@00lGgZ[WkakWka`02^O_70jg]n1;VgLl00`000>KMcnKMc`0Pi]g?000o
i]g?0`0U/080;kD374o813mLb0=_T^@5/Ngg0]Onf@GPl=X7a]7R14]bf0044bJSLh3BLh3BLh3B16eP
/PF1IJX7Tg6Z29am/003U8O3[hfb[hfb00J_SK84PXWB1;2Uc@<9J]`7VYkG2;NQ`P03_:?0d[g6d[g6
00KB_LH5i=g=1mKSh0G4cN45Jik^00@5Fm@YLn4YLn4YLn45D83Q1ijWg0G3^<l5fN[P0m7od`CFn^02
bLkM1jBfi@E^Rmh2HWWC18RFfPNFS/T2ZI>o1JfPbPS1Zl@4g_?L1kBig0NZWLT4YYS61JF0[0N]S;82
_I6Y1LBR]PGN]Jd2n]FO0^GMc@CXlM06cnKW1F:4gP03C7KK7F?H7F?H008MHmP6P;7d0n7Ve`?VlM<3
io_70]_l]004aONZ^O_7^O_7^O_71Jg]n1?VgLl00`000>KMcnKMc`0Oi]g?0010i]g?0P0U/00303:i
02ne02ne00<LClP4KYk^1[7]m`03eokI_NCbgNSL00CMj=`2g=KB1lKAhPA;L]P00a<VXg>0dW>0dP04
KF2b1X5UZPJCLJX8W7f`2Zn=/P:2RM86/:G=0`UZg0Koool8]j722=:maPGTgLd3i^[B1=KSh0K4cN46
Jik^0PEKe003:G?QD83QD83Q00=@P>48WZOL0l>hc`GIj^03dOoC1=Kjh0C9c]d7Y;KU1Fj;gPERNM<7
UXk92:fPbPK1Zl@4g_?L00?5kNnd^Mbd^M`01[Big0NZWLT2YYS61ZF0[0N]S;82_I6Y1LBR]PGN]Jd3
n]FO1>Sad0O?i^L6HXCN0Taff`8MHmP8P;7d0nKad`?WnlL2fobd00?5mjZinlNinlL02:g]n1?VgLl0
0`000>KMcnKMc`0Ni]g?0011i]g?0P0U/00303:i02ne74o800<LClP8KYk^0[gTlPKMj=`4g=KB1LKA
hPA;L]P24bJS00=cP=9]H;9]H;800VeP/PJ1IJX6Tg6Z1iam/003[hBW[hfb[hfb00R_SK89/:G=00<9
J]coooooool01_ooo`JgXL82aKcB1]:maPKTgLd5i^[B2LC=h@E[W^h41E_D1E20h@NNYm`2`kS?1MWZ
h0?Aom<3e_[P1/W>g@NT]^D5KX_N1V9id`J6R]08[J3:1L6[a0CNlm`3aNg_1kBig0NZWLT8YH2/1Zf<
/P>mTJT5a::f1Mje[@?jeIl3kMmb2LoVi`ERQ=h3C7KK0QeSf0F0/O@3Vl3b0^Kad`?WnlL01=_l]<Wi
/:KSRJKSR@>UkJL6[Ngh4nKMc`030000i]g?i]g?01kVgLl004;VgLl0100U/00b^@0b^@0_]@<LClP6
KYk^0kgTlPKMj=`6g=KB1LKAhP=;L]P24bJS00=cP=9]H;9]H;800VeP/PJ1IJX6Tg6Z1iam/003[hBW
[hfb[hfb00N_SK800lZR[k2UcK2Uc@06/:G=00?AaLkoooooool01oooo`FgXL84aKcB1=:maPKTgLd5
i^[B0]_He0W4cN45Jik^10EKe0038W[UD83QD83Q009@P>47WZOL1MWZh0?Aom<3e_[P2<W>g@NT]^D5
KX_N1F9id`N6R]08[J3:1<6[a0?Nlm`4aNg_1kBig0FZWLT2VGR]2:F0[0J]S;83_I6Y1<BR]PGN]Jd3
n]FO1>gOLP03^/iFcnKWcnKW00K?i^L5HXCN1Daff`VK`?83io_700CFn^39nK39nK2VhhT3YNfW0[7c
m0J=]_8Ai]g?0`0001oVgLl004;VgLl0100=V@0U/00b^@0b^@@LClP3KYk^1KgTlPGMj=`6g=KB0]35
c`F:Z>T2Bg;H0a<VX`03Lh3BKF2bKF2b009]H;85PFFZ1i=aZPFLOK03[hBW2:n=/P;:XZl6/:G=00?A
aLkoooooool02?ooo`>gXL86aKcB1=:maPGTgLd6i^[B0m_He0K4cN43/ZgD1GF<g0@5Fm@28W[U0U20
h@FNYm`3Wm;j0mWZh0?Aom<3e_[P2/W>g@JT]^D5KX_N1V9id`J6R]08[J3:0l6[a0CNlm`5aNg_1kBi
g0:ZWLT4VGR]2JF0[0B]S;85_I6Y0lBR]PGN]Jd3n]FO0ngOLP>jcUH7WJ_P0VmodPARQ=h5C7KK1Y_0
lPBlg?02e_[P00C9nK2VhhVUkJNUkJL4/O?d1hfflQ?VgLl00`000>KMcnKMc`06i]g?100000?VgLl2
00003NKMc`00@nKMc`0400fI03:i03:i03:i15NAk0Jmi?85gNSL1]cFdPC@aLl4RZSY0d]bf08C9Z<0
0g>0dVeP/VeP/P02KF2b1H5UZPNCLJX4W7f`1:n4Y`N_SK83bZ:_1K2Uc@;AaLh;oooo00>gXL;5_=;5
_=801/FldP;B_LH5i=g=1^KZdPCKf=@4a<gQ1K:]e0IeS=`00cA`g@EKe0EKe0058W[U2IoBnP>Ul?H3
bNk]0/g=f@S9c]d00k>YcXnAd8nAd004Si7@0V5gdPA^Rmh5HWWC1hJ:d0R]X<X00l6[a=kcg=kcg002
g_?L1lG]k`Jd^M`7VGR]2:F0[0B]S;85_I6Y0lBR]PGN]Jd3n]FO0ngOLP:jcUH2eoo61if[h0E_Om86
C7KK0i_0lPFlg?02e_[P00C9nK2VhhVUkJNUkJL6/O?d1XfflQCVgLl00`000>KMcnKMc`05i]g?00<0
003VgLoVgLl00nKMc`040000i]g?i]g?00003>KMc`00A>KMc`0400fI03:i03:i03:i1ENAk0>mi?86
gNSL1McFdPG@aLl5RZSY0T]bf0<C9Z<4KF2b1H5UZPNCLJX4W7f`1:n4Y`N_SK84bZ:_1;2Uc@;AaLh<
oooo2LFldPKTgLd5i^[B1]_He0Vb[M@5MHcL0cA`g@031E_D8W[U8W[U00<RN^D6Wm;j0jG`mPC9k^d4
cLgI1LW>g@BcZLh6Si7@1F5gdPIRNM<6QX[@2:fPbPCNlm`00kjofYB;aiB;a`05U8_71Xmg]0NIN:d8
YH2/0jf</PJmTJT2a::f1Mje[@CjeIl2kMmb0[[>EP?GolH7WJ_P1VmodPIgT=l6_=c`0]Kjh003bOV`
Y^>9YNfW00Ralo@7SKKb4nKMc`030000i]g?i]g?00KVgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000<i]g?0015i]g?00<03IT0<[T0<[T01eNAk0KMj=`6g=KB1]35c`B:Z>T2Bg;H0a<VX`04BCbO
KF2bKF2bKF2b1H5UZPNCLJX3W7f`1Jn4Y`J_SK85bZ:_0k2Uc@?AaLh<oooo2<FldP?@inL3i=g=1NKZ
dPKKf=@2b;[=2;:]e0IeS=`4=73M1B9ji@>Od_X4YO3f1<W^k@G=cMT3bLkM1[>YcPJ?TM06HGOB00=7
M=]RNM=RNM<00V9id`J6R]06[J3:1KkXl`>n_mX6U8_71Xmg]0NIN:d8YH2/0jf</PJmTJT2a::f1Mje
[@?jeIl3kMmb00>jcUKGolKGolH00mOoaPJMZn06KgoB1gN@g`>lg?03e_[P0/Wi/004W=A_[nbK[nbK
[nbK1i>hl0IoV^<Di]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KM
cnKMc`0:i]g?0016i]g?00<03IT<GmL0<[T015NAk0NXbO46g=KB2=35c`B:Z>T01D]bf1<VXa<VXa<V
XdTlW`03KF2b1H5UZPRCLJX00iam/:n4Yjn4Y`05[hBW1Jn=/PK:XZl00k2UcM75c]75cP02dLG>3?oo
o`03HZ7caKcBaKcB00C5_=86d>OW1^KZdPGKf=@3b;[=2K:]e0EeS=`5=73M1DBKm0BUl?H5bNk]1lg=
f@VcZLh6Si7@1F5gdP=7M=/3HWWC1XJ:d0>]X<X6_^Sc1;jofPNDRlL6SgNd1YUh[@RUP:`2[Hbb2;fA
Z@KN]Jd3n]FO0^gOLP:jcUH5eoo61Yf[h0M_Om86Mi3O0[cLl0CFn^000lWi/9cDKjo/V`02[nbK0/Sd
k@JC^?07Oi[S4nKMc`800005i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000<i]g?0016
i]g?00@03YD<GmL<GmL<GmL9Z<Wa0lK<gP?Le]88d<G?0/Nkc`>:Z>T014]bf1<VXa<VXa<VX`99?9l2
KF2b1H5UZPRCLJX00iam/:n4Yjn4Y`05[hBW1:n=/PO:XZl5dLG>3?ooo`03HZ7caKcBaKcB00;5_=87
d>OW0l_cj`?Vj]85fmSD1LRjc@Rb[M@6MHcL1CA`g@I4Vo@3V;_`0lW^k@O=cMT2a;O=2;>YcPJ?TM06
HGOB1DMdf`J6R]07_^Sc1[jofPNDRlL6SgNd1YUh[@VUP:`00jf</[fAZKfAZ@06_I6Y1]je[@?jeIl2
kMmb00>jcUKGolKGolH01MOoaPJMZn06KgoB1gN@g`CFn^001<Wi/<GdY:o/Vjo/V`C8m>d7TkS`1WnJ
ha7VgLl200000^KMc`030000i]g?i]g?00?VgLl200001>KMc`80000=i]g?0017i]g?00@03YD<GmL<
GmL<GmL6Z<Wa1lK<gPS@aLl3ak_?0ReehP::Z>T00d]bf1<VXa<VX`03BCbO00=]H;:1IJZ1IJX00h5U
ZPRCLJX8[hBW1:n=/PO:XZl00nO1[]75c]75cP03dLG>2_ooo`=RXO<2aKcB1m3Wi`K;ln/5fmSD1lRj
c@Fb[M@2Zj7=1hV>d@EhS]`:V;_`1lg=f@?4]ld8/jW>1hnAd0IQMm85AgCK1Vn[m@Bnj?<00m3ngKjo
f[jofP06_[oJ1YB;a`J?Mk@7VGR]2:F0[0VmTJT5g[F]1?[EW`;]gg86eoo60YjXg@J7R<h7KgoB17N@
g`FU^NP01=?bi/GdY:o/Vjo/V`K8m>d6TkS`1gnJhaCVgLl00`000>KMcnKMc`0Hi]g?0018i]g?00<0
3YD<GmL<GmL00PaOe`>XbO47a/cN0/[1d@K@aLl5ak_?0beehP03Bg;H4bJS4bJS00=9?9l2KF2b1H5U
ZPJCLJX00imfY:n4Yjn4Y`06[hBW0jn=/PO:XZl3il6^1=75cP03g]SAoooooooo00Koool3AHCW0P1`
a0K@inL7bo?[0/SGi@?Kf=@8b;[=0k:]e0F[XLd6RHkA1WR>g0RH^o02^[_J1Lg=f@G4]ld8/jW>1XnA
d0IQMm86AgCK1fn[m@;Rl]P2h]g@1kjofPJDRlL6SgNd1iUh[@RUP:`9_I6Y00?HZ:KN]JgN]Jd00]je
[@?jeIl2kMmb0mOoaPNNZ=d5QhS>1hF;dPRU^NP00m?bi/GdY:o/V`06b?C]0jRnj@J2Vn<6Oi[S5NKM
c`030000i]g?i]g?01OVgLl004WVgLl00`0>UEJCkEJCk@02EY?]2<K<gPC:`M44d<G?1/Nkc`<]MN80
1000K1<VXa<VXa<VX`=9?9l00feP/X5UZX5UZP03PFFZ1I=aZP:OMZ@8[hBW0jn=/PO:XZl3il6^1=75
cP;Nf=46oooo0Umie@95Q>L203:i0P1`a0?@inL6bo?[1/SGi@[8^/d7Zj7=1hV>d@IhS]`5V;_`1KZk
fP?=cMT6a;O=2;>YcPNCSL/6NH[H1DMdf`E_ZoD3h_;H1>;Md0Jn_mX6U8_71hmg]0JIN:d7YH2/00>^
PjJmTJVmTJT01[fAZ@;HZ:H4g[F]0o[EW`;]gg800nKMckcbl[cblP07WZSM1XN8cPN5Rm86YKWX00?C
l^K5m:BIcF@00lgi[`NX_^T7PY_S1XBNiBkVgLl004[VgLl00`0>UEJCkEJCk@02EY?]1LK<gPO:`M42
d<G?2<Nkc`<]MN834bJS0dTlW`03KF2bPFFZPFFZ00>1IJX4Tg6Z0imfY0V_Q:L00jn=//ZR[lZR[`06
bZ:_1>O1[P;AaLh7g]SA0l_?g0AONMD303:i0P1X^PG;ln/7b=OU0[jfdPS8^/d00l2`bZ^QcJ^Qc@06
Zj7=1XV>d@MhS]`3V;_`1[ZkfP;=cMT8a;O=1K>YcP:YWLT7Thg;1gV:f0IHYoP2/O7f0n;bf0GRgM06
_[oJ1iB;a`J?Mk@6VGR]1jF0[003[X>V_I6Y_I6Y00JmTJT3f:RV0]je[@CjeIl00ngOLP001kcblP03
_?;b1ijXg@F7R<h8QH_B0jFij0?Cl^H01<GdY<gi[lgi[lgi[`;Dj>@7Z;kY1X:Kh`J4W^D^i]g?001:
i]g?0P0GW`EFTnd2a/cN2L[1d@S7^ll2akc?00<;K=d]MN8006`00Q<VX`A9?9l5PFFZ0Y=aZPFOMZ@9
[hBW00>_SK;:XZo:XZl01LZR[`KW`Jh6g]SA1L_?g0EONMD303:i14bGl@S8enD3_[KB1lRjc@?0/<X7
Zj7=1hV>d@MhS]`9^[_J2LBgc@>cZLh5ZIg91i>=b`MiR]P3F:Oh0k7amPCRl]P6h]g@1[jofPJDRlL6
SgNd1iUh[@FUP:`3[X>V1kfAZ@?HZ:H2g[F]0o[EW`;]gg85_?;b1ijXg@J7R<h7QH_B0ZFij0?Cl^H0
1<GdY<gi[lgi[lgi[`CDj>@6Z;kY1h:Kh`J4W^D4i]g?00>Fjk:]m[j]m[h00lcjiR?VgLl004_VgLl2
01NO1EJCk@W:`M42bK[<1/Nkc`C7_<l010]/g@00K1<VXa<VX`A9?9l2OenS0h5UZP03Tg6ZWgJTWgJT
00BOMZ@9[hBW2<ZR[`KW`Jh2nn6X0mkHd@O;cm`4GgWE0SmOb`80<[T4C9Oa1LSGi@Jn]]85b;[=1<2`
bPN[XLd7RHkA1GR>g0>PXmL7^[_J0/>ld`W4]ld7ZIg91i>=b`QiR]P4/O7f1>;bf0KRgM000lo>fHJ;
dHJ;d@04QX_A1YB;a`J?Mk@7VGR]1JF0[0>^PjH7_I6Y0mRXYP;N]Jd3n]FO00?]gg8000Nll_801Kcb
lPJNZ=d6QhS>28F;dP?Cl^H00lGdY9W=I<gi[`06e>ST1jRnj@J2Vn<8V<Gf00>WmNjFjk:]m[h01<cj
iP;8i>/Ri]g?001<i]g?0P0GW`F1XnT7b/7A1<Vjc0?7^ll7akc?00<;K=dC9Z<C9Z<014TlW`EoGj<8
WgJT1:n4Y`Koool6bZ:_1NO1[PGkhJP8bloL1Emie@8oGl/00`0b^DbGlDbGl@04C9Oa0/SGi@Rn]]83
b;[=1/2`bPN[XLd7RHkA1j2Se`Jj^mX3`kcC2<Bgc@03_;;@ZIg9ZIg900FYWLT8Thg;1GV:f0F^]]l4
h_;H1^;Md0??c]T5QX_A00=VGkJDRlNDRlL00iB;a`J?Mk@7VGR]1:F0[0B^PjH6_I6Y1MRXYPCjeIl0
0ngOLZ2ReXV<d005RHc@1ijXg@J7R<h5QH_B1:ZbgP03f_KOVLeTcOV_00SDj>@7UZcV1X:Sj@FHaOH2
YoG^0Zgf_P?<n^H5b>C[8NKMc`00CNKMc`0301NOPJ?YPJ?Y00B1XnT5b/7A1LVjc0;7^ll9akc?0Q<V
X`A9?9l5OenS29mfY0>_Q:L8oooo1<ZR[`KW`Jh4nn6X0_CbZ0S;cm`4GgWE13mOb`I<Uo49_[KB0/Rj
c@O0/<X7Zj7=29ZLe0NPXmL3^[_J1/>ld`K4]ld3_;;@1jVMb@NCSL/3NH[H1Zjfg`CHeMD6h]g@1<o>
f@J6Rm42IUnf0iB;a`N?Mk@6VGR]0jF0[0F^PjH6_I6Y1MRXYPCjeIl00kJc:j2ReZ2ReP05RHc@1hB3
bPJ7R<h8Z[;N0][fg`03cOV_e>STe>ST00GDj>@3^lKS1YJ/iPJ2XnT3V<Gf0ZOekP03U^^b[OJnc?[V
00?<n^H5b>C[8^KMc`00CNKMc`0301VS01NOPJ?Y00B1XnT4b/7A1lVjc0W7_<l00lboc@00K1<VX`04
BCbO1GmOX`ROMZ@2[hBW2_ooo`?:XZl3il6^1_ooo`04nn6Xm?:Xm?:Xm?:X1l_?g0EONMD4?eo;1X>A
f@Vn]]88`;3:1J^Qc@>/Z]D7VYcD1j2Se`:j^mX8`kcC0lBgc@Fl/]07ZIg929>=b`N^]]l4f=GE0^SO
bPCRgM06clkI1HJ;d@=VGkH3U8_71Xmg]0JIN:d3YH2/1Zj3YPFmTJT5f:RV00CmdYGjeIojeIo]gg83
X:;F1XV<d0J4PlX7SXg>1ZZbgP;Jm]l00jKOP>3je^3jeP04e>ST1K_6h`NF[>H6PZ?Y0jOekP03U^^b
O^G3[oS/00:_n>`5b>C[9>KMc`00C^KMc`0301VSPJ?YPJ?Y00B1XnT2b/7A1lVjc0;;_<`7akc?0/bo
c@03001/4bJSBCbO00=9?9l5OenS29mfY003[hBWoooooooo00[oool2bZ:_0^O1[PSoool4m?:X1YNR
g09NJlP3GgWE13mOb`J3TMT8_[KB00>l[lg0/<[0/<X01l2`bP:[XLd5[:[E29ZLe0NPXmL9`kcC0/Bg
c@Nl/]06ZIg91Y>=b`>WX=05[[KO1MSEe@?XglX2h]g@1lo>f@F6Rm44IUnf0YB;a`J?Mk@7VGR]00>U
P:b^PjJ^PjH01Jj3YPFmTJT5f:RV0ogBU@03][<[X:;FX:;F00:PX]H5RHc@1hB3bPJ>SLh5Z[;N0][f
g`03Y]n0h?[Fh?[F00?Pn]H8^lKS1YJ/iPR9cOh017kU`johk:ohk:ohk0>mh_83b>C[9NKMc`00C^KM
c`806J<6PJ?Y2<Vjc0?;_<`5akc?1<boc@034bJSBCbOBCbO0099?9l5OenS29mfY003[hBWoooooooo
00[oool01<ZR[nO1[^O1[^O1[PWoool2m?:X0]kff`JGX]`3GV_80Umie@@oGl/6Pi7I1[jfdP>l[ld8
`;3:2:bZe@NJW=@5X:?G0kBig@W3_=<8_;;@1jVMb@>CSL/5Yj3@1Jjfg`CHeMD5j=o:2<o>f@J6Rm45
IUnf1Xmg]0NIN:d00jF0[:j3YZj3YP05[X>V1;fAZ@GHZ:H4oM:E00>f/b^PX]JPX]H00Z2RePJ9S=06
Q8?:1hj=cP>Z/]h2f_KO00>ci8FVgh3Pn]H00n3jeP;@emh7^lKS1i;0mPF9cOh2O^G30Zohk0Jmh_8W
i]g?001?i]g?0P0IX`J@YN@6bK[<1<^lc0C7_<l5c;o=00<C9Z=9?9m9?9l00dTlW`EoGj<7WgJT00>_
Q:Ooooooool02_ooo`03bZ:_il6^il6^00_oool3g_KK1YNRg0ENJlP4?eo;1h>Af@>n]]85_:o=1l2`
bP;1_mL7[:[E29ZLe0:PXmL5];WM2<>ld`;3bMl7_;;@1jVMb@VWX=03[[KO1=SEe@GXglX2j>C<2<o>
f@F6Rm45IUnf0WYR[0F?Mk@6VGR]2:j3YPBmTJT5f:RV1?gBU@03][<[X:;FX:;F00:PX]H6RHc@1hB3
bPJ>SLh2Z[;N0m[fg`03Y]n0h?[Fh?[F00;Pn]H3d=ON1K_6h`>ccNd7T/3f0W[UgP9niL<2[oS/1[gR
lRWVgLl0053VgLl00`0IXi2Ui92Ui005T:GT1<Vjc0K;_<`2akc?1/boc@03001/4bJSBCbO00=9?9l5
OenS1imfY003[hBWoooooooo00[oool00lZR[nO1[^O1[P0;oooo1=kff`JGX]`4GV_80V9^b@<oGl/6
Pi7I0[jfdPNl[ld5`;3:0l6oe`R/Z]D7VYcD2;Big@G3_=<4`lWO2;bbd0BYWLT3YjCB2:NPd0:^]]l5
f=GE1NSObP?Xi<`7clkI1HJ;d@EVGkH4NV:/0hmg]0BIN:d2Ug>X2:j3YPBmTJT5f:RV0ogBU@03][<[
X:;FX:;F00BPX]H5RHc@1hB3bPN>SLh3f_KO00@0003Pn]KPn]KPn]H6d=ON0[_6h`FccNd5T/3f0WcQ
m@9Ldl@2Qn_X0jWNn@>mh_8[i]g?001Ai]g?00<06J>@YNB@YN@0192Ui0?9^/`8bkc<2<boc@034bJS
BCbOBCbO0099?9l5OenS1imfY003[hBWoooooooo00[oool3il6^2oooo`GNm]/5Uj;L1Ei[b0=RK/T0
0cmObh>AfH>Af@05Pi7I2;b_c@?0/<X6`KoG1jbZe@FJW=@3Y;SW1kBig@?3_=<7`lWO1kbbd0NWY=89
Yj3@1MSEe@GXglX4j>C<1Lo>f@>Na_@4QX_A1VIO]PIjHZ`6Ug>X2Jj3YP>mTJT5f:RV0ogBU@03][<[
X:;FX:;F00BPX]H6RHc@1XB3bPF>SLh4[k_S00C8olkPn]KPn]KPn]H7d=ON2;?=k@AlhOD2Qn_X2:WN
nBgVgLl005;VgLl00`0IXi2Ui92Ui004T:GT0/Vjc0O;_<`2d<OA1/boc@03c[o<4bJSBCbO00=9?9l5
OenS1imfY003[hBWoooooooo00[oool3il6^2oooo`GNm]/6Uj;L15i[b0ERK/T7UYKB2;b_c@03`;3:
`KoG`KoG00K1_mL7[:[E1jBhi`Rd^Md9`lWO1Kbbd0:[_>D8YjCB1jNPd0;3`MP3f=GE1NSObPKXi<`7
W/Kd00<5@L66Rm66Rm400XJ;d@EVGkH6NV:/1iMcZ0R^PjH2_I6Y1]RXYP?mdYD00kJc:i6>cI6>c@04
THk=1Wf2cPN4PlX2SXg>1Jnkh`04b?o>bOoKbOoKbOoK1m3GgP;9e^<5/lg]1:?_m`9]g/d3Wn?l1JWN
nBoVgLl005?VgLl7T:GT1l^lc0C@am45c;o=00?>_l`C9Z=9?9l00dTlW`EoGj<7WgJT0Zn4Y`[oool0
1<ZR[nO1[^O1[^O1[P_oool6g_KK1INRg0ANJlP5HVk91iJFdPRl[ld9`KoG1JbZe@>VbO87Y;SW1KBi
g@>ffO89`lWO0[bbd0F[_>D7YjCB1ZNPd0C3`MP2f=GE1NSObPGXi<`2h>_I1ik6m0041D71QX_AQX_A
QX_A1FIO]PIjHZ`7Ug>X2:j3YP:mTJT5f:RV1?gBU@03][<[/Z?8THk=00FAS/d5OH;>1hR@e0J_^n<2
b?o>0/Wof`;=f>84d=ON1LWFh`JSkoL8Wn?l<nKMc`00E>KMc`NC[>L5bkc<1M37d@C<_ld3c[o<14Tl
W`EoGj<8WgJT0Zn4Y`Soool00lJIZ>O1[^O1[P02il6^2oooo`J9Y^L2IgWA19NRg0ANJlP5HVk91iJF
dPJl[ld2aLWM2L6oe`NVbO87Y;SW0kBig@JffO88`lWO1j^li@RWY=83Yj3@1l?1f0GXglX5j>C<1>3[
f@JNa_@31D7100>6Rm5VGkIVGkH00fIO]PIjHZ`7Ug>X2:j3YP:mTJT5f:RV1?gBU@:bXlP6THk=1Wf2
cPN8T=@4[k_S0/SocP;9om/3cMSR0m3GgPG9e^<3aOS/0V;E^@03I<nNX_;bX_;b00FOho`ei]g?001E
i]g?1i>/i`?;_<`7d<OA0/boc@C>_l`4BCbO1GmOX`ROMZ@2[hBW00?6VJSoooooool01?ooo`;6VJP4
il6^2_ooo`:Ei?d6RJKW1FMid@ANJlP5HVk91iJFdPBl[ld5aLWM1/6oe`>bj_P7Y/Wb1jBhi`VffO85
`lWO0j;Oo0N[_>D7YjCB0ZNPd0O3`MP2fMoK0nSObPGXi<`6h>_I1Yk6m0<5@L400hJ;dFIO]VIO]P02
IUnf1gYR[0JGLjP9[X>V00>mTJWHZ:KHZ:H00mRXYP?mdYD01;Jc:k:Sb;:Sb;:Sb0JAS/d5OH;>1hR@
e0>_^n<2b?o>00?9om_=f>;=f>801<gHhPK9e^<3aOS/0W_LY`FRl_8ii]g?001Fi]g?1Y>/i`;;_<`9
d<OA1Ljoc0A9?9l5OenS29mfY003[hBWaYVXaYVX00S6VJP00nZoZNO1[^O1[P0:oooo19GTo@F9Y^L5
IgWA00AIK/eNJlQNJlQNJlP6HVk91iJFdP:l[ld7aLWM0l6oe`Jbj_P6Y/Wb1JBhi`>>f?l9]]Wb2:;O
o0J[_>D8YjCB1l?1f0CIgm/2j=o:1>STc0KPjmT4dO3W0`23f0@5@L45IUnf1WYR[0JGLjP9[X>V1]RX
YP?mdYD01;Jc:k:Sb;:Sb;:Sb0JAS/d6OH;>1hR@e004[k_Sb?o>b?o>b?o>1/gHhP;:d^04bMKS0lGh
k003NmbWX_;bX_;b00>Rl_8ki]g?001Gi]g?1Y>/i`W@am42dmSM1<joc004000oBCbOBCbOBCbO1WmO
X`NOMZ@00jn4YlJIZ<JIZ007aYVX0nZoZ@03il6^oooooooo00Ooool00g:9fiGToIGTo@02UNCm1XVV
i`EWNM42FFk=0Ui[b0ERK/T7UYKB2/G9g@Vbj_P6Y/Wb2HkHo`FffO83M]kd1j;Oo0N[_>D5YjCB0jFl
jPG3`MP6fMoK1>STc09oOgl4h>_I1=7`i`?>k>X208?H0`E1`@0301nUIUnfIUnf009VGkH6NV:/1YMc
Z0V^PjH6f:RV0ogBU@BbXlP7THk=1Gf2cPN8T=@3b?o>00>0j>O=f>;=f>800/gHhPG:d^02bMKS0/Gh
k003NmbW0000XOKC00:Qm]<ni]g?001Hi]g?1Xjnm`O@am44dmSM1<joc0=9?9l6OenS1imfY0[6VJP3
j[nY00?W`Jkoooooool01oooo`9bRM/016AneiGToIGToIGTo@F9Y^L5IgWA15U^c@IRK/T4UYKB0jJh
i@S5bMd2ZoSZ1[;Zn0Hh_/T6G/kf1XkHo`Ufg_@6X]ol1Z^li@RU_>X5`l7H1MWOf`CNkM`4Ogmo00?P
jmWAl>OAl>L00m7`i`C>k>X2e=cN10E1`@AVGkH2NV:/1WmoO`FGLjP8[X>V1MRXYPCmdYD5/Z?81Y6>
c@ImP/h4R93D1:3Ko0:abN`3cMSR1l[Bh0;5n>`018WOWJ7fdj7fdj7fdd3VgLl005WVgLl6S[kg1=37
d@OCf=d2c[o<00C4_M<008E9?9m9?9l6OenS1imfY0[6VJP4j[nY2Oooo`9bRM/5I7kG18VVi`IWNM44
FFk=1G69f`RV^>D5aLWM1Z_hjPE?ao06B[Oh252ln@V8col8GlGl0PFGaPIO_?d8YKcZ0l?1f0GIgm/4
g^gL1WmoO`?Al>L5c^cZ1=CLgP<5@L401@0OYFIO]VIO]VIO]WYR[008Ogmo19McZ0N^PjH00lFHZMRX
Y]RXYP03f:RV1?gBU@FbXlP7Qjg^1GBXlPJPfo`5/LW/2<[Bh0;@m^L00hWOWJ7fdj7fd`12i]g?001K
i]g?1Hjnm`;@am49dmSM0/Bmd`030025BCbOBCbO00IoGj<6WgJT00>cRJW6VJS6VJP01lJIZ0GZ_jT8
oooo17:9f`ATO]L2G7CB0hVVi`EWNM44FFk=1W69f`RV^>D3aLWM1J_hjP=]g]/6ClO`1TZgn0NC[>L6
R<oo1K>mhPRK`?800d`005nloEnlo@03Gkcm1jFljP;3`MP5fMoK1=k]g0QoOgl00m7`ilk/j/k/jP02
c^cZ1]CLgP03d/_C1D711D7100807jD2IUnf2WmoO`>GLjP7[X>V0/FHZ@CHZ:H3oM:E00Bf/b^bXlRb
XlRbXlP3_LkW1XN]kPIdZ?84X=_l1K79k0:f`N85b];P0m3fi`:Qm]=4i]g?001Li]g?1Hjnm`SCf=d3
]>gf00?4_M<003l008D00TTlW`EoGj<6WgJT00>cRJW6VJS6VJP01lJIZ0CZ_jT8oooo00>5S==bRM]b
RM/00g:9f`ATO]L4G7CB1FMid@EIK/d6LHWK2:Jhi@>[n>X00fgNfiJ[iIJ[i@05UZ_U1XBCfPJ8UMT8
TjcW2;>mhP;6^Lh9Vl3b00<0J]1O_?eO_?d00Unlo@NU_>X5fMoK1=k]g0UoOgl4c^cZ1]CLgP;Bbm<2
1D710P0OY@03IUnfOgmoOgmo00UoOgl3Ug>X1Zj3YP?5V:T4f:RV0ogBU@:bXlP5_LkW1hN]kPMdZ?82
TK?^0k79k0Ff`N83b];P0]3fi`03i]g?TN^hi]g?04GVgLl005kVgLl5E/Of1=?Hg@JdkOH01<Bmd`00
QDTlWdTlW`EoGj<5WgJT0k>9Z@S6VJP4j[nY00?iiXgoooooool01?ooo`:5S=<5LXWK16Ane`ELM=80
0eQgefMidFMid@02IgWA1EU^c@EaRM/6Y[SU0i;_j`:JlmL2^]3[1YJ[i@J4TmX6R9GI1i>/i`:^XLX6
/kgR1<JicPJK`?83[[OP00E;R>T0J]00J]00DK80IK<01i3FoP?Igm/4g^gL2WmoO`?KgMP6e=cN1=;;
d`85@L4201nU2gmoO`>GLjP6[X>V0lFHZ@CHZ:H3oM:E2;g>i`J7[Nh00aD009:ckI:ck@07TK?^2;K1
hP?@m^L00hWOWNKMcnKMc`16i]g?001Pi]g?1EK7mPRdkOH01<Bmd`00QDTlWdTlW`EoGj<5WgJT0k>9
Z@O6VJP5j[nY0oWVS@03ThS5TXg:TXg:00>BSLX6Lgg>16Ane`ALM=85F7OG1EU^c@IaRM/3Y[SU0i;_
j`:JlmL5^]3[1YJ[i@J4TmX6R9GI19>/i`F^XLX5/kgR1LJicP>K`?86[[OP14^8j@03056bT=KnT=Kn
00J@e_h4g^gL2gmoO`;KgMP2gm[A1=CLgPGBbm<21D710P0OY@YoOgl4Ug>X1Zj3YP?5V:T3f:RV1?gB
U@03hN?F_LkW_LkW00>mc^L300000[;7j@NB/nd7WJ_P1[K1hP?3j?000hCQZNKMcnKMc`17i]g?001Y
i]g?1KC]mP8008D00dTlWgmOXgmOX`03OenS19mfY0BcRJT7aYVX1>ZoZ@?iiXd00jS1A:NFa9:=bP05
TXg:1G=mcP04GWCAI7kGI7kGI7kG1EaddPEHMmL5GY?[1W69f`>Bkn/2V_?G1k[@j`NFZnD5Q9?J1XRE
f@>C[>L6[Z7:1;>mhPO6^Lh8[[OP1D^8j@037G[U056bN]Kn00Qje_h<Ogmo0]_Mf0?Of]42e=cN1];;
d`04bLGF1D7101nU01nU2WmoO`FGLjP4[X>V1LFHZ@;HZ:H3oM:E00>f/b_QhmJmc^L00[g>i`030000
//OY//OY00FbanT6Uj?M1if[h0Bf`N84`nS`BnKMc`00JnKMc`>M[>800`00?`00QDTlW`05OenS19mf
Y0BcRJT7aYVX1>ZoZ@?iiXd3YiK41I:=bPIcOLh2GWCA0VAne`ALM=86F7OG1EjCj`Igc_l3^o[Z0]3R
i@Njd>/6UZ_U1XBCfPJ8UMT2[Z7:1P000003[Z7:/kgR/kgR00O6^Lh2e<C:2:jgh0=;R>T2Ogmo0Qej
i@Ije_h2Sm3n37moO`03fmgHgm[Agm[A00?Of]46d/_C0lW5eP807jD:Ogmo1IMcZ0B^PjH5aIRY0]RX
YP?mdYD3hN?F0P000003bm?O//OY//OY00>banT2ZZoK1iNSg@NMZn02]/7R1<?Xl4cVgLl006cVgLl3
WJcR0P00Q@IoGj<2WgJT1[>9Z@G6VJP5j[nY0oWVS@>WU/@6TXg:1G=mcPANM=45G7CB1EQge`MNTn/3
PMok0k_jjPC@h^D7^]3[1YJ[i@F4TmX7W8c220000003[Z7:a[W>a[W>00G6^Lh4e<C:1Jjgh0>a]]d0
0gB>gWmoOgmoO`02Ogmo0aeji@N?d?h:Ogmo00?KgMSOf]7Of]400moJd@;Rh=85d/_C0lW5eP031D71
01nUOgmo00UoOgl5Ug>X0jj3YPK5V:T2f:RV0ogBU@;QhmH00`000<_Cgl_Cg`02bm?O1jZ_f`JGXmd7
WJ_P1<?Xl4kVgLl006cVgLl3WJcR0P00Q@IoGj<2WgJT1[>9Z@G6VJP4j[nY0oWVS@03Z<54YiK4YiK4
00:WU/@5TXg:1W=mcPANM=401661feaddUaddUaddPIHMmL4GY?[0h7On`>kn^X7d>;U1YbNePJ5PlT5
RGo21Yb<`PX000000l>[`/Jic/JicP03a[W>1MC4bP>^]n05/KKM1WmoO`03JY3T7G[U7G[U00J?d?h0
0`0007moOgmoO`06Ogmo00?KgMSOf]7Of]400moJd@CRh=83d/_C1LW5eP807jD9Ogmo1IMcZ0>^PjH6
aIRY0]RXYP?mdYD00n7SeP000<_Cg`03bm?O00?2`=RZ[m^Z[m/01JZ_f`NGXmd4WJ_P0jS?m0;3j?1?
i]g?001]i]g?0Yf/hP8008D2Nf6Y17mOX`03WgJT/hVY/hVY00FcRJT5aYVX1>ZoZ@?iiXd5YiK41I:=
bPIcOLh4GWCA1F61f`IHMmL5PMok0k_jjPO@h^D2_;oL1YbNePJ5PlT5RGo219b<`P`00005a[W>1]C4
bPJa]]d7Ogmo0fZ@i0P00006Ogmo0]_Mf0COf]45h^3B0];;d`K9aMH;Ogmo1IMcZ0>^PjH7aIRY1?gB
U@C;dml4`/3H1jZ_f`JGXmd8Z<odD>KMc`00K^KMc`03Vj;J000o002500AkHJT2OenS00>OMZBcRJVc
RJT01K>9Z@C6VJP5j[nY0oWVS@FWU/@6TXg:1G=mcPENM=45HH7K27FXlPBkn^X6d>;U1;bog0JLW]H6
QH?91HUo`PBLS<8<000000C3Zl;6^Lk6^Lk6^Lh6e<C:0]oLd`Fa]]d8Ogmo00=ZT>@0000000002P00
00:na=l2fmgH1MoJd@KRh=800`000<W5e/W5eP03bLGF2gmoO`JGLjP2[X>V2<FHZ@?mdYD01<oAfl_C
gl_Cgl_Cg`G2`=P7ZZoK1iVolPFXco@00f_K`NKMcnKMc`1?i]g?001_i]g?00>KX]X008EkHJT01G]Q
Z@VcRJT3aYVX1NZoZ@;iiXd00jS1A:NFa:NFa004YiK41I:=bPIcOLh5GWCA1F61f`EeZ?85/^;g0/kS
i`C@h^D6_;oL1YbNePF5PlT6RGo20ib<`P`000000l>[`/Jic/JicP06e<C:0moLd`Fa]]d8Ogmo00=Z
T>@0000000002P0000>na=l5gm[A1^;PdP<00003bLGF1gmoO`04DTj`NV:/NV:/NV:/29McZ003[X>V
aIRYaIRY00K5V:T3oM:E0/oAf`S2`=P4ZZoK0jK8l@NI_o83Jm_1DnKMc`00KnKMc`03Vj;J00250025
00EkHJT9/hVY0lJIZ0CZ_jT3nNJ=1jNFa0JD]>d5IYGY1Eidd@EQPM/3MJSb1K;Rm`K>hnL8_;oL1YbN
ePJ5PlT5RGo20ib<`P`00002`j_21]C4bPGOg=<4/KKM2GmoO``00002_/CO0/oAf`?Of]46h^3B1@00
0003bLGFOgmoOgmo00IoOgl2DTj`0gYR[0NGLjP9aIRY0o_IXP03cm7KcLWFcLWF00O2`=P8Y/Sa19Vo
lP=8b<YEi]g?001`i]g?0P00Q@EkHJT9/hVY0/JIZ0GZ_jT2nNJ=00>X`DBWU/BWU/@00jNFa0>kc>L6
U;C]0fJEj@L00005HH7K1[;Rm`K>hnL2bLoO2;bog0FLW]H6QH?91HUo`P>LS<8<000000?3Zl;LbLKL
bLH01MC4bPGOg=<4/KKM2GmoO``000000kk4gloAfloAf`03cm7K1N;PdPL000000lW5eWmoOgmoO`06
Ogmo0e9>/09jHZ`7Ug>X2<FHZ@CkfJ84cLWF1L;0f0;2gnh8Y/Sa0TS8bUWVgLl0073VgLl00i^RfP00
QG]QZ@04Nf6Y2K>9Z@;6VJP5j[nY0_WVS@:]VL82YiK41[_<i`FD]>d2IYGY2@0000R7]O<6c^?W1LW?
g`Nl_m`6W9kF1HF3b@J9Ol82W8c230000004`j_2g<W6g<W6g<W60mC4bPOOg=<3XkSW2GmoO``00005
cm7K00?Lk=h0003Rh=800^;PdPP000000jg=lGmoOgmoO`06Ogmo159>/003NV:/Ug>XUg>X00>GLjP2
WWj_2<FHZ@?kfJ85cLWF0l;0f0G2gnh5Y/SaGNKMc`00LNKMc`030025Nf6YNf6Y00AkHJT9/hVY00?6
VJSZ_jWZ_jT00^ZoZ@;iiXd3[IW22;_<i`JD]>d;00001HNel`>]fOH4c^?W1lW?g`Bl_m`3XKKW1G><
g@F5PlT6RGo20ib<`PX000000l>[`]c9a]c9aP02g<W60]C4bPOOg=<2b_SY0j>hi`QoOgl<00001<oA
f`;Lk=h<000000>]cO5oOgmoOgl01WmoO`ABC[0017YR[9McZ9McZ9McZ0BNOZl8aIRY0o_IXPK=bMH8
`]o^HNKMc`00LNKMc`030025Nf6YNf6Y00AkHJT9/hVY1NZoZ@;iiXd2[IW20/CGj0Rkc>L5U;C]2`00
00>7]O<7[MWf2/W?g`JQ]^L5LhcM0VaicPB5PlT6RGo20Yb<`P03[i[20000000000H000000l>[`]c9
a]c9aP04g<W61]oLd`G:n>T3XkSW27moO`X00004cm7K0mc/gP`000000foOdWmoOgmoO`07Ogmo159>
/0RNOZl6aIRY1?_IXPG=bMH2dO3X1L;OkV?VgLl0077VgLl00`00QG]QZG]QZ@04Nf6Y2K>9Z@GZ_jT0
0oWVSJfI`ZfI`P05a=OX1;_<i`F]^^<2PY[R300000R]fOH2]]?_1lW?g`>kbND6XKKW1G><g@E/NLh6
RGo21:nJ`PH00002`j_21Mc9aP;XnlH4gmcC1/[hj@BS^>L6Ogmo0X:Dg0P00004cm7K1=c/gP`00000
0l38hGmoOgmoO`07Ogmo159>/0RNOZl6aIRY0o_IXPG=bMH4dO3X00<0003VgLoVgLl0I>KMc`00L^KM
c`030025Nf6YNf6Y00=kHJT9/hVY00KQ`;OZ_jWZ_jWZ_jWiiXd00008a=OX0k[4hPJ]^^<00h:JhP00
0000000:00000UZho0B]fOH6]]?_0lW?g`JkbND6XKKW17><g@E/NLh6SHK72:nJ`P?3Zl86g<W61>Sk
aPW:n>T6XkSW1X:Dg0H00002YkOT0/oAf`GLk=h00l3nc`000000000800000l38h@QoOgl4DTj`29in
[`K5V:T3nmVR0lg9ePGAl>QXi]g?001bi]g?00<008EkHJUkHJT00g]QZ@RcRJT2hL2g0nZoZ@03nNJ=
a=OXa=OX00G4enP6^/CR1IZNe`03Mgg<0000000000X00004F[Sl2KKCk`RkbND6XKKW1G><g@E/NLh6
SHK71jnJ`P;3Zl86g<W61>SkaP@00007A<CQ1WN`mPJ4X^L8YkOT1Mc/gP?0o/l8000000?Lclc0b>70
b>400/38h@MoOgl5DTj`1iin[`G5V:T4nmVR0/g9ePCAl>QZi]g?001bi]g?00<008EkHJUkHJT00g]Q
Z@RcRJT3hL2g0^ZoZ@:Geod4a=OX1[[4hP>c_^<5VYkG300000EJ^O`6]]?_0jo6j`RkbND6XKKW17><
g@E/NLh6SHK72:nJ`P03`j_2g<W6g<W600?LbLH4j?_61Z:Nd@04>XS/i]g?i]g?06Fm0dC4h@Eg/?H7
Q:;W1JNgi0>ih_<3g>cN0/3nc`?HkN8600000mc?c0?0b>400lWAh7moOgmoO`04Ogmo1E9>/0NNOZl5
aIRY0o_IXP;7bmd4dO3XJnKMc`00L^KMc`030025Nf6YNf6Y00AkHJT6/hVY1>70]`03j[nYnNJ=UmOm
00>Geod3[[cT0k[4hPFc_^<5VYkG00=gOL`000000000200000<0Ell5F[Wl2:o6j`FkbND5Zn?j13Zd
l0=cS=d5K7W>1Xf6a`R_V/85g<W61>SkaP03]9BfXYkAXYkA00FRW]44>XS/0`1U_@Eg/?H6Q:;W0jNg
i0Nih_<2WoGI1MS]hPCHd=44g<o<0/38h@S9dN000`0OYE9>/59>/002DTj`29in[`C5V:T3nmVR00C7
bmg6mnc6mnc6mna]i]g?001ci]g?1W]QZ@JcRJT5hL2g00>D[>N^_>B^_>@01Zjli0Rc_^<5VYkG00=g
OL`0000000001P00008MC/L305O?1FZUl`R_a^/8Zn?j00=`glfMm>:c^ml01;>kg`9cS=d5K7W>1Xf6
a`J_V/82clkI1=c9aP?XnlH3]9Bf1j:Nd@@jR>`0101Da01U_@1U_B^Ck`=g/?H7Q:;W1kWRl`:OmMT0
0lCek]GJg=GJg003f>gR1MS@d@GLcl`7bM7P0ko^lPABC[08WWj_0lFHZ@CkfJ83a_O/K^KMc`00LnKM
c`IkHJT5/hVY1^70]`:D[>L6[[cT0[KFl@Nc_^<5VYkG0WMmc0H000037Dk70SEWe@80Ell5JZGc1Jo6
j`B_d_84Zn?j00=`glfbn]2bn]000[kik0Jc^ml5K7W>1Xf6a`F_V/84clkI0]c9aP?XnlH4]9Bf1Z:N
d@:o/lh5HZ7c00<0E<@0IKd[Tnl00b^Ck`Mk_O`4^N;c0ioef@03a?G^eM[LeM[L00?Ef]`5f=3A1Mc?
c0;VjM84bM7P1Ko^lPEBC[07WWj_0lFHZ@?kfJ83a_O/KnKMc`00LnKMc`IkHJT5/hVY1N70]`BD[>L3
[[cT1KKFl@Nc_^<4VYkG1GMmc0AGILD37Dk70SEWe@0305O?JZGcJZGc00=ZYO<3[lK[2:oBlP:fm_02
/_[@1;kik0Jc^ml019bId6aicVaicVaicPJ=Q/L3[i[21lo>f@?XnlH6]9Bf1::Nd@Bo/lh5HZ7c00<0
K]P0E<@[Tnl00b^Ck`Qk_O`3WoGI0lCekPCEf]`2eL[?0mS@d@KLcl`4i^WB2;o^lPABC[07WWj_0lFH
Z@?kfJ800lKgk>KMcnKMc`1_i]g?001ci]g?00<008EkHJUkHJT00g]QZ@BcRJT6hL2g1IB/i`Rfe_46
/kkS1IZNe`AgOL`4EfG50TMRbP8MC/L3=FOE1FZUl`R_d_82]_K`0[;jd0JnnN`7/k_O0YbId09/NLh6
SHK700>_V/;?c]W?c]T01Lo>f@8000000j6JcKBD][BD]P05]9Bf0j:Nd@Fo/lh7HZ7c00<0K]P4Q=h4
Q=h00`B4gPMWeO@018;Xi/Cek/Cek/CekPCEf]`4eL[?0]S@d@GLcl`4i^WB0jO`[@Hd^[h4DTj`1iin
[`;5V:T4nmVRL^KMc`00M>KMc`EkHJT4/hVY1N70]`N@eol8]]Ka1W?3oPA/TnH4Mgg<1EMUa@97H/X0
0ae>acEWeCEWe@02=FOE1WbTk@B_d_83]_K`0[;jd0RnnN`6/k_O0iQk/@03046^SHK7SHK700B=Q/L7
clkI0j>7]PVdU;H00j:NdKncc[nccP05_k?>1dBklP033HWS06kH18CN00D4Q=h3P^SV1<CekPCEf]`6
eL[?1Mc?c0CVjM83Yo2]18bNg`AfV>D3DTj`1iin[`;5V:T3nmVRLnKMc`00M>KMc`EkHJT3/hVY1^70
]`@TX^T5T=Oo1d_:fPEc`oh4K9?V0V1ie0=gOL`4EfG514MRbP@eImD7O:C]0kKfl0>Pm]/2000000?4
`ML@000@000017fXk`J@P;h4V7^a00<0@Jif^_]f^_/017Jjn`C?c]T4XhNf00>bRZbdU;JdU;H01kBD
]PNo/lh4h_GG1TBklP<=RN<9PLoo1=GJg0KEb/l2g=;?0mc?c0CVjM82Yo2]00>X^>B<W]n<W]l018bN
g`AfV>D3DTj`1iin[`04aIRYnmVRnmVRnmVRLnKMc`00M>KMc`IkHJT2/hVY1N70]`CVgLl5PkSg0jbh
hPJca^P00kg0g7?3oW?3oP02Ll?n16bCiPAPNM@5EfG514MRbP03GXSS=FOE=FOE00ElY>d4V/oj0Z3f
f`03co;Ya<7Ga<7G00?4`ML2400017fXk`F@P;h6V7^a1WJjn`;?c]T5XhNf0[::[0NdU;H2cZVd1Knc
cPCRmML2bNC[18NQi08WF<d00i0000f9h`f9h`06PLoo0jW=lP;Ef]`6eL[?1=cBc`;Lcl`3i^WB00>W
l:fX^>BX^>@00ZRhi0F<W]l5MYSU0U9>/0NNOZl4nmVRLnKMc`00MNKMc`03=W_UNf6YNf6Y009kHJT0
0k>9ZN70]n70]`04hL2g1NKMc`R/^>83/lKX1Kg0g09c`oh4K9?V1F1ie004FGKEEfG5EfG5EfG514MR
bPANR><7V/oj0Z3ff`S4`ML00l>ecGfXkgfXk`02OJS_1Y20_PJHNk46M[[k1J>7]P>bRZ`7]9Bf0/jY
]0Fo/lh3h_GG0iZ<``:3Nl83Qj7T0bMHc@<<Rn88ZLgb1]G:c`KLd/l3i^WB00>Wl:fX^>BX^>@00jRh
i0J<W]l4VZOO0U9>/0NNOZl3nmVRM>KMc`00M^KMc`8fNnD2Nf6Y00>cRJWQ`;OQ`;L01>70]`KVgLl8
[;SR2;g0g0:F_O84K9?V161ie0=IM]D2EfG514MRbPENR><3V/oj0Z3ff`03g=kHdl38dl3800G4`ML3
`kG=00CPL19mZ>mmZ>mmZ>l6T82n1YQk/@JNOZl4XhNf1;::[0JdU;H4cZVd0knccP?RmML4VXc31H=k
`P@WF<d00i0000b;hPb;hP05ZLgb0k32i`GEb/l5g=;?0nCidP;5inl6VIkH1YFJePBJYml00e9>/9in
[iin[`04WWj_1<C/l7CVgLl007KVgLl4=W_U1^70]`SVgLl6[;SR0[W1h0Jm`=`2`lgQ0YJmlP=/TnH5
H7WD15Ufe@A7H/X7GXSS00B0eooLg]SLg]SLg]P3dl380lC1e`G3]Ld00`0T[WfXkgfXk`06T82n1YQk
/@JNOZl4XhNf1;::[0JdU;H4cZVd0[nccP?RmML6VXc318=k`P06GVW79eS=9eS=9eS=02bfO`000`5d
g@N``^L3eL[?1McBc`?TnM83X;?V1YVNf0NEV]H4VZOO00ABC[2NOZnNOZnNOZl5a>c`MNKMc`00MnKM
c`@fNnD5hL2g2NKMc`>/^>85^L7P0kg0g0G3cN43U[gb0VbCiPAPNM@5FGKE162Cj`F0eol4g=kH1M?0
b0O3]Ld01>1`4WfXkgfXkgfXk`F@P;h6V7^a1Yin[`>SQkH6/XZ/1;BD]PK>ZK@3h_GG00<0002JS<>J
S<<019Z<``F3Nl82GVW70RMHc@0302bfO`000GCM0081M=d6/<;W0]G:c`GLd/l3i?WB1J2ciPJIW]P6
UI[F19ZWg`03DTj`WWj_WWj_00G4k?1fi]g?001hi]g?13Iki@?Q`;L;i]g?2;W1h0S3cN43Om7o00<0
A:mPNMAPNM@00f1ie0EIM]D6H9?[00>joMKLg]SLg]P00]cNf0GC`<P2d[g51/>ec@04cKk<02B^OJS_
OJS_1I20_PNHNk46WWj_00>SQkJbRZbbRZ`01K::[0BdU;H6cZVd0oSP[P03XiW:VXc3VXc300BJS<<5
Pg_20eiYa`059eS=02bf02bfO`0005oE0081M=d6/<;W1McBc`?TnM800iWLoZ2ciZ2ciP03X;?V1YVN
f0NEV]H4i]g?1LC/l7SVgLl007[VgLl2=W_U0n70]`cVgLl6^L7P0[[Il0K3cN45`^K`00=DcN/FO>EP
NM@00V1ie0EIM]D4H9?[0[[mePCLg]P6dl380m:ma@G3]Ld01<fnc>1`4P0T[WfXk`J@P;h6V7^a1Yin
[`03XhNf/XZ//XZ/00FbRZ`3]9Bf1/jY]0?hh:h3XiW:1IZ<``J3Nl84GVW70P0/]P80GmD00`5dgK32
ik32i`02/<;W0k3:k@?Ld/l3i?WB0YWLoPJP/nH6VIkH19FJePOVgLl3a>c`NNKMc`00O>KMc`03=W_U
hL2gi]g?00gVgLl3^L7P1K[Il0?3cN46`^K`0k;bm00404B_5WcU5WcU5WcU1EUfe@9>]?X015S=kkC@
k[C@k[C@kP?Lg]P5dl381=:ma@C3]Ld3cKk<0P0T[PJ@P;h6V7^a1Yin[`RbRZ`3]9Bf1/jY]0?hh:h3
XiW:1IZ<``J3Nl85GVW70P0/]P<0GmD8/<[]0nCidPCVgLl5X;?V1YVNf8OVgLl008gVgLl8^]W`1/;V
l0Bbl_@3]n[f0aIli@A>]?X00eS=kkC@k[C@kP05]=3^1]?0b0GB_LD2`kG=1<fnc003h70B02B^OJS_
00F@P;h6V7^a1Iin[`03Yh2Y/XZ//XZ/00NbRZ`00kBD]/jY]<jY]004cZVd0oSP[PBSVLX6VXc31H=k
`PINJLL00b=Tf00/]P1Oe@0205oE1K3:k@>Mk_JHi]g?002>i]g?1K[Il0JBj_L3/_;d1KOZmPFldn/2
06GF2;C@kP:m_]X4dl381m:ma@K=_/`202B^1I20_PJHNk44WWj_0ZN0Z@VbRZ`00kBD]/jY]<jY]004
cZVd0oSP[PFSVLX5VXc31X=k`PENJLL38fCH00<0HM<0GmF`b^d00[3:k@>Mk_JJi]g?002@i]g?19;Z
m`=>c=X8Elg`1kcCj`04^LOU:7kW06GF06GF1;C@kPFm_]X2dl381m:ma@;Iclh5cKk<0P0T[P03JEfb
T82nT82n00:@P;h6V7^a19in[`>WP:T8/XZ/1/jY]0?hh:h00ifMdj>IbZ>IbP03XiW:1IZ<``J3Nl86
GVW71B=Tf0>Mk_H00b<00>KMcnKMc`2Ii]g?002Ki]g?1G38o`Bldn/5^LOU0bQni`Nm_]X2dl381]:m
a@CIclh3cKk<0]W>c`809:h016UM/Y20_Y20_Y20_PNHNk42WWj_1:N0Z@RbRZ`6cZVd0oSP[P03T8k>
Thc9Thc900>CS<T5ThW61hn:bPJ7V=d3KL[nX>KMc`00WNKMc`E`b?l7^LOU00Bl_=TXO^LXO^LXO^L7
_KkJ1]:ma@GIclh2cKk<0mW>c`809:h3JEfb0Y20_PJHNk400iin[jN0ZJN0Z@03Yh2Y1k::[0;:Wjd5
cZVd0oSP[P:@S/h5Thc91I>9aPJ?R/X7QiSMX^KMc`00X>KMc`=E^O/7^LOU00Bo_]PXO^LXO^LXO^L5
_KkJ0[o8hPGB_LD6fLo>1MW>c`0302B^JEfbJEfb009YGK800i20_YQk/IQk/@04V7^a1ZN0Z@NbRZ`2
bYn]1<jY]0?hh:h3T8k>1I><b@FCRLH7Sh[:1HNHgJ?VgLl00:;VgLl2EKWk1;W7i@>Ye?H2_kkH00@X
O^Nm_]Zm_]Zm_]X5_lSR0m:ma@KIclh2fOGQ1=W>c`0302B^JEfbJEfb00=YGK86U7>[1ZN0Z@JbRZ`4
bYn]0ljY]0?hh:h3T8k>1Y><b@FCRLH6Sh[:0hNHgJGVgLl00:GVgLl7ZMCf0[nnf00304nd_lSR_lSR
00Fob>82d[g51]W?cPCImN42fLk?0]cQf@0302B^JEfbJEfb009YGK86U7>[1ZN0Z@JbRZ`4bYn]0/jY
]0?hh:h4T8k>1Y><b@FCRLH7Sh[:00>Nj?_VgLoVgLl0Y>KMc`00Z>KMc`FYe?H2^m[_00<0CkBob>:o
b>801Ko8hPGIclh7fOGQ0mcQf@0302B^JEfbJEfb009YGK86U7>[1jN0Z@BbRZ`5bYn]0/jY]0?hh:h5
T8k>1I><b@JCRLH4Sh[:0YkXnjOVgLl00:gVgLl010000;_Jkk_Jkk_Jk`Bob>83U>_g0mW?cPKImN45
F<bX00<09:iYGK9YGK800VUM/PNDLj/6Yh2Y1;::[0K:Wjd3n>2^00<0001;/OTjYOD00cZUm@JCS<T5
ThW619kXnjWVgLl00;;VgLl8U>_g0mWeh@[VgLl00`0T[VUM/VUM/P02JEfb1YAcZ`JWP:T4/XZ/1/ZO
[@?hh:h4Bk7i0cZUm@EB]?/8OLkoZ^KMc`00anKMc`0302B^JEfbJEfb009YGK86U7>[1ZN0Z@>bRZ`7
bYn]0oWHY`WVgLl6D[Ck[nKMc`00b>KMc`AYGK86U7>[1ZN0Z@>bRZ`6bYn]0oWHYkoVgLl00<SVgLl4
JEfb1YAcZ`JWP:T2/XZ/1lZO[@?if:Noi]g?0038i]g?00C>KP1YGK9YGK9YGK86U7>[1jN0Z@03/XZ/
bYn]bYn]00G:Wjd3nMRW_nKMc`00bNKMc`=YGK87U7>[1ZN0Z@O:Wjd4nMRW_nKMc`00bNKMc`0401RN
JEfbJEfbJEfb1YAcZ`JWP:T7bYn]0oWHYl3VgLl00<WVgLl01<i^06UM/VUM/VUM/PJDLj/5Yh2Y00>j
TZg:Wjg:Wjd01LZO[@?if:O0i]g?0039i]g?00C>KP0069iYGK9YGK86U7>[1JN0Z@:jTZd5bYn]1?WH
Yl3VgLl00<[VgLl00`0HWVUM/VUM/P06U7>[1:N0Z@>jTZd5bYn]1?WHYl3VgLl00<[VgLl201RN00=Y
GK:DLj^DLj/019AcZ`BWP:T3^Y:]1LZO[@?if:O1i]g?003:i]g?00?>KP0069iYGK801YAcZ`>WP:T4
^Y:]1<ZO[@Cif:O1i]g?003;i]g?0P0HWP03JEfbU7>[U7>[00BDLj/2Yh2Y1KZB[@?:Wjd4nMRW`NKM
c`00bnKMc`8069h00fUM/YAcZiAcZ`04U7>[00>WP:VjTZfjTZd01;ZB[@?:Wjd3nMRW`^KMc`00bnKM
c`<069h6U7>[00>WP:VjTZfjTZd01;ZB[@;:Wjd4nMRW`^KMc`00c>KMc`8069h6U7>[1kZB[@;:Wjd4
nMRW`^KMc`00c>KMc`8069h6SgNc2;ZB[@03bYn]nMRWnMRW00;if:O2i]g?003<i]g?0P0HWPJ?Mk<8
^Y:]1?WHYl?VgLl00<gVgLl201RN1Xmg/`NjTZd4nMRW`nKMc`00cNKMc`8069h6SgNc1kZB[@CehKO3
i]g?003=i]g?0P0HWPJ?Mk<6^Y:]1?GQ]lCVgLl00<kVgLl00`0HWXmg/hmg/`04SgNc1[ZB[@CehKO4
i]g?003>i]g?00<069j?Mk>?Mk<018mg/`FjTZd4mN6gaNKMc`00cnKMc`0301RNSgNcSgNc00B?Mk<4
^Y:]1?GQ]lGVgLl00<oVgLl00`0HWXmg/hmg/`04SgNc1;ZB[@?ehKO6i]g?003?i]g?00<069j?Mk>?
Mk<018mg/`>jTZd4mN6ga^KMc`00d>KMc`J?Mk<3^Y:]0oGQ]lOVgLl00=3VgLl6SgNc0[ZB[@CehKO7
i]g?003@i]g?00<069j?Mk>?Mk<018mg/`04^Y:]mN6gmN6gmN6gb>KMc`00dNKMc`J?Mk<4mN6gb>KM
c`00dNKMc`J?Mk<3mN6g00<0RlGVgLoVgLl0a^KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0341756, 0.0624065, \
0.00242363, 0.00242363}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.03 w
.38904 .47407 Mdot
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
1 g
.03 w
.19862 .41553 Mdot
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.03 w
.62433 .45722 Mdot
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.03 w
.44743 .43576 Mdot
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.5 g
.03 w
.61182 .42966 Mdot
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
1 g
.03 w
.4428 .41766 Mdot
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.5 g
.03 w
.74799 .44498 Mdot
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.03 w
.58589 .41161 Mdot
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
1 g
.03 w
.40298 .39483 Mdot
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.5 g
.03 w
.70095 .48695 Mdot
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
1 g
.03 w
.49512 .37734 Mdot
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.5 g
.03 w
.50197 .37334 Mdot
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
1 g
.03 w
.40856 .34252 Mdot
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1P00`40o`000?l0003oonKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLlCi]g?100000?VgLl20000R>KMc`00onKM
ca?VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00027i]g?003oi]g?5>KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0008OVgLl00?oVgLlEi]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?08GVgLl00?oVgLlCi]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl00027i]g?003o
i]g?5>KMc`800004i]g?0P0008SVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnT
i]g?003oi]g?;nKMc`@00003i]g?0P0006cVgLl00?oVgLlOi]g?0P0000kVgLl00`000>KMcnKMc`03
i]g?00@0003VgLoVgLl0001[i]g?003oi]g?7>KMc`<00002i]g?00<0003VgLoVgLl03>KMc`030000
i]g?i]g?00;VgLl010000>KMcnKMc`0006_VgLl00?oVgLlIi]g?0`0000GVgLl00`000>KMcnKMc`05
i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0JNKMc`00onKMcaKVgLl3
00002NKMc`030000i]g?i]g?00[VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0006_VgLl0
0?oVgLlCi]g?0`0000;VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl02^KMc`800004i]g?0P00
06cVgLl00?oVgLl@i]g?0`0000GVgLl00`000>KMcnKMc`07i]g?0`0007oVgLl00?oVgLl=i]g?0`00
013VgLl200000^KMc`030000i]g?i]g?07gVgLl00?oVgLl:i]g?0`0001SVgLl00`000>KMcnKMc`1l
i]g?003oi]g?1nKMc`@0000Ki]g?00<0003VgLoVgLl0NnKMc`00T^KMc`8000000nKMc`000000001/
i]g?0`0000?VgLl00`000>KMcnKMc`0Ji]g?00<0003VgLoVgLl0N^KMc`00TnKMc`030000i]g?0000
06[VgLl300008nKMc`030000i]g?i]g?07[VgLl009CVgLl00`000>KMcnKMc`1Wi]g?0P0001WVgLl3
X/Sc2nKMc`030000i]g?i]g?07WVgLl009;VgLl2000000?VgLl000000000I>KMc`<0000Ii]g?1J;8
l`cVgLl00`000>KMcnKMc`1hi]g?003>i]g?1@0000;VgLl200008NKMc`@0000Hi]g?2J;8l`_VgLl0
0`000>KMcnKMc`1hi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01_VgLl3
00000nKMc`030000i]g?i]g?00kVgLl9UKW`2:;8l`[VgLl00`000>KMc`00001ii]g?003@i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01SVgLl300005NKMc`>O[n89UKW`2:;8l`cVgLl0
0`000>KMcnKMc`1fi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01GVgLl3
00005^KMc`JO[n88UKW`1Z;8l`>P/^D<i]g?00<0003VgLoVgLl0MNKMc`00d>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0Bi]g?0`0001KVgLl9WjoR2IFil0RP/^D<i]g?00<0003VgLoV
gLl0MNKMc`00cnKMc`800004i]g?0P0001;VgLl300000^KMc`030000i]g?i]g?01?VgLl2[jWB2In_
hPJE^O03WjOL2:2bi@cVgLl00`000>KMcnKMc`1di]g?003Vi]g?0`0001WVgLl4[jWB2Yn_hPROYm`8
X;;U3NKMc`030000i]g?i]g?07?VgLl00>?VgLl300006^KMc`N_ZM88WjoR00>ZXlnOYmbOYm`01inW
g0RP/^D=i]g?00<0003VgLoVgLl0L^KMc`00h>KMc`<0000Ki]g?2ZnYdPFO[n84ZZ??29nWg0JP/^D3
YJSH3>KMc`030000i]g?i]g?07;VgLl00=gVgLl400007>KMc`:gYlT9[jWB0in_hPJZXll9WjOL0j2b
i@FUZ=P;i]g?0`0007?VgLl00=[VgLl300000nKMc`030000i]g?i]g?01SVgLl4]jO92ZnYdPVZXll8
WjOL2JFXf0gVgLl00`000>KMcnKMc`1`i]g?003Gi]g?0`00023VgLl6]jO92:nYdP03]Z?6ZZ??ZZ??
00NZXll7WjOL0ZVTd@RUZ=P=i]g?00<0003VgLoVgLl0L>KMc`00e>KMc`<0000Ri]g?1kNWb@N_ZM83
]Z?62:ZSc`FOYm`4ZJCA2JFXf0gVgLl00`000>KMcnKMc`1_i]g?003Ai]g?0`0002?VgLl:]jO91JnY
dPBfXlH9ZZ??0YnWg0NYY=48YJSH3^KMc`030000i]g?i]g?06kVgLl00<kVgLl300000^KMc`030000
i]g?i]g?023VgLl00kRWakNWbKNWb@08]jO90jnYdPJfXlH9ZZ??2JVTd@VUZ=P>i]g?00<0003VgLoV
gLl0KNKMc`00bnKMc`<00005i]g?00<0003VgLoVgLl07nKMc`>hYlL:]jO900>_ZM:fXlJfXlH01[JS
aPNZXll2]JK:2JVTd@NUZ=P00jb/enKMcnKMc`0<i]g?00<0003VgLoVgLl0KNKMc`00b>KMc`<00008
i]g?00<0003VgLoVgLl07^KMc`BhYlL:]jO92KJSaPFZXll4]JK:2JVTd@FUZ=P4[:cG3^KMc`030000
i]g?i]g?06cVgLl00<GVgLl30000:^KMc`NhYlL8]jO900>kYL>fXlJfXlH01kJSaPBZXll6]JK:2JVT
d@:UZ=P6[:cG3^KMc`80001]i]g?0032i]g?0`000003i]g?0000i]g?02WVgLl8^:O71kNWb@>kYL<9
]Z?60ZZSc`NeY/X9ZJCA2Jb/e`cVgLl010000>KMcnKMc`0006cVgLl00;oVgLl300001>KMc`030000
i]g?i]g?02OVgLl:^:O71KNWb@BkYL<9]Z?62[FVbPNYY=400k>_e:b/ejb/e`07[:cG3nKMc`030000
i]g?i]g?06[VgLl00;gVgLl20000<>KMc`03/ZK<^:O7^:O700RhYlL3]jO91[^U``RfXlH00kn[a[FV
b[FVbP08]JK:1JVTd@Bc[m@9[:cG3nKMc`030000i]g?i]g?06WVgLl009;VgLl200009^KMc`<0000`
i]g?1;:Vc0ZhYlL00kNWbK^U`k^U``06^jG31[JSaP>oZlH:]JK:0ZVTd@Jc[m@9[:cG4>KMc`030000
i]g?i]g?06SVgLl0097VgLl010000>KMcnKMc`0002;VgLl30000<^KMc`FbY/`:^:O72K^U``FfXlH4
_j_62[FVbPVc[m@7[:cG0[6kh@oVgLl00`000>KMcnKMc`1Xi]g?002Ai]g?00@0003VgLoVgLl0000O
i]g?0`0000;VgLl00`000>KMcnKMc`0_i]g?1k:Vc0RhYlL00kZWak^U`k^U``07^jG31;JSaPJoZlH8
]JK:00?0]]2c[mBc[m@01k>_e0F/[=L4/K_Q4>KMc`030000i]g?i]g?06OVgLl0097VgLl010000>KM
cnKMc`0001cVgLl30000=NKMc`VbY/`7^:O70kZWa`RkYL<3]Z?61kn[aPNeY/X3`;K@2K>_e0:/[=L7
/K_Q4>KMc`030000i]g?i]g?06KVgLl0097VgLl010000>KMcnKMc`0001WVgLl30000=^KMc`>WYM<9
/ZK<1KRWa`BjYlL9^jG300>fXlJoZlJoZlH01kn[aPFeY/X4`;K@2K>_e0Va^n4@i]g?0P0006OVgLl0
09;VgLl200005nKMc`<0000gi]g?1JNUd`VbY/`3^:O71[ZWa`VkYL<:_j_60kFVbPO0]]07/joD0[_3
h0Va^n4>i]g?00<0003VgLl00000InKMc`00Z>KMc`<000000nKMc`000>KMc`0di]g?2JNUd`VbY/`0
0kRWakZWakZWa`06^ZO71k^U``03`k79_j_6_j_600VoZlH00kFVb/2fd<2fd006`;K@1K>_e0Bk`n09
/K_Q4NKMc`030000i]g?i]g?06CVgLl00:GVgLl300001>KMc`030000i]g?i]g?037VgLl3XJ?G2:NU
d`VbY/`9^ZO71[^U``?3/LT:_j_62L2fd0Bc[m@6^l?P2K6khA7VgLl00`000>KMcnKMc`0<i]g?1@00
00;VgLl20000C^KMc`00X^KMc`<0000ii]g?1J6Se`VWYM<7/ZK<00>`ZM6jYlNjYlL01kZWa`FkYL<4
`k792Kn[aP03b/3A`;K@`;K@00S0]]02/joD1k_3h0Na^n43/<[]4>KMc`030000i]g?i]g?00kVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0BnKMc`00WnKMc`<0000ii]g?2J6Se`RWYM<5
/ZK<1;2Yd@RjYlL3^jG31l>ab@NoZlH3b/3A2L2fd0Zk`n03/K_Q1[3:kA7VgLl00`000>KMcnKMc`0=
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?04_VgLl009cVgLl40000>NKMc`>VYMD8
XJ?G2JNUd`:bY/`6/:WA2KZWa`03^jG3`k79`k7900K3/LT6_j_61<[0d@S0]]02b<kN2K_3h0Z`b^dA
i]g?00<0003VgLoVgLl01>KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
04_VgLl009WVgLl300000nKMc`030000i]g?i]g?03GVgLl5YZGE2J6Se`RWYM<9/:WA2;ZWa`[3/LT4
_j_61/[0d@G0]]04b<kN2;_3h0:kd^/9/<[]4^KMc`030000i]g?i]g?00_VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0BnKMc`00U^KMc`<0000li]g?2:JUe@RQXmL6YjGC0j:XfPR`ZM47
^ZO70[jiePW3/LT3_j_61l[0d@C0]]06b<kN1K_3h0Fkd^/9/<[]4>KMc`80000<i]g?0P0000CVgLl2
0000C^KMc`00TnKMc`<0000ni]g?00>`ZM6VYMFVYMD01ZJUe@VQXmL3YjGC1J:XfPV`ZM45^ZO70kji
eP[3/LT00kn[a/[0dL[0d@07b/3A0/2fd0O8c]h3^l?P2;_Bj`J`b^d3Zl[`3^KMc`040000i]g?i]g?
0000HNKMc`00T>KMc`@0000ni]g?1;2Yd@RVYMD8XJ?G2J:XfPR`ZM43^ZO71[jiePW3/LT:b/3A2/S>
gP^kd^/9Zl[`4NKMc`030000i]g?i]g?05kVgLl008gVgLl300000nKMc`030000i]g?i]g?03[VgLl6
/:WA2:JUe@JQXmL3WjKK2::XfPV`ZM400kZWakjie[jieP05_[WF2<>ab@;:c]`8b/3A0/kKhPS8c]h2
a]WX2K_Bj`:fc>X8Zl[`4^KMc`030000i]g?i]g?05gVgLl008[VgLl300001^KMc`030000i]g?i]g?
03SVgLl9/:WA2:JUe@ROY]/9XZSJ2;2Yd@Vn^MH5`k791<[>g0O:`=44c]_R1/S>gPC6fNP6^m;[1;K<
jPV[b_0Ai]g?00<0003VgLoVgLl0GNKMc`00QnKMc`<00013i]g?0[N_d@R`ZM46YZGE0jRXePROY]/8
XZSJ1[2Yd@:[_^L9_[WF1<>ab@K:c]`5b/3A1LkKhPC8c]h7a]WX0k_Bj`Nfc>X6Zl[`0j^liQ7VgLl0
0`000>KMcnKMc`1Li]g?0024i]g?100004?VgLl4]joA2K2Yd@>VYMD5Z:SF29nVf`VRZ=X3/:WA1J^n
i`Vn^MH2`k791l[>g0?:`=48c]_R0/S>gPW6fNP9]/cZ1:_:l0J[_>HAi]g?00<0003VgLoVgLl0FnKM
c`00PNKMc`<00003i]g?00<0003VgLoVgLl0?nKMc`Ng[m48/:WA2JRXePROY]/8XZSJ2:^ni`Vn^MH:
b/kL00?:`=7>fn;>fn802<kKhPW6fNP2_l[S2KK<jPV[_>HAi]g?00<0003VgLoVgLl0FnKMc`00O^KM
c`<00016i]g?2KN_d@N`ZM42/JW@2:RXePROY]/6XZSJ0iRll0R[_^L7_[WF0[OKlPW:c]`:c]_R0/GM
j`K6fNP5_l[S1[K<jP>e^Md9ZkcV3nKMc`<0001Li]g?001Gi]g?1@0000;VgLl200007>KMc`800018
i]g?0[FffPVg[m45/:WA0k6Yd0VXZ=H8WjKK29Rll0R[_^L5_[WF1;OKlPS:c]`2`>Ka1lkKhPG5gN/4
a]WX1[o:h`Bfc>X5]KWM2:^liP03[[3Ii]g?i]g?013VgLl00`000>KMcnKMc`1Ii]g?001Ii]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01KVgLl30000B>KMc`Be]]X9]joA0k2Yd@JaZM08
Z:SF1YnVf`>O^N/8V;c`2:^ni`:n^MH7]m_b1L[>g0G0i_45c]_R1/GMj`?6fNP8_l[S2KFig@F[_>H4
[[3I4^KMc`030000i]g?i]g?05SVgLl005WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`<00002i]g?00<0003VgLoVgLl0A>KMc`Ne]]X9]joA00>`ZM6aZM2aZM001K6Yd0VXZ=H8
WkW[29Rll0R[_^L9]m_b0l[>g0S0i_43c]_R2<GMj`Vob^<2^kKD2;Fig@>[_>H6[[3I4^KMc`030000
i]g?i]g?05SVgLl0057VgLl400001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0@
i]g?0`0004[VgLl9]KKJ2KN_d@VaZM07Z:SF0[2ggPRO^N/8V;c`1J^ni`>8eOl9]m_b2l3Vl@W5gN/2
_<?P1[o:h`Bk]]@9]KWM2Jj`fA;VgLl00`000>KMcnKMc`1Gi]g?001Ii]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?00gVgLl30000BnKMc`>V_>T9]KKJ1kN_d@03/Z[@/JW@/JW@00NaZM05
Z:SF1;2ggPRO^N/8V;c`2XSEo`Fgfo83Smon2<3Vl@>`fOD6aMg[1Kc3h0Bob^<6^kKD1kFig@03]k3B
[[3I[[3I00N^/=TCi]g?00<0003VgLoVgLl0E^KMc`00F>KMc`800004i]g?0P0000gVgLl30000C>KM
c`FV_>T9]KKJ1KN_d@BbZ]09/JW@0ZRXePN`]mh8WkW[2Gk=o`V8eOl9Smon1<3Vl@J`fOD3aMg[1kc3
h0>ob^<7^kKD1KFig@Bg/=89[[3I4nKMc`030000i]g?i]g?05GVgLl006[VgLl300000^KMc`030000
i]g?i]g?04SVgLl8Y[cY2KFffP:g[m46/Z[@2K6Yd0V`]mh6WkW[0jG?mPYncOl8J<[m2HoOoPZ`fOD:
_<?P2[^fe0:e^Md6]k3B2Jj`fA?VgLl00`000>KMcnKMc`1Ei]g?001Wi]g?0`0004WVgLl8Rk[e1jJl
j@Ve]]X9/Z[@1k6Yd0:h]=D9/;ON0inij`NUcoH6O/go0h[<o@UXb_d8T<Gj1k3Im@>/]Ml8_<?P00>h
[/nk]]Bk]]@02;^fe0Vg/=87[[3I00>b[mGVgLoVgLl04>KMc`030000i]g?000005KVgLl006CVgLl3
0000A^KMc`N5/o<8Rk[e1jJlj@Je]]X3YjSG2;:Zd0FaZM04^;CE2K2ggP^UcoH:R/cm28^dl@R@aOX4
/=We1Jbeg`Jl`n04^:k?2;^fe003_K3<]k3B]k3B00Ng/=85[[3I1;:_eACVgLl00`000>KMcnKMc`1C
i]g?001Qi]g?0`0004OVgLl3Vk7W1hFcl`N;^_D7Y[cY1;FffPFWZ=L9/Z[@0[6Yd0Nh]=D7/;ON0[k8
hPRUcoH3]L[Z1h[<o@>T/>48RkCa2935nPV/]Ml4_<?P1KR^c`Nk]]@3_K3<2KN`dP:^/=T6/ZoE5>KM
c`030000i]g?i]g?05?VgLl005kVgLl300000^KMc`030000i]g?i]g?043VgLl8Vk7W1hFcl`R;^_D7
Y[cY2JNXe`RbZ]0:^;CE1;2ggPJnb>84YLof1[G:jPB:c?d5Y;3Q28^dl@J@aOX3W:CK2:beg`>l`n07
^:k?1K^fe0Bm/<`9]k3B2K:_eACVgLl00`000>KMcnKMc`1Bi]g?001Ki]g?0`0004KVgLl3[jkG29^a
i`N5/o<8Rk[e1i>Pg@RWZ=L7/Z[@0[>`e@Vh]=D3/;ON2;k8hPZeb^X9Y;3Q28^dl@RLY=/9[;GO2KR^
c`>k]]@7_K3<1kN`dP:l]M88/ZoE5NKMc`030000i]g?i]g?057VgLl005SVgLl30000AnKMc`J_[]L7
Vk7W28Fcl`N6U]`7Tj3M2JNXe`FbZ]03/k3E2[Rde@Vnb>82a/KI2;G:jP:i/M48Y;3Q1X^dl@>LVm88
W:CK1jbeg`:]Y<h9^:k?00>k]]Bm/<bm/<`01[f`c0Fg/=84_;GB2K:_eAGVgLl00`000>KMcnKMc`1@
i]g?001Ei]g?100004OVgLl8[jkG29^ai`R?U=@7QYKL1i>Pg@RWZ=L3/Z[@1[>`e@Rh]=D2`l?J1kk8
hPC6a]T5]L[Z1;Vad@VT/>48W9_B29bTf`F/]Ml4[JC>2KR^c`Vm/<`4]k3B1[bedPRb[mDEi]g?00<0
003VgLoVgLl09^KMc`80000Xi]g?001Bi]g?0`0000?VgLl00`000>KMcnKMc`14i]g?00>j[/f_[]N_
[]L01jn^e`FK/NL3XYS:1hnDe0N6U]`7Tj3M2JNXe`03/Z[@/k3E/k3E00Fc/=D6^;CE1<?3fPJnb>86
a/KI0kG:jPJi/M47Y;3Q0Z^Mb@RLVm88W:CK0Zbeg`N]Y<h7^:k?0[b]bPVm/<`2]k3B1kbedPJb[mD3
][[M4nKMc`<0000Xi]g?00<0003VgLoVgLl09^KMc`00CnKMc`<00005i]g?00<0003VgLoVgLl0@nKM
c`Bj[/d9[jkG1j:HbPR?U=@7QYKL1i>Pg@RWZ=L9/k3E1;Rde@K3`mX3_/SR2LK6f@Vi/M44Y;3Q1:^M
b@RLVm88W:CK2JfTcPJh[/l3_:g:2Kf`c0Zl]M83/ZoE1KJjgAKVgLl00`000>KMcnKMc`0Vi]g?00<0
003VgLoVgLl09NKMc`00C>KMc`<0001=i]g?1KZ^c@R_[]L00k6NaJ:HbZ:HbP06XYS:1hnDe0N6U]`7
Tj3M1ZNXe`:SYmT9/k3E0kRde@O3`mX2_/SR2LK6f@03a;C;^K7A^K7A00Ni/M43Y;3Q1Z^Mb@RLVm85
W:CK0j>Jc0V]Y<h4^:k?1Kb]bPNm/<`2aK[?2KbedPVf^]dFi]g?00<0003VgLoVgLl09>KMc`030000
i]g?000002KVgLl004WVgLl40000C^KMc`Nj[/d5[jkG1;6Na@NRV<X8SiCD1hJFg0NCX=d8XjOI2K>`
e@[3`mX9a/KI0lBdb`Vi/M48Zig929bKdP>LY=/5Xi[<2JfTcP>h[/l6_:g:1[f`c0?5^/l8_;GB0/;7
gPRf^]dFi]g?00<0003VgLoVgLl08nKMc`040000i]g?i]g?00009^KMc`008>KMc`@00003i]g?0P00
01gVgLl300000nKMc`030000i]g?i]g?04[VgLl9^Zk=1:n^e`FaW/D8XYS:1hnDe0N6U]`8SiWI1j>W
f@Rc/=D2_;oM2<?3fP;9amL7a/KI1<Bdb`Ri/M400kRR`j^MbJ^Mb@07Zig929bKdPRSV/`9[JC>00>h
[/nl[LZl[LX01[b]bPBm/<`5aK[?1[bedP?2amh9][[M5^KMc`030000i]g?i]g?027VgLl3000000?V
gLl0000000009NKMc`008>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001WVgLl30000D^KM
c`:m/<d9^Zk=0Zn^e`NaW/D7XYS:28nDe0N<Sm47SiWI2:>Wf@Fc/=D4_;oM1l?3fPC9amL5a/KI1/Bd
b`Ji/M43^:;32:^Mb@JLVm82YIS82:>Jc0V]Y<h9_:g:0kf`c0O5^/l3_;GB1/;7gPRf^]dGi]g?00<0
003VgLoVgLl0BnKMc`008NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0001KVgLl30000E>KM
c`>m/<d9^Zk=2K6Na@RRV<X5SiCD0YV?b0N<Sm48SiWI1j>Wf@Bc/=D6_;oM1L?3fPG9amL4a/KI1lBd
b`Fi/M44^:;32J^Mb@>LVm85YIS82:>Jc0N]Y<h00kBXc;b]b[b]bP08_:g:00>m/<c5^/o5^/l01/Fj
c`:l]M87`/ON1[Jjg@>_c_0Fi]g?00<0003VgLoVgLl0BnKMc`006^KMc`@00004i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?017VgLl3000000?VgLl0003VgLl0DnKMc`Fm/<d7^Zk=00>j
YlJaW/FaW/D01k6Na@RRV<X8VHo81hb?d@N?VMT8XjOI0[>`e@Rl_md3`l?J1lW7e`;6a]T8a;C;0kVa
d@JhX/<9Zig92:FHb0RSV/`5[JC>1;BXc0Vl[LX:aK[?2L;7gP>f^]d5[lk`5NKMc`<0001<i]g?000P
i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000Ai]g?0P0000CVgLl00`000>KMcnKMc`1@
i]g?1kf`c@Jj[/d3^ZO62K6Na@JRV<X00jND`IV?b9V?b006VHo81hb?d@R?VMT7XjOI2[bog@;3`mX9
bLOG2/Bdb`03^K7A^:;3^:;300JhX/<7Zig900>aWLBUV<RUV<P01ZFHb0VSV/`2[JC>1[BXc0Rl[LX2
a[cA2<Fjc`;>dM`8`/ON2Jo>l1OVgLl00`000>KMcnKMc`08i]g?0P0003oVgLl0027VgLl200001>KM
c`80000?i]g?0`0005SVgLl9_K3=1;Z^c@BjYlH9/Ik51::HbPBWU<47VHo828b?d@N?VMT5XjOI0jNh
i@Zl_md9bLOG00?4^m74]<_4]</02<Bdb`VhX/<5Zig91;6Ma0RUV<P8Xi[<2KBXc0Jl[LX3a[cA1lFj
c`?>dM`7`/ON0[kNl0R_c_0Hi]g?00<0003VgLoVgLl01^KMc`040000i]g?i]g?0000?^KMc`00=NKM
c`<0001Ji]g?2[f`c@>j[/d6^ZO62K6Na@:RV<X5YiC129V?b0N<Sm48SiWI2:Nhi@Rl_md2`<cS1lW7
e`?4^m48a;C;00>mYl>hX/>hX/<01kRR``B[WLT5/Ig42:FHb0NSV/`00jfUckBXc;BXc007]:S<1Kb]
bPG6_=45aK[?1LkAg0C2amh5_]k`2:o>l1OVgLl00`000>KMcnKMc`06i]g?00@0003VgLoVgLl0000n
i]g?000bi]g?0`000003i]g?0000i]g?05WVgLl2^[GD2[f`c@03^Zk=^ZO6^ZO600FjYlH9/Ik52:ND
`@NISlP8S8oA1HnIf@>FZ^@7YkSU1[bog@C0c><6bLOG1<Bkd@O4]</3_JO32KRR``:[WLT6/Ig42:FH
b0FSV/`4[JG?2;BXc0>l[LX7a[cA0lFjc`O>dM`3`/ON1[kNl0J_c_03T=Ko5nKMc`030000i]g?i]g?
00GVgLl010000>KMcnKMc`0003kVgLl002oVgLl300001>KMc`030000i]g?i]g?05KVgLl4^[GD2[f`
c@RjYlH8/Ik500>aVl6WU<6WU<401ZND`@NISlP8S8oA29JZi0RW^>D3_;oM1l3<h`?9amL7a;_A1LBd
b`BmYl<9^:;32K6Ma0RUV<P2Xi[<1ZfUc`VdZ<`00kb]b/JldLJld@07a[cA00?5^/o>dMc>dM`01lkA
g0Vng_09T=Ko5nKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0003kVgLl002cVgLl30000GnKM
c`Jj]M@8_K3=00>n]M6jYlJjYlH01kZWaPFaW/D4/I_11jND`@RISlP5S8oA0i^Rf@RFZ^@8YkSU2L3<
h`;9amL8a;_A0lBdb`NmYl<7^:;300>kY<>aWLBaWL@01k6Ma0RUV<P9[JG?2;BXc0[6_=49c]7L0/gU
j0Jng_03/^;g2I3FoaOVgLl00`000>KMcnKMc`04i]g?0P0003oVgLl002WVgLl30000H>KMc`Rj]M@6
_K3=1;jed@RjYlH4/Ik51K6K`@RWU<47VHo829^Rf@RFZ^@6YkSU0jW=l`W0c><:a;_A00?4]<^mYl>m
Yl<01[fW``JhX/<3^jC32;6Ma0NUV<P00jnYdJfUcjfUc`07[JG?1kBXc0:n_mX8a[cA0/kHh@K>dM`5
cNGX0kkNl0Nbh_L8O/[o4nKMc`@00017i]g?000Vi]g?0`0000;VgLl00`000>KMcnKMc`1Li]g?0j^g
hPRj]M@4_K3=1Kjed@VjYlH2/Ik51[6K`@RWU<45VHo80jVPc@RKX]T8UZ[T0jNhi@JYcO<6`<cS0kS5
i0W4^m4:_JO31;RR``BkY<<8/Ig41JFHb0B_ZM48[JG?1KBXc0Bn_mX7a[cA1<kHh@C>dM`7cNGX2;;R
m`:ec^d8O/[o5^KMc`030000i]g?i]g?04CVgLl002?VgLl30000H^KMc`F[]n88^[GD0kf`c@Nn]M48
^ZO62;6K`@VWU<42VHo81JVPc@VKX]T7UZ[T2ZW=l`?0c><5^<GT2<Bkd@03^:g>_JO3_JO300RmYl<3
^:;31[^T``RaWL@2YIS81ZnYd@V]YLl2]:S<1kjofPG6_=45c]SQ0lkAg0O=iNP2b]gW1K;Rm`Fec^d8
O/[o5^KMc`030000i]g?i]g?04?VgLl0023VgLl30000HnKMc`R[]n88^[GD2Kjed@NjYlH00kFVb[6K
`K6K`@07/I_12:ND`@RYX<d8Vj;I1IJZi0>MbOH:ZLgc2;S5i0K4^m43^:g>2[fW``03^:;3^jC3^jC3
00FkY<<8/Ig42JnYd@R]YLl9_[oJ0lJld@S>f>47cNGX1<[Mi`>bh_L8]Lk]29BllQGVgLl00`000>KM
cnKMc`13i]g?000Mi]g?1000047VgLl6TI?B1XB>e@IdRm/5JHkS1^KMc`R=[nd7ZkOR1kZee0:ha^D9
_[GA1KZWaP>eY/X8/I_11jND`@:bXLL7ZJ3=2I^Rf@VMbOH6ZLgc0i_=n@RhaN@3a;_A1KR]cPZmYl<8
^jC31k6Ma0:l]=88[jWA1jfUc`:daNL9_[oJ00?6_=7>f>7>f>401/kHh@;<iNT5cNGX1/[Mi`Vec^d2
_;SF2IBllQCVgLl00`000>KMcnKMc`12i]g?000Ki]g?0P0000?VgLl00`000>KMcnKMc`0mi]g?0YZI
d@NATm85Q8kE1WB;f`IYS^<6L9c[1hf_k@R[]n84^[GD1;S6i@Vn]M43^ZO61KFVbPRaVl45YiC11;:Q
a`RYX<d6Vj;I0k36j`VMbOH8Vlgi2;S5i0;4^m47^:g>2;fW``03_:W7^jC3^jC300NkY<<5/Ig40kbd
dPR_ZM45[JG?1;C5i`Vn_mX7c]SQ1LcUj@?=iNP6b]gW0/O2ePJec^d5_;SF1YBllP>[/=/Di]g?00<0
003VgLoVgLl0@NKMc`008>KMc`030000i]g?i]g?03WVgLl7VYWA1Y6CdPJ4S]D6M8_K1FV>h`M`W>/7
SJo]1j^ghP>j]M@6^<KU2Kjed@03^ZO6]JK:]JK:00FeY/X7/I_11:ND`@JbXLL7ZJ3=19^Rf@J`a^/6
WLWf0iSEo@RKcOT8^<GT2;R]cPNmYl<3_:W72;^T``>aWL@6_;CB2:nYd@:]YLl7]<GW1kjofP:ognl5
c]SQ1lcUj@O:gNL4al;F0kG>k@Nl^=H4U;cb1J^`faCVgLl20000@^KMc`00F^KMc`>MVm46VYWA1i6C
dPF4S]D6M8_K1VV>h`M`W>/7SJo]1j^ghPRha^D9_[GA2;FVbPRaVl42YiC11k:Qa`RYX<d:/<K[2ISE
o@NKcOT6^<GT0Z:_h@Vh[Lh5_JO31;bYa`VkY<<00k6Ma;bdd[bddP05_;CB2:nYd@VdaNL5_[oJ1KoO
k`?>f>47c>GY0/O@h@C:gNL7al;F2[bhePV[/=/Bi]g?00<0003VgLl00000@^KMc`00E^KMc`NMVm47
VYWA1Y6CdPJ4S]D6M8_K1VV>h`M`W>/6SJo]1J^ghP>Kc?T8^<KU1[jed@:`^N08]JK:2;6K`@ZbXLL6
ZJ3=0/32g0R`a^/2^mob2ISEo@NKcOT8XZoQ2;R]cP>mYl<6_:W72K^T``Vl]=85[jWA0kCDl@VdaNL2
_[oJ2;oOk`O<iNT5am3Q0/[Mi`O7`]H2ak;52;bheP;3[lL8Zk3K5NKMc`030000i]g?i]g?03oVgLl0
05CVgLl3Vi[B1ifKd@JJVM46TI?B1XB>e@IdRm/6JHkS272Lj`J=[nd8Vlci1kS6i@Bn]M45/;WP2;FV
bPJaVl400k>Ubk:Qak:Qa`08/Z771:VPc@G0`]`5/<K[1[_OlPRHeOd7Q:oa1j:_h@Vh[Lh00kfW`kbY
akbYa`06_:W71k^T``;6_]88_;CB0jnYd@Jde?48]<GW2KoOk`:dhOH5c>GY1lO@h@S7`]H2ak;51kbh
eP?3[lL7Zk3K0[^]c1GVgLl00`000>KMcnKMc`0ni]g?001@i]g?1i^JdPNMVm46VYWA1i6CdPJ4S]D6
M8_K1VV>h`QjX>X6O;[j29_<n@Nha^D8/;WP2;FVbPBaVl44/jG;2[:Qa`:YX<d7`<;L0k36j`Rkgo88
TKgd1XB_l@RR[n48^:g>2KbYa`FkY<<4a[kB2KbddPVde?45]<GW0igSo@Jognl5]>7f0lcUj@O7d>42
`kK=1/O2ePC7//D5_;SF1L>_a`F[/=/3^jg<5^KMc`030000i]g?i]g?03gVgLl004[VgLl7TiSE1i^J
dPNMVm46VYWA1Y6CdPJ=Okl7R8?71X:=e@QjX>X7O;[j1i_<n@NBc?`8/;WP2;FVbP:aVl45/jG;2[:Q
a`[0`]`9^mob0[[=j@RA_O@6Q:oa1j:_h@Jh[Lh2[JWC2KbYa`BkY<<6a[kB1kbddP;1i_09]=Ca2IgS
o@>ognl7]>7f2<O@h@?3]/d5al;F1LNba@>l^=H7`jo70j^`f`Jk[L`Ei]g?00<0003VgLoVgLl0?NKM
c`00A>KMc`N:V=/6TiSE1i^JdPNMVm46VYWA1Y61_@N=Okl6R8?71h:=e@QjX>X7O;[j1fk8o`NBc?`7
/;WP2;FVbPRcYL/8/Z770/C1e`S0`]`2d=oS1[_OlPFjcNT7TKgd1hB_l@NR[n43^:g>1JfYd`VlZLL2
^jC31lJndPFl]=85`NK`1[CDl@>1hoH9WN?m1kCQmP>b_n@6am3Q1L>fc@?7`]H7ak;500>l^=K3[lO3
[lL01l>_a`03Zk3K^jg<^jg<00Fk[L`Fi]g?00<0003VgLoVgLl0?>KMc`00>NKMc`N?_?D5QZ?W1XZH
f`NCV=D7Vi[B1ifKd@>JVM42UHBn1i61_@J=Okl7R8?71X:=e@UjX>X8QL?l1fk8o`FBc?`7/;WP1[FV
bP>W[M`7/jG;1k:Qa`?4`ML7`<;L1M3Oh`>kgo87^/gY1i6mm0J4[o47XZoQ2:fYd`VlZLL:a[kB0[bd
dPO1i_04]=Ca1h7SmPR:dol4]>7f1[:oi0?7d>47`kK=0lO2ePO7//D:`jo72K^]c1CVgLl30000?NKM
c`00=nKMc`>Qfo`6Skce1HJSi`N:V=/6TiSE1i^JdPNMVm46UHBn1Y61_@N=Okl6R8?71h:=e@IjX>X3
WZoS2HG3o0I^b?l5T/cl1k2ih0>eY/X5YjgL2;>Ub`FbXLL5a<7G1L32g0O@gn<:^/gY1hjLg@IdT^87
RYgP2:fYd`NlZLL2`/?J2LJndP[1i_08PN?f0go?o`V:dol8/[oT0/O@h@W3]/d00lO2e/NbaLNba@05
ak;500?=//33[lO3[lL01l>_a`03bk;2^jg<^jg<00Jk[L`2ak755NKMc`030000i]g?i]g?03_VgLl0
03?VgLl8XM_l1Xnlm@F6XnL6RYSK1i>He@NKV]84WI_A0YN6_`JEQ;h6TH6m1heo_`N8PlL7PXgE2Yj_
h`F5`o`3XKc/1V:bn`E1XoH6/;WP2JN]g0NcYL/3/Z771lC1e`?0`]`8d=oS0/kDgPRjcNT00jnYdXjL
gHjLg@05SYcM1gBBhPJ:WN08[JWC1KbYa`C2`mX8a[kB0/_ak0O1i_05Tno[2Go?o`J:dol3UjcU2;:o
i0[3]/d8ak;50/fb`0O3[lL3bk;21[^]c0?7/LDFi]g?00<0003VgLoVgLl0>^KMc`00<^KMc`:ajoP9
XM_l1Hnlm@B6XnL7RYSK1Y>He@NKV]87UhJo1IF4_PNAPKd6SGno1hR3a`F2SMD3Xic>2Yj_h`RQ_>`6
H[;k1D6SmPIl/OD8YjgL2;>Ub`03/Z77a<7Ga<7G00O4`ML00l32g=3Ohm3Oh`05d=oS1LkDgPFjcNT4
[jWB1hjLg@IdT^87RYgP1jfYd`BlZLL6`/?J1LJndPG;lN`4`NK`1I?_j`>UfoX9Oloo29N/i@Nb_n@0
0k6Wc/>fcL>fc@07`kK=00?4[L?7//G7//D01LNba@?=//06`jo71<^b`PFk[L`5ak755^KMc`030000
i]g?i]g?03WVgLl0037VgLl5/N_h2:7Ko0B?_?D5QZ?W1XZHf`NCV=D4Vi[B0YF6`@NGQ[l6UHBn1Y61
_@N=Okl7R8?70X:=e@FSW<h9WZoS0[ReePRQ_>`6H[;k1D6SmPEl/OD9YjgL1k>Ub`[4`ML7d=oS1/kD
gP>jcNT6[jWB1hjLg@MdT^86RYgP2:fYd`:lZLL7`/?J1<JndPO;lN`3Tno[2ZGKnPRDXml8UjcU1;:o
i0BaYlh7`kK=0lB]``G7//D5cK;01L>_a`G;//84^jg<1LNaaAOVgLl00`000>KMcnKMc`0hi]g?000_
i]g?2K7[n0J4X>H5MX;B18JSi`N:V=/6TiSE1iF6`@JGQ[l6UHBn1Y61_@N=Okl7R8?72:>LcPJN[n<5
^;GF2:6lk0IR/_/4@J?f1Wbam@RW[M`5/jG;0kO2hPS4`ML3d>3T1=3Oh`S>e=h9[jWB1hjLg@IdT^87
RYgP1jfYd`[2`mX2a[kB1l_ak0>an^L2`]W[1jGKnP>XYM@7U:?O29N/i@>b_n@5/JO>1/>fc@C4[L<5
ak;51Lfb`0C3[lL6bk;20k^]c0O7/LDFi]g?00<0003VgLoVgLl0>>KMc`00;^KMc`RajoP3Xlce1XBP
iPAfP]85N7W71XZHf`J>P/87UHK11YN6_`JEQ;h7TH6m1heo_`B8PlL3X9742:>LcPBN[n<6^;GF1Z6l
k0>]Z=86P9cT00@cPnU1XoI1XoI1XoH6O;7e2:N]g0:cYL/6]l;R1/C1e`K@h>@9c]CN0[jbcPR_ZM87
SYcM1gBBhPJ:WN05[JWC0jFjj0W2`mX7bo7/0k7ji`K2fN/3YM_j1JRUe0RDXml8UjcU2;6WcPC3]/d6
a:g30lNba@K=//03`jo72<^b`P03^jg<ak75ak7500K7/LDGi]g?00<0003VgLoVgLl0=nKMc`00;>KM
c`JcioL8Xlce1HBPiPEfP]84N7W71X=l``N>P/86UHK11iN6_`FEQ;h7TH6m1heo_`NPTL@8Xic>0ij_
h`Rh]MH3XKc/1JfXdPN0W>@4<h?Y1Gbam@RW[M`8]l;R1<C1e`O@h>@2c]_S1lkDgP>n//h9[jWB1hjL
g@IdT^87RYgP0ZfYd`FU^^P8`/?J0ko`lPC;lN`3/O[W2<;Ij`RXYM@7U:?O1YN/i@:NV<h8/JO>0l>f
c@O4[L<2ak;52<fb`003`jo7bk;2bk;200O;//88ak7500?A^/CVgLoVgLl05>KMc`030000i]g?0000
03SVgLl002[VgLl7/nOg0[_Vm0NSc?D6Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PJAPKd5
SGno0Y^:`0RPTL@8Xic>2kReePR]Z=87P9cT13>3j@D/Rnd8Q;Sg2;O2hP;4`ML7d>3T1<kKh`C>e=h6
_[;>2:nYdPRDTm06M8kM1WRMj@RU^^P6`/?J1[o`lP>an^L9`]W[00>fY/VXYMBXYM@01ZRUe0RDXml8
WYS>2;6WcP03`kK=a:g3a:g300O4[L<00lNbaLfb`<fb`006cK;02L^b`P03dkg5ak75ak7500K7/LD2
dK[46>KMc`030000i]g?i]g?03GVgLl002SVgLl7/nOg1[_Vm0JSc?D5Q:3V1GJ2dPAhNLL6Pgc31Xj2
`PNEQ/46UhJo1YF4_PNAPKd2SGno1I^:`0NPTL@7Xic>0[f_c0Vh]MH00l2`bjfXdZfXdP07[JSB1h2L
i0DcPnT4;8_]1hBhm`Vg`^87d>3T1/kKh`;>e=h7_[;>1jnYdP:[V/D7U9?@1WB>g@MhWNT8YK[X0l;3
fPNol?83]oS_0/C?h`K2fN/4]ZK92:RUe0FDXml2Vi?:29jHcPRaYlh:a:g32<fb`0;F_l@8bk;20]>m
a@K7/LD3dK[46>KMc`030000i]g?i]g?03GVgLl002;VgLl;WL_g2[_Vm0FSc?D4Q:3V1GJ2dPEhNLL5
Pgc31Xj2`PNEQ/46UhJo1YF4_PNAPKd7Vh[02:2Aa0FSW<h3_Jo<2;ReeP?0/</8[JSB1H2Li0>HTL/5
J8SN12b;k@N4^?L6]l;R0k;Pm`G@h>@8c]_S2KjbcPB_ZM84Zi[529BCd0IdS]d6N9gY2:Fjj0;2`mX6
_o3b0kOhk`G4cn<3`]W[1[JVb@RXYM@8Vi?:29jHcPJaYlh2]jK82<B]``03cKS5cK;0cK;000K=//02
e[o41l^b`P?C_LD5ak751M6ja1SVgLl00`000>KMcnKMc`0di]g?000Si]g?29g;m`Jmi_<7Wl3`17><
g@9NJlP3Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PBAPKd2UhO11i^:`0RPTL@3Xic>1[f_
c0Jh]MH4`;3;2JfXdPNHTL/6J8SN00@_QN//Rnd/Rnd/Rnd6Q;Sg1;O2hPNbh?L2d>3T2<kKh`03_[[F
_[;>_[;>00Nn//h3[jWB1Z^Ja@NDTm07M8kM1WRMj@RU^^P5_o3b1;Ohk`O4cn<9]ZK91ZRUe003ZIO3
Vi?:Vi?:00JKTlX8WYS>1K6WcP>gY/P8a:g30/fha@K=//04e[o41L^b`PGC_LD4ak751M6ja1WVgLl0
0`000>KMcnKMc`0ci]g?000Ui]g?19g;m`Nmi_<2_Mk`1Yo0l0EcS=d4GV_81GJ2dPAhNLL6Pgc31Xj2
`PJEQ/47UhJo1YF4_PNGQl47Vh[02:2Aa003Xic>_Jo<_Jo<00Jm[l`3^;GF1l2`b`N]Z=800jjJ`YRA
biRAb`06V97;1VR8gP@_QN/6Q;Sg2k;Pm`O>fn<4_[[F2KjbcPR[V/D8U9?@1WB>g@IhWNT6YK[X1IWL
oPFgn>l7a<oS00>hXlBfY/VfY/T01kJVb@BXYM@4ZIO31i^CbPRNV<h3/JO>1[NVb0K4[L<3cKS51Lfb
`0GF_l@5bk;21M>ma@?7/LD7dK[46>KMc`030000i]g?i]g?03?VgLl002OVgLl8_NKc1;gNl0JO`?04
LhcM15i[b09QI;l3MX;B1GQia`J3O<<5SX;21iF6`@JGQ[l6U8W41iN7`@NKR/08X9742Kf_c0:h]MH8
`;3;1JfXdPB^V/87V97;1fR8gP@_QN/6F;Kl2;;Pm`>^gOP5c]_S1KjjePRn//h00k>N`Z^JaJ^Ja@07
Zi[51iBCd0MdS]d6N9gY29WLoPFTj?/8a<oS0kRSa0VfY/T2Z:GD1JVG``RKTlX8WYS>00>aYljgY/Rg
Y/P01KNVb0G4[L<5cKS51<fb`0KF_l@3bk;21]>ma@;7/LD8dK[45nKMc`<0000di]g?000Yi]g?1;gV
l`Rmg_05Wl3`17><g@ANJlP3HFBo0WJ2dPAhNLL6Pgc31Hj2`PNEQ/46UHg81iB9a0JGQl48Vh[01Z2A
a0:i[Ld9_Jo<2/2`b`:]Z=86[Y[229RAb`MXR=h5;hG[1URfo0Bbh?L6[]gh0lkKh`Nn^]H5_[;>1;>N
`PR[V/D5U9?@0jJRdPN8Y>L7MkKi19WLoPJTj?/2^LKT1/C?h`BhXl@9]ZK92:VG``NKTlX8WYS>2KNV
b0?4[L<6cKS50lfb`0OF_l@2bk;22=>ma@03ak75dK[4dK[400GA^/@2f<C76NKMc`030000i]g?i]g?
00KVgLl500000^KMc`80000Ri]g?000/i]g?2[gNl0BO`?04LhcM15i[b0EQI;l5N7W71H=l``J>P/84
UHK10YB>bPNESLP6U8W41iN7`@NKR/05X9740kV]c@Rm[l`2bKk?2L2`b`R^V/88V97;1FR8gP>FU]45
L9k]1URfo0Z^gOP9_[[F1;jbcPFcW/89Zi[50YBCd0FVX]88R:CW27Nfn@JTj?/5^LKT1<C?h`JhXl@7
]ZK900>dV[fYUl>YUl<01ZVG``NKTlX6WYS>0ZJNcPVgY/P3a:g31/fha@;=//09e[o400?;//;C_LGC
_LD01]>ma@SA^/@2f<C76^KMc`030000i]g?i]g?00OVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl07nKMc`00;^KMc`Jmg_02W[c]1FF3g0=cS=d4GV_81F5T_`E`KKl6Pgc31Hj2`PNDS/X6
UHg81YB9a0NGQl47Vh[00j2Aa0Ji[Ld6_Jo<0lVnc`S0/</00k^WaZjJ`ZjJ`P07[Y[229RAb`NFU]46
L9k]1fbko@J^gOP3Z;kY2KjjeP:n//h6/ik22J^Ja@RVX]87R:CW1WNfn@>DdOd4Y>Sk1kW6i0;4cn<7
^:?41KJVb@BdV[d8ZIO31i^CbP>NV<h5YYk>2KNVb003a:g3cKS5cKS500K=^<D00lfb`=Joa=Joa007
e[o42=>ma@;GcM06dK[41=S4aaWVgLl00`000>KMcnKMc`07i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?01oVgLl0033VgLl7W[c]16F3g004@UW4LhcMLhcMLhcM15i[b0EQI;l4L6fo1X5k
a0F>R<P7U8k:1iF=b0JDRL@7UhO11i^:`003X974^Jg=^Jg=00Fi[Ld5_Jo<1LVnc`K0/</3^jO62:jJ
`PNHTL/00jVD`9JFdIJFd@06UYKA1g2Nk@M/^od8Z;kY2;jjePVcW/87Zi[500>eXLBVX]:VX]801jJR
dPN8Y>L:U=7m2[W6i0RhXl@4]ZK91KBJ_@RYUl<7Vi?:2:JNcPVgY/P9cKS52MJoa003gM_Ddkg5dkg5
00GC_LD3elg@1M6ja0GHa<LJi]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0Oi]g?000ai]g?1Yjlk@EUPm`00d9Ia7><gG><g@04GV_81F5T_`E`KKl5PG_41Xj8
b0NDS/X6UHg81YB9a0NGQl47Vh[02KV]c@>m[l`6bKk?1L2`b`BkYlH8[Y[21IRAb`BYU<07UYKA272N
k@N9]?87Z;kY1[jjeP:/WlX9/ik21J^Ja@BeXL@8YZ;B1HRTi`>Xao07U=7m0jk4j`Ria^@00k2Pb;RS
a;RSa007^:?40[JVb@JdV[d9ZIO319^CbP>TW/l8YYk>1kNVb003`[gFcKS5cKS500K=^<D2fMSF1mJo
a0?Mfm@5dkg51MO=d0?A^/@7f<C76^KMc`030000i]g?i]g?00GVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl07nKMc`00<^KMc`JN_>d4IH?L0d9Ia004LhcMGV_8GV_8GV_81F5T_`E`KKl6
PG_41Hj8b0NDS/X6UHg81iB9a0JGQl45Vh[00jn]ePRi[Ld2_Jo<2<Vnc`?0/</6^jO62:jJ`P:HTL/6
ZIC029JFd@E`W^d3W:kT1hVdlPNX_^T3_[[F1JbObPRcW/84Zi[51KFQa0VVX]89Z<O`2Jk4j`Fia^@4
/:382;RSa0VdV[d8ZIO31jBNc`RVW/h5]jK81<:mePK=^<D3fMSF1]Joa0CMfm@4dkg51]O=d0?A^/@7
f<C76>KMc`<00006i]g?0P0000CVgLl200008^KMc`00<nKMc`FN_>d4IH?L149Ia0ANJlP4HFBo1G1]
_`J1Nl@6SXS81YB>bPNESLP6U8W41iN7`@:KR/05[jgF2KV]c@W9_/l2`;3;1k^WaPR^V/89ZIC01iJF
d@VL[^@6RKCb2:Rnj@N/WlX9/ik20Z^Ja@NeXL@7YZ;B0/;4g0NXao02^M?]2:k4j`>ia^@6/:381kRS
a003]9Vk]9Zm]9Zm00NdV[d7ZIO300>dY/^TW/nTW/l01ZBNc`NVW/h4]jK81L:mePG=^<D5fMSF1=Jo
a0GMfm@3dkg52=O=d003dK[4f<C7f<C700GHa<L00m_?c>KMcnKMc`0Ii]g?00<0003VgLoVgLl0;NKM
c`00=>KMc`FN_>d4IH?L0d9Ia004A5:lGV_8GV_8GV_81F5T_`E`KKl5PG_41Xj8b0NDS/X6UHg81YB9
a0NGQl48[jgF1kV]c@;:e^89bKk?2;^WaPN^V/800k2G_JVD`:VD`007ZIC01YJFd@:eZ<`8W:kT1hVd
lPFX_^T2UYoK2:bObPRcW/89]J741JJRdPG2a=`4Z<O`1KWCk@R^a>/9/:381KRSa0>dVK/8]9Zm1JVG
``BdY//7Y9k?2:JNcP:gY/P7`[gF1<fha@GIf=H3e[o41mgKe003dkg5elg@elg@00OGcM08f<C70]_?
c1_VgLl00`000>KMcnKMc`0/i]g?000ei]g?16>9hPAUPm`4@UW400=4D[aNJlQNJlP01F5T_`E`KKl6
PG_41Xj8b0JDS/X7UHg81YB9a0BGQl43W:oU1jn]ePJi[Ld4b]KR1lVnc`;2`mX8^jO61JjJ`P>`Ukd8
ZIC019JFd@FeZ<`8W:kT1hVdlPNFWm/7[9o:1k>N`P03]9k2]J74]J7400NeXL@4YZ;B1/;4g0>Xao07
^M?]1Jk4j`>VXm<8/:381;RSa0BdVK/9]9Zm0ZVG``JdY//8Y9k?1jJNcPW2_MH3cKS51mWHeP03e[o4
gM_DgM_D00KMfm@9elg@0/kMi0KHa<L3flo<7>KMc`030000i]g?i]g?02_VgLl003GVgLl5HhWR0fF3
g0A2FL@3A5:l00=NJlQQI;mQI;l00V5T_`I`KKl5PG_41Xj8b0NDS/X6UHg81YB9a0NL[nD8[jgF0kV]
c@K:e^85bKk?1<;3fPRkYlH3[Y[21K2G_@VYU<02UYKA1[FXc0JL[^@3[K_T1hRVj@JFWm/8[9o:1K>N
`P>dW/89]J740ZJRdPS2a=`:^M?]1jJSd`R`X<P3^:?41KBI^`VdV[d9]:K;1jBNc`FVW/h3Zl;[2L:m
eP03cKS5fMSFfMSF00KIf=H8gM_D0[ghkPKGcM04c]gT1MS4a`GKcl`Ki]g?00<0003VgLoVgLl0:nKM
c`00=^KMc`ASRN800bM>a6F3g6F3g004@UW414AB_0AQI;l6L6fo1H5ka0N>R<P6U8k:1gZmn`J5]?<7
W:oU1jn]eP:i[Ld8b]KR0lVnc`K2`mX8^jO600>^V/:`Ukf`Ukd01K2G_@RYU<09]JS<0ib^i0J]^n@6
R:KY1YJOf`R/WlX3/ik21KBN`PVeXL@9`/CL0]CUh`Nidnd2ZkcU2:JSd`R`X<P00kRSa;BI^kBI^`05
]9Vk1kBJ_@03`Zc5]:K;]:K;00NdY//8Y9k?0ZJNcPF[`^/9`[gF2=WHeP:]n^05gM_D1KghkPCGcM06
c]gT0mS4a`KKcl`Li]g?00<0003VgLoVgLl0:^KMc`00=nKMc`ASRN829dk400AUPma2FLA2FLA2FL@4
A5:l0UUS``=QI;l5L6fo1X5ka0J>R<P7Q/Gl1gZmn`J5]?<6W:oU2:n]eP[:e^88`/?J2;^WaPR`Ukd7
ZIC00[bS`0VeZ<`8[K_T1hRVj@JFWm/8[9o:00>cW/:dW/:dW/801KBN`PNeXL@2bko>1l;4g0CDiN<4
^M?]1J^li@NVXm<8/:382;BI^`JdV[d3`Zc52;BVb`RTW/l8Zl;[1l:meP:bl_@5fMSF1Jgjh0?Mfm@6
_OS^0mO=d0O>gN@3f<C71M_?c0;Lem8Ji]g?0`0002_VgLl003OVgLl4HhWR0bM>a0A2FL@4A5:l15US
``I`KKl5PG_41i:nm@R6aO`5N[gk1XFdl`NL[nD5[jgF0io/n@O:e^83W>_i2<;3fPJkYlH00jnOb;2G
_K2G_@06/9Nm1ZVD`0>lXl08]JS<0/c0c`R]^n@6R:KY1YJOf`R/WlX8]9k21[FQa0C;_lh4`/CL1mCU
h`R[_>D8YZ?C1[2Pb003ZI>o]9Vk]9Vk00NdVK/4]9Zm1<:/a@VdY//5Y9k?0jK@m@N[`^/5`[gF1K;b
m0?If=H7[O[P2KghkP[>gN@00mS4am_?c=_?c003flo<1=cGdQcVgLl00`000>KMcnKMc`0Xi]g?000h
i]g?16>9hP8WC/@01211^T9Ia49Ia49Ia0A4D[`5FF?31GB1dPJ<Y>D8T[ke1hK5o0Ej_O/6QKCc1Yb_
i@>_[MH7Wnci0l[FhPJLjoT7`/?J1;^WaPB_WlP8/9Nm1:VD`0FlXl06]JS<1<c0c`R]^n@6R:KY1IJO
f`J/WlX2XYS;2KBN`PBeXL@6bko>0/;4g0ODiN<2bNW]2:^li@NVXm<4/:381:VC_`RdVK/4]9Zm1L:/
a@RdY//9Y]3e1j_2j`;2_MH8/_;d0Zgjh0032P00[koV[koV00B__nH2clOC00<JR^T^]ll^]ll01Bjg
c`W>gN@5flo<1McGdQcVgLl00`000>KMcnKMc`0Xi]g?000ii]g?0f>9hP<WC/@00b11^T9Ia49Ia004
A5:l1EUS``IdPM86S:CU29:nm@J`l?H5S:c[00>0Q]25]?>5]?<018Fdl`JL[nD:Wnci29c[n@S2`mX2
^jO61JnOb0R`Ukd3ZIC01[bS`0FeZ<`5c<3?1Zfki0>Xa^l5J9CX1YJOf`>/WlX5XYS;2;BN`P>eXL@8
bko>1mCUh`C9jNd7ZkcU2:JSd`:`X<P5ZI>o2;BI^`>dV[d6`Zc51kBVb`;6i^h8Y]3e1j_2j`Rbl_@3
[Z;<1jnoiPC?am<36X[Y00<0H[4^]ll^]ll00Rjgc`K>gN@3[=ch1=_?c0KLem8Li]g?00<0003VgLoV
gLl09nKMc`00>NKMc`8HDld2HhWR0RM>a08P@KX00d9Ia4AB_4AB_003A5:l1EUS``EdPM88S:CU19:n
m@R`l?H5S:c[1X26d0J2Pl/7O8oK1iB7``03<gSRW>_iW>_i00>LjoT7`/?J1jnOb0V`Ukd00jVD`;bS
`;bS`006_:?00kFXc003ooooc<3?c<3?00C<`<l3[K_T1JS6k`IXU>P5O8gI2::Hb`VdW/800kFQa<^o
c/^ocP06bko>0^;[f0CDiN<6bNW]1j^li@RVXm<7ZI>o2KBI^`03]9Zm`Zc5`Zc500G2[<D5]:K;1LKV
kPRVd?D9<k[700=V`?j^X/b^X/`01:jRc0;4X[H5[koV1/o7d`DJR^T3=0002:cLn0?Kcl`6g=OB0]gN
eQcVgLl00`000>KMcnKMc`0Vi]g?000ji]g?0aQCc@<WC/@2846j00=2FLA4D[a4D[`00TAB_0EIHl<6
M87B28bTi@03O^OOJ<nHb?oC00C8om<5/?3f1Hb/j`F0Q]06PX?;1Gb?f`:LOK08U8O30c=hhP03A`00
0878087800JC]>h8[io82;2G_@VlXl02]JS<0oooo`K<`<l8Z<K_1FRDj0ElSMT8XYS;2KBN`PS;_lh4
h^_H0]CUh`S9jNd7ZkcU1JJSd`:FS/T7ZI>o2KBI^`W2[<D2]:K;2<KVkP040000PnS[PnS[PnS[0ZJH
aPVOXmP8[Z;<0lBR]P>__nH6clOC0^GMc@E8V?800`1;]c@003@00008[=ch00?KclcLem;Lem801=cG
dPCMg]HKi]g?00<0003VgLoVgLl09^KMc`00>^KMc`@HDld29dk40b11^PA4D[`6FF?31WB1dPF<Y>D2
O^OO00>Um/S8om?8om<00/Sod`>jfO05Lh3B18b/j`J0Q]06PX?;0Wb?f`FLOK07U8O31C=hhP80PLP6
TkC^1jnOb0N`Ukd00kNQ`[bS`;bS`008_:?01Oooo`C<`<l2f][G2:S6k`EXU>P5O8gI2::Hb`NdW/82
`kS?1/^ocPKRjmP:bNW]1Z^li@RFS/T7ZI>o1kBI^`03`J_4`Zc5`Zc500O2[<D9a^K^0h?Xj`FVV<H7
Wj?H00>]S;:^X/b^X/`01JjRc0C4X[H2[koV1lo7d`;UgLd6B9Sb0P1;]`03=000[=ch[=ch00F/g?P6
g=OB1]gNeQWVgLl300009nKMc`00>nKMc`<HDld00`0_]BM>a2M>a003846j0dAB_0IIHl<6M87B0hbT
i@9niml2YOK80lSod`FjfO05Lh3B0VeP/P><[>/5P8K@1X:3b`NLOK08U8O31C=hhP80PLP5TkC^2:nO
b0F`Ukd3]j722;bS`0Ooool2c<3?1=[Je`NXa^l5J9CX1Gb=f@RRV</6]9k20l>hc`K;_lh5h^_H0]Wn
ePO9jNd2W/;a1XRFfPRFS/T7ZI>o1[BI^`?1Zl@7`Zc50]gag@K6i^h2PnS[2:JHaPJOXmP3[Hbb1JjR
c0K4X[H7clOC1>GMc@I8V?800`1Bc@1;]`1;]`07PlKm1McGdPGMg]H3hNKG6^KMc`030000i]g?i]g?
02CVgLl003_VgLl465?=00<0;kDWC/@P@KX00R11^P8oG<P2A5:l1UUS``IdPM83UmKm0ZGfb0;8om<8
^]W`17>0dPE]H;86P8K@0h:3b`:CLJX7W7f`2IB7``HcN>86TkC^1jnOb0B`Ukd4]j721kbS`0Soool0
0lc0cm[Jem[Je`03f][G2:S6k`EXU>P5O8gI1j:Hb`FdW/85`kS?1<^ocPGRjmP5fOkF29k2l@J8U]X7
UXk91jVC_`FdVK/4`J_41/:/a@CMlMd3a^K^0YS`aP:ZWLT9YYS619nSf0B]S;85[Z;<1/BR]P03g[F]
clOCclOC00??am<4iMg=0^Sad003FY;/B9SbB9Sb0098V?8205;=0P1;]`N3a_d3g=OB1MgNeP?Qi]L3
i_7C6NKMc`030000i]g?i]g?02?VgLl003cVgLl365?=0P0_]@049dk4846j846j846j0cmLb0IIHl<8
UmKm0ZGfb003b?oCeokIh?3J00;Pl=X6^]W`1G>0dPA]H;86PFFZ1I=aZPRLOK07U8O30Zn=/PJ2RM85
TkC^1jnOb0>`Ukd5]j721kbS`0Soool7f][G28Jln004:G?QJ9CXJ9CXJ9CX1Gb=f@NRV</3]9k21l>h
c`?;_lh5h^_H1MWneP;8lNh7W/;a1XRFfPNFS/T7ZI>o1;BI^`K1Zl@4`Zc51]gag@:Hl<H5ZYg92:JH
aP>OXmP6[Hbb0jjRc0K4X[H2g[F]1<o7d`GUgLd3j?7@1EZBk080D/d00`1;]h?6oH?6o@05PlKm0]cG
dPGMg]H4hNKG0^Kad`?WnlLGi]g?00<0003VgLoVgLl08nKMc`00?NKMc`<HDld202ne0b11^P@oG<P6
Ki;T1IOFo@>Um/P2eokI1^3`fPFjfO04Lh3B16eP/PJ1IJX6Tg6Z1iam/0JDQl<3[hfb1h:9dPBC]>h8
[io800>`UkfgXL:gXL801KNQ`PFlXl09oooo1][Je`;Fhn07Q[ch0bUch@9XU>P5O8gI1j:Hb`03]9k2
`kS?`kS?00O3^<l00l^oc^;[f>;[f003h^_H1=WnePK8lNh6W/;a1HRFfPRFS/T7ZI>o0[BI^`O1Zl@4
`Zc51Mgag@03V?36ZYg9ZYg900FZWLT9YYS600>OXmR]S;:]S;801Jf</P:^X/`7a::f0mje[@??am<4
iMg=1>Sad0IJT^`305;=1h?6o@GMg]H4hNKG0nKad`;WnlL3fobd0lGgZQ?VgLl00`000>KMcnKMc`0R
i]g?000mi]g?00<09K0HDldHDld00`0_]@<P@KX3?ec826nBi0:Ge_d2YOK800>akOOGo]WGo]T01^3`
fP;6dN8014]bf;[Il;[Il;[Il0AcP=84KF2b1X5UZPJCLJX8W7f`19B7``F_SK87PXWB00@9J]bC]>jC
]>jC]>h7[io82;NQ`PBlXl0:oooo1M[Je`GFhn06Q[ch12Uch@ElSMT7XYS;2/>hc`GRjmP4fOkF2<Sa
kPFN`_46R9KJ1iJ>b@NYTkl00kBI^l6[a<6[a006`J_40l:/a@GMlMd00`000;Big:ZMb@06ZYg92JJH
aPV]S;800jjRc<BR]/BR]P05a::f0mje[@;?am<4iMg=1^Sad0IJT^`00aeSf01Bc@1Bc@07M;?i0mgN
ePCQi]L3i_7C0nOka`;Ko;@3aONZ0[Wkaa;VgLl200008nKMc`00?^KMc`809K0011QCc@0_]@0_]Aa?
b08P@KX4?ec826nBi0>akOL2eokI1^3`fP?6dN85Bg;H0g>0dPE]H;85PFFZ1Y=aZPRLOK04U8O31Jn=
/PN2RM80100KT@UZg0UZg0UZg0NJW]L8]j720kbS`0_oool3f][G2=KSh0F6_?P5:G?Q00=@P>5lSMUl
SMT00Wb=f@BRV</3WZOL2<>hc`GIj^03fOkF2<SakP:T]^D2KX_N19k2l@F8U]X7UXk91jVC_`[1Zl@0
0l:/aMgagMgag@02gO7M00<0002d^Mbd^M`00[Big0NZWLT7YYS600>UP:b]S;:]S;801jf</PO4X[H5
g[F]1>GMc@KXlM02cnKW00=RQ=iJT^aJT^`00UZBk0<MHmP00`1BcGBcnGBcn@04M;?i0]gNePCQi]L3
i_7C0nOka`;Ko;@3aONZ1;Wkaa3VgLl010000>KMcnKMc`0002;VgLl003oVgLl202F`0`0_]@8LClP0
0b11^SmLb3mLb002?ec81FnBi0BakOL2eokI1N3`fPK6dN84Bg;H00@C9Z=cP=9cP=9cP=84KF2b1H5U
ZPJCLJX8W7f`0iB7``N_SK86PXWB00>`YLd9J]`9J]`00PUZg0NJW]L7]j720kbS`0[oool3f][G2=KS
h0;4cN45Jik^12Uch@E@P>47WZOL1l>hc`GIj^03dOoC1=Kjh0RT]^D5KX_N1HRFfPNFS/T5ZI>o0jfP
bPW1Zl@4gO7M00<0002d^Mbd^M`00kBig0NZWLT5YYS60jF0[0V]S;87a::f1Mje[@04n]FOiMg=iMg=
iMg=1NSad0??i^L6HXCN11eSf0Id/oT5hNKG0nKad`?WnlL2fobd00?5mjZinlNinlL00[Wka`>]kOPB
i]g?00<0003VgLoVgLl08>KMc`00?nKMc`<09K0202ne0aa?b0@oG<P3Ki;T1K7]m`;Go]T5h?3J1lKA
hPA;L]P011<VXg>0dW>0dW>0dPA]H;85PFFZ1i=aZPRLOK000iB7`jn=/Zn=/P06[hfb18:9dPB`YLd3
2F[L1iZNe`RgXL800kbS`=:ma]:maP08oooo0nCMc@OFhn05a<gQ1F^NkP041E_D:G?Q:G?Q:G?Q1E20
h@NNYm`5`kS?1MWZh0?Aom<4e_[P0/W>g@NT]^D5KX_N0V9id`B8U]X7UXk90ZVC_`F]X<X8`J_41=kc
g0Nd^M`7ZYg91:JHaPFUP:`7[Hbb0[fAZ@G4X[H5g[F]0_[EW`;UgLd4j?7@1/oVi`ERQ=h00daffaeS
f1eSf0027F?H1X2am0?Qi]L3i_7C0nOka`;Ko;@01<GgZ[WkakWkakWka`F]kOPCi]g?00<0003VgLoV
gLl07nKMc`00@>KMc`809K000`0b^@0_]@0_]@0374o816jNkPJakOL00mOnfKgTl]gXg004gNSL0]cF
dPO6dN84Bg;H00<C9Z=cP=9cP=8016eP/PJ1IJX6Tg6Z29am/0Z_SK82PXWB1[2Uc@<9J]`6VYkG2;NQ
`PCB_LH6oooo0nCMc@?Vj]84e^?P1/C=h@I[W^h21E_D00<YLn5@P>5@P>400e20h@RNYm`3`kS?1MWZ
h0?Aom<4e_[P1<W>g@NT]^D5KX_N1F9id`NFS/T8[J3:1/6[a0CNlm`00lG]kkBig;Big006];WL1jZM
b@:VV<H6YH2/1jf</P:mTJT5a::f1Mje[@?jeIl4j?7@1loVi`IRQ=h2C7KK0QeSf0R0/O@3i_7C0nOk
a`;Ko;@00lGgZ[WkakWka`08[Ngh4nKMc`030000i]g?i]g?01kVgLl0047VgLl202F`00<0<[T0;kDL
ClP00aa?b0Q^W^h2_NCb1]gXg0CLe]85a]7R14]bf08C9Z<00g>0dVeP/VeP/P02KF2b1X5UZPJCLJX7
W7f`00>_Q:N_SK:_SK802:n=/PV`YLd22F[L1iZNe`JgXL82aKcB1]:maPKTgLd5i^[B2LC=h@E[W^h4
1E_D1E20h@NNYm`2`kS?1MWZh0?Aom<3e_[P1/W>g@NT]^D5KX_N1V9id`J6R]08[J3:1L6[a0CNlm`3
aNg_1kBig0NZWLT8YH2/1Zf</P>mTJT5a::f1Mje[@?jeIl3kMmb2LoVi`ERQ=h3C7KK0QeSf0F0/O@3
Vl3b0^Kad`?WnlL01=_l]<Wi/:KSRJKSR@>UkJL6[Ngh4nKMc`030000i]g?i]g?01kVgLl004;VgLl0
100U/00b^@0b^@0_]@<LClP6KYk^0kgTlPKMj=`6g=KB1LKAhP=;L]P24bJS00=cP=9]H;9]H;800VeP
/PJ1IJX6Tg6Z1iam/003[hBW[hfb[hfb00N_SK800lZR[k2UcK2Uc@06/:G=0]75cP03067E2F[LVYkG
00FJW]L5]j721<FldPCB_LH6i=g=1NKZdP;Kf=@9a<gQ1F^NkP@5Fm@00b9jiE20hE20h@02D83Q1ijW
g0GIj^03dOoC0mKjh0S9c]d7Y;KU1Fj;gPERNM<7QX[@2:fPbPC1Zl@3g_?L1<G]k`Nd^M`5ZYg90YUh
[@RUP:`6[Hbb0kfAZ@C4X[H5g[F]0o[EW`C]gg800k[>E/oViloVi`06cnKW1F:4gPE<M]/9Vl3b0nOk
a`04e_[PbOV`bOV`Y^>90jG]Y`:alo@6SKKb4NKMc`<0000Oi]g?0012i]g?00@03IT09K00<[T0<[T4
74o80fjNkPFmi?85gNSL1]cFdP;@aLl5RZSY0T]bf0<C9Z<00g>0dVeP/VeP/P02KF2b1H5UZPNCLJX5
W7f`0jn4Y`R_SK82bZ:_1[2Uc@CAaLh00`1QeIZNeiZNe`04VYkG0kNQ`PK5_=84d[g61NCMc@KVj]83
fmSD1/C=h@>b[M@5MHcL10EKe08RN^D2D83Q1IjWg0=oOgl3fN[P0m7od`?Fn^0:bLkM1ZBfi@E^Rmh6
HWWC1XJ:d0R]X<X3`J_41=kcg0G5kNl7];WL0ZZMb@BIN:d9YH2/1:f</PFmTJT3a::f1Mje[@?jeIl3
kMmb0k[>EPNMZn02KgoB16:4gPE<M]/6Vl3b1;cLl0;Fn^001<Wi/:KSRJG]YjG]Y`Balo@7SKKb4nKM
c`030000i]g?i]g?00KVgLl400000nKMc`80000=i]g?0013i]g?00@03IT0<[T0<[T0<[T4Ei7/1[gT
lPGMj=`6g=KB1=35c`B:Z>T3Bg;H0Q<VX`03Lh3BKF2bKF2b009]H;85PFFZ1i=aZPBLOK04[hBW1jn=
/P?:XZl5/:G=1]75cP03067EVYkGVYkG00BJW]L00kNQ`/Fld/FldP06aKcB0]:maPGTgLd6i^[B1=_H
e0C4cN45/ZgD1WF<g003=73M1E_D1E_D00<RN^D:Ogmo00BOd_ZUl?JUl?JUl?H3bNk]0/g=f@S9c]d0
0k>YcXnAd8nAd004Si7@0V5gdPA^Rmh5HWWC1hJ:d0R]X<X00l6[a=kcg=kcg002g_?L1lG]k`Jd^M`7
VGR]2:F0[0B]S;85_I6Y0lBR]PGN]Jd3n]FO0ngOLP:jcUH2eoo61if[h0E_Om86C7KK0i_0lPFlg?02
e_[P00C9nK2VhhVUkJNUkJL6/O?d1XfflQCVgLl00`000>KMcnKMc`05i]g?00<0003VgLoVgLl00nKM
c`040000i]g?i]g?00003>KMc`00A>KMc`0400fI03:i03:i03:i1ENAk0>mi?86gNSL1McFdPG@aLl5
RZSY0T]bf0<C9Z<4KF2b1H5UZPNCLJX4W7f`1:n4Y`N_SK84bZ:_1;2Uc@OAaLh00`1QeF:Qlf:Ql`03
HZ7c2/FldPKTgLd5i^[B1]_He0Vb[M@5MHcL0cA`g@03oooo8W[UOgmo00]oOgl00jG`m/W^kLW^k@02
bNk]1<g=f@G9c]d4/jW>1XnAd0EQMm86HWWC1XJ:d0R]X<X4g_?L00>n_mZDRlNDRlL01IB;a`J?Mk@7
VGR]2:F0[0>]S;86_I6Y0/BR]PGN]Jd4n]FO0^gOLP:jcUH3eoo61if[h0I_Om86Mi3O1[cLl0;Fn^00
0lWi/:KSRJG]Y`08/O?d1hfflQ?VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl00^KMc`040000
i]g?i]g?00003>KMc`00ANKMc`0300fI03:i03:i00MGTN`6gNSL1]cFdPK@aLl4RZSY0T]bf0<C9Z<0
14TlWfeP/VeP/VeP/PF1IJX7Tg6Z0iam/0F_Q:L6[hfb1LZR[`>`YLd7dLG>0]kHd@03SPP0HZ7cHZ7c
00=RXO<8aKcB0m3Wi`?TgLd5i^[B1]_He0;8^/d8/ZgD1WF<g004=73Moooooooooooo37moO`C9k^d5
cLgI0lW>g@JcZLh6Si7@1V5gdP03AgCKHWWCHWWC009RNM<6QX[@1ZfPbPFnj?<3_[oJ1YB;a`J?Mk@7
VGR]2:F0[0>]S;86_I6Y0/BR]PGN]Jd3n]FO0ngOLP03^/iFeoo6eoo600?GolH6WJ_P1VmodPMgT=l3
_=c`0mKjh0;9nK0019cDKjo/Vjo/Vjo/V`NC^?06Oi[S5>KMc`030000i]g?i]g?00KVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl02^KMc`00A^KMc`0300fI35oG03:i00AGTN`7Z<Wa1]cF
dPS@aLl4RZSY00E;L]PC9Z<C9Z<C9Z=9?9l00feP/PF1IJX8Tg6Z00>LOK2_Q:N_Q:L01Jn4Y`F_SK86
bZ:_00>`YLgAaLkAaLh01]75cP?Nf=46HZ7c1/FldPK@inL6i^[B1M_He0?8^/d9/ZgD1GF<g004=73M
oooooooooooo37moO`?9k^d7cLgI2K>YcPJ?TM05HGOB0dMdf`=RNM<6QX[@0jfPbPJnj?<4_[oJ1iB;
a`J?Mk@6VGR]2:F0[0:]S;88_I6Y1]je[@?jeIl2kMmb0[[>EPGGolH6WJ_P1fmodPIgT=l2_=c`1=Kj
h003bOV`W=A_[nbK00:_k9/2b?C]1Y>hl0MoV^<Ci]g?0P0000GVgLl010000>KMcnKMc`0000;VgLl0
10000>KMcnKMc`0000cVgLl004KVgLl0100>U@aOe`aOe`aOe`VXbO43a/cN0mcFdPS@aLl2ak_?0hZX
j@04Bg;H4bJS4bJS4bJS0TTlW`9]H;85PFFZ29=aZP03W7f`[hBW[hBW00F_Q:L4[hfb1lZR[`SAaLh4
g]SA00=5Q>MRXO=RXO<00f:Ql`C5_=87d>OW0l_cj`?Vj]85fmSD1LRjc@Rb[M@6MHcL0oooo`aoOgl2
bNk]1lg=f@;4]ld8/jW>1XnAd0IQMm85AgCK1XJ:d0Nnj?<6_[oJ1iB;a`J?Mk@6VGR]2JF0[003[Hbb
_I6Y_I6Y00JmTJT6g[F]0o[EW`;]gg800k[>E]Ooa]OoaP05eoo61Yf[h0I_Om87Mi3O1=Kjh004bOV`
aOBT[nbK[nbK1<Sdk@NC^?06Oi[S4NKMc`800002i]g?00<0003VgLoVgLl00nKMc`800004i]g?0P00
00gVgLl004OVgLl0100>U@aOe`aOe`aOe`JXbO47a/cN2=35c`?7^ll2;GGR0XZXj@03Bg;H4bJS4bJS
00=9?9l00feP/X5UZX5UZP03PFFZ29=aZPR_Q:L4[hfb1lZR[`03il6^dLG>dLG>00CAaLh6g]SA00=5
Q>MRXO=RXO<00f:Ql`;5_=87d>OW1/_cj`GKf=@7b;[=1K:]e0:[XLd6RHkA0oooo`aoOgl00iRkl<g=
fLg=f@05cLgI0lBgc@RcZLh7Si7@1V5gdPE7M=/6Kj_e1;kXl`03d?kM_[oJ_[oJ00Jn_mX6U8_71Xmg
]0NIN:d8YH2/2KfAZ@GN]Jd4n]FO0^gOLPKGolH2WZSM1XN8cPM_Om84Mi3O1JFij004do;VaOBT[nbK
[nbK1/Sdk@JC^?07Oi[S5>KMc`030000i]g?i]g?01SVgLl004SVgLl00`0>U@aOe`aOe`0235oG0jS9
l@O6c=h2b/7A1]35c`G7^ll3;GGR00=;L]PC9Z<C9Z<00dTlW`9]H;85PFFZ1Y=aZP03WgJT[hBW[hBW
00J_Q:L3[hfb1lZR[`?W`Jh4dLG>2=kHd@A5Q>L207341]3Wi`O;ln/2b=OU0m_He0S8^/d3/ZgD1J^Q
c@F9S]43oooo37moO`:j^mX5cLgI1LBgc@RcZLh6Si7@1V5gdPI7M=/7Kj_e0^;bf0;RgM07_[oJ1YB;
a`J?Mk@7VGR]2:F0[0VmTJT00mRXY]je[Mje[@02g[F]0o[EW`;]gg83eoo61ijXg@F7R<h7QH_B2:Fi
j003do;VaOBT[nbK00K8m>d3Z;kY1X:Kh`IoV^<Ei]g?00<0003VgLoVgLl05nKMc`00BNKMc`0300jE
EY?]EY?]009FTnd8a/cN1<[1d@C@aLl6ak_?0beehP04001/4bJS4bJS4bJS0dTlW`03KF2bPFFZPFFZ
00>1IJX5Tg6Z0YmfY0R_Q:L3[hfb1lZR[`?W`Jh4dLG>1mkHd@03bloLGgWEGgWE0095Q>L203:i0P1`
a0?@inL6bo?[1/SGi@[8^/d7Zj7=1HV>d@Coool:Ogmo1;ZkfP?=cMT6a;O=2;>YcPNCSL/6NH[H1DMd
f`E_ZoD3h_;H1>;Md0Jn_mX6U8_71hmg]0JIN:d7YH2/00>^PjJmTJVmTJT01[fAZ@;HZ:H4g[F]0o[E
W`;]gg800nKMckcbl[cblP07WZSM1XN8cPN5Rm86YKWX00?Cl^K5m:BIcF@00lgi[`NX_^T7PY_S1XBN
iBkVgLl004[VgLl00`0>UEJCkEJCk@02EY?]1LK<gPO:`M42d<G?2<Nkc`<]MN834bJS0dTlW`03KF2b
PFFZPFFZ00>1IJX4Tg6Z0imfY0V_Q:L00jn=//ZR[lZR[`06bZ:_1>O1[P;AaLh7g]SA0l_?g0AONMD3
03:i0P1X^PG;ln/2oooo1LSGi@:n]]88b;[=00?0/<Z[XLf[XLd01Z^Qc@F9S]44oooo27moO`Fj^mX2
cLgI2<Bgc@FcZLh2ZIg91i>=b`MiR]P6F:Oh0[7amP?Rl]P5h]g@1[jofPNDRlL6SgNd1YUh[@NUP:`0
0jj3Y[fAZKfAZ@06_I6Y0mRXYP;N]Jd4n]FO00?]gg8000Nll_800kcblPNNZ=d5QhS>28F;dP>U^NP3
do;V00C5m:C=nJo=nJo=nJl2e>ST1jRnj@J2Vn<6Q9kU;^KMc`00B^KMc`805il5EY?]0/K<gPW:`M48
ak_?0/Nlc`032fcM;GGR001/008C9Z<4BCbO1H5UZP:CLJX5WgJT2Jn4Y`03[hfbbZ:_bZ:_00G:XZl6
il6^1]kHd@G;cm`5GgWE0P0b^@[oool3b=OU0kjfdPO8^/d3`;3:1j^Qc@J9S]44oooo1WmoO`Nj^mX9
a;O=0k>YcPFYWLT7Thg;1gV:f0=HYoP3/O7f1>;bf0KRgM06_[oJ1YB;a`J?Mk@7VGR]1JF0[0>^PjH7
_I6Y0mRXYP;N]Jd3n]FO0^gOLPFll_87WZSM1XN8cPN5Rm82YKWX0m?biP04aOBTcOV_cOV_cOV_1=CX
i0JX_^T7PY_S1XBNi@CVgLl00iK[/Zgf_Zgf_P03c?[V8nKMc`00BnKMc`805il5EY?]2L[1d@;9^/`6
ak_?1<Nlc`042fcM001/4bJS4bJS14TlW`9oGj<3PFFZ00>CLJZOMZBOMZ@019mfY0V_Q:L8bZ:_1^O1
[P;khJP3g]SA1l_?g0AONMD00cmOboooooooo`0:oooo1[jfdPG8^/d4`;3:1j^Qc@N9S]46oooo0Z2S
e`Nj^mX2`kcC2LBgc@NYWLT7Thg;27V:f0BalOH4h_;H1^;Md003clkIQX_AQX_A00B6Rm46U8_71Xmg
]0NIN:d5YH2/0jj3YPNmTJT3f:RV0]je[@?jeIl00ngOLP001kcblP05_?;b1YjXg@J7R<h8QH_B0m?b
iP03aOBTVLeTcOV_00KDj>@7Z;kY1X:Kh`RHaOH00jOekYK[/Zgf_P04c?[V0/STjb;VgLl004cVgLl2
01NO1H6Sj@O:`M44bK[<0lNkc`O7_<l00`]/gA<VXa<VX`04BCbO1GmOX`ROMZ@8[hBW2<ZR[`GW`Jh5
nn6X2<_?g0EONMD<oooo1kjfdP?8^/d6`;3:1j^Qc@N9S]47X:?G1[ZkfP?3_=<8a;O=00>l/]2YWLVY
WLT01JVMb@RCSL/5NH[H1Jjfg`CRl]P6h]g@0lo>f@F6Rm400fIO]YB;aiB;a`03U8_71Xmg]0NIN:d4
YH2/1:j3YPJmTJT5f:RV1?[EW`03kMmbX:;FRHc@00F9S=07WZSM1XN8cPF5Rm84Z[;N00?Jm]nIcFC=
nJl02=CXi0NF[>H6PZ?Y1IS5mP:WmNh2[OJn0lcjiPG8i>/Qi]g?001=i]g?00<05in1XnV1XnT0186S
j@G:`M45bK[<0/Nkc`W7_<l24bJS14TlW`EoGj<8WgJT1jn4Y`;6VJP6bZ:_1^O1[PCkhJP2m?:X2<_?
g0AONMD<oooo1kjfdP;8^/d7`;3:1j^Qc@RJW=@7X:?G0kZkfPK3_=<6a;O=0kbbd0NYWLT7Thg;0gV:
f0J^]]l4f=GE1^;Md0C?c]T6QX_A0VIO]P>DRlL7SgNd1YUh[@>UP:`5[X>V1[fAZ@GHZ:H4n]FO00>f
/b^PX]JPX]H01HV<d0N4PlX6QhS>2:ZbgP;Jm]l00lgi[mCXi=CXi005e>ST0k_6h`JF[>H6PZ?Y0iS5
mP:WmNh00iK[/Zgf_/cjiP03c?[V1LSTjb;VgLl004gVgLl00`0IX`0GWh6Sj@04PJ?Y1<[1d@O9^/`9
akc?00?<_ld006`C9Z<014TlW`EoGj<8WgJT1jn4Y`;6VJP6bZ:_1NO1[PGkhJP3m?:X1l_?g0AONMD<
oooo2;jfdPS0/<X5Zj7=0jbZe@NJW=@7X:?G0[ZkfPS3_=<3a;O=1Kbbd0NYWLT3Thg;1P0000J^]]l4
f=GE0^SObPCRgM06clkI1HJ;d@=VGkH3U8_71Xmg]0JIN:d3YH2/1Zj3YPFmTJT5f:RV00CmdYGjeIoj
eIo]gg83X:;F1XV<d0J4PlX7SXg>1ZZbgP;Jm]l00jKOP>3je^3jeP04e>ST1K_6h`NF[>H6PZ?Y0jOe
kP03U^^bO^G3[oS/00:_n>`5b>C[9>KMc`00C^KMc`0301VSPJ?YPJ?Y00B1XnT2b/7A1lVjc0;;_<`7
akc?0/boc@03001/4bJSBCbO00=9?9l5OenS29mfY0J_Q:L3aYVX1/ZR[`GW`Jh4nn6X1OCbZ0JGX]`2
GV_80Umie@coool7_[KB00>l[lg0/<[0/<X01l2`bP:[XLd5[:[E29ZLe0NPXmL9`kcC0/Bgc@Nl/]06
ZIg90Y>=b`P00004[[KO1MSEe@?XglX2h]g@1lo>f@F6Rm44IUnf0YB;a`J?Mk@7VGR]00>UP:b^PjJ^
PjH01Jj3YPFmTJT5f:RV0ogBU@03][<[X:;FX:;F00:PX]H5RHc@1hB3bPJ>SLh5Z[;N0][fg`03Y]n0
h?[Fh?[F00?Pn]H8^lKS1YJ/iPR9cOh017kU`johk:ohk:ohk0>mh_83b>C[9NKMc`00C^KMc`806J<6
PJ?Y2<Vjc0?;_<`5akc?1<boc@034bJSBCbOBCbO0099?9l5OenS29mfY0J_Q:L4aYVX1<ZR[`KW`Jh4
nn6X1?CbZ0;Nm]/6Uj;L0ei[b0coool6_[KB0kb_c@S0/<X8[:[E1iZLe0FPXmL3];WM2L>ld`Rl/]07
ZIg92P0000>^]]l4f=GE1NSObPS?c]T6QX_A1FIO]PJ?Mk@7VGR]00>UP:b^PjJ^PjH01Jj3YPBmTJT5
f:RV1?gBU@03][<[X:;FX:;F00:PX]H6RHc@1XB3bPN>SLh3Z[;N0][fg`03/nB5Y]n0h?[F00?Pn]H2
d=ON1k_6h`NB`?H5RLgn0WkU``:_n>`6_N;b9nKMc`00CnKMc`806J<6oooo1/Vjc0C;_<`4akc?1Lbo
c@034bJSBCbOBCbO00=9?9l5OenS1imfY0F_Q:L5aYVX1<ZR[`GW`Jh4nn6X1?CbZ0?Nm]/6Uj;L15i[
b0[oool2Pi7I0kjfdP>l[ld6oooo0l2`bP;1_mL7[:[E29ZLe0:PXmL5];WM2<>ld`;3bMl7_;;@1ZVM
b@`000000jjfgmSEeMSEe@02f=GE1NSObP;Xi<`8clkI1HJ;d@EVGkH2NV:/1Hmg]0JIN:d8[X>V1;fA
Z@GHZ:H4oM:E00>f/b^PX]JPX]H00Z2RePJ9S=07Q8?:1Xj=cP:Z/]h3f_KO00>Vgh3Pn]KPn]H00^3j
eP?@emh5^lKS0k?=k@NB`?H2N^GN0WkU``:_n>`6_N;b:NKMc`00D>KMc`Soool4bK[<1/^lc0;7_<l6
c;o=00<006`C9Z=9?9l00dTlW`EoGj<7WgJT1Jn4Y`G6VJP4bZ:_1NO1[PCkhJP3m?:X1Mkff`JGX]`4
GV_82?ooo`>3TMT2_[KB0kb_c@Soool01<2`b/6oel6oel6oe`R/Z]D7VYcD2;Big@G3_=<4`lWO2;bb
d0BYWLT00jNTdP000000000:00001MSEe@GXglX3j>C<1lo>f@F6Rm45IUnf17YR[0>?Mk@4VGR]0YMc
Z0R^PjH4_I6Y1MRXYP?mdYD00kJc:j2ReZ2ReP04X:;F1HV<d0N4PlX7SXg>0m[fg`040000h?[Fh?[F
h?[F1]3GgP:ka^<5/lg]1I;0mP9lhOD2G=?40XO[j0>Yg_T3_N;b:nKMc`00CnKMc`Woool3bK[<2<^l
c0S<_ld00a<VXdTlWdTlW`02BCbO1GmOX`NOMZ@5[hBW1/JIZ0;:XZl5il6^1?_QZ0CdlZP6g_KK1INR
g0ENJlP6oooo1H>Af@>l[ld:oooo1<6oe`N/Z]D5VYcD0jBhi`Nd^Md3`kcC1l?9g`Nl/]05YjCB3000
00CHeMD5j=o:1>STc0G?c]T3W/Kd18J;d@IVGkH6NV:/1YMcZ0V^PjH3_I6Y1MRXYP?mdYD00kJc:j2R
eZ2ReP04X:;F1XV<d0J4PlX5SXg>1:nkh`04b?o>h?[Fh?[Fh?[F1m3GgPRccNd4O>7e0XO[j0RYg_T]
i]g?001?i]g?2_ooo`;9^/`7bkc<0]37d@K<_ld00ljoc1<VXdTlW`03BCbO1GmOX`NOMZ@4[hBW1lJI
Z0;:XZl5il6^1?_QZ0?dlZP7g_KK1YNRg0ANJlP5HVk91iJFdP03_:o=oooooooo00[oool4`KoG1jbZ
e@NT^>L8];WM2L?9g`Fl/]02ZkcU1JNTdP`00003f=GE1NSObPKXi<`7W/Kd00<5@L66Rm66Rm400XJ;
d@EVGkH6NV:/1iMcZ0R^PjH2_I6Y1]RXYP?mdYD00kJc:i6>cI6>c@04THk=1Wf2cPN4PlX2SXg>1Jnk
h`04b?o>bOoKbOoKbOoK1m3GgP;9e^<5/lg]1:?_m`9]g/d3Wn?l1JWNnBoVgLl004oVgLl<oooo1/^l
c0C@am45c;o=00?>_l`C9Z=9?9l00dTlW`EoGj<7WgJT1:n4Y`O6VJP2bZ:_1>O1[PCkhJP3m?:X2Mkf
f`FGX]`4GV_81F9^b@NFU]800kb_cOooooooo`0:oooo1<6oe`F/Z]D3Y/Wb1jBhi`Fd^Md3]]Wb2L?9
g`:l/]05ZkcU1:NTdP`000000l?1f=SEeMSEe@05j=o:1NSTc0;PjmT7W/Kd00@5@L66Rm66Rm66Rm45
IUnf1WYR[0NGLjP8[X>V0[fAZ@GHZ:H4oM:E00>f/b^bXlRAS/d01I6>c@EmP/h7R93D1Znkh`;8olh2
bOoK0/gHhPC@emh5bMKS1Z?_m`ROho`ci]g?001?i]g?3?ooo`G;_<`5d<OA1<boc@?>_l`4BCbO1GmO
X`ROMZ@2[hBW2LJIZ0GW`Jh4nn6X0_CbZ0CNm]/6RJKW0VMid@BGX]`4GV_81F9^b@NFU]8<oooo1L6o
e`NVbO87Y;SW0kBig@JffO88`lWO1j^li@BWY=8<00000/?1f0CXglX2Ogmo1>STc0CPjmT6W/Kd0`E1
`@03QX_AIUnfIUnf00=VGkH6NV:/1iMcZ0R^PjH2_I6Y1MRXYPCmdYD2/Z?81Y6>c@ImP/h7R93D1:nk
h`;8olh2bOoK0lgHhP?@emh5bMKS0lGhk09ReKT00fC?WZ;blZ;blP05Wn?l=NKMc`00CnKMc`coool0
19>/il^lc<^lc<^lc0O@am42c;o=1<joc0A9?9l5OenS29mfY0:_Q:L9aYVX1NO1[P?khJP2m?:X0`00
00>Ei?d6RJKW1FMid@ANJlP5HVk91iJFdPcoool3`KoG0k;Zn0NVbO87Y;SW2KKIlPG3bMl3X]ol1j^l
i@BWY=8:00000/?1f0;Igm/3j=o:0gmoO`;Xi<`6h>_I1Yk6m0<5@L400hJ;dFIO]VIO]P02IUnf1gYR
[0JGLjP9[X>V00>mTJWHZ:KHZ:H00mRXYP?mdYD01;Jc:k:Sb;:Sb;:Sb0JAS/d5OH;>1hR@e0>_^n<2
b?o>00?9om_=f>;=f>801<gHhPK9e^<3aOS/0W_LY`FRl_8ii]g?001?i]g?3?ooo`03TjcWbkc<bkc<
00W@am45c[o<14TlW`EoGj<8WgJT00>_Q:O6VJS6VJP02<JIZ004j[nYil6^il6^il6^1?_QZ0:X`D@7
UNCm1HVVi`EWNM4015U^cEi[b5i[b5i[b0IRK/T6UYKB3?ooo`03`KoG/^[h/^[h00Bbj_P6Y/Wb1JBh
i`>>f?l9]]Wb2:;Oo0J[_>D5YjCB200000;3`MP4fMoK00?XglYoOgmoOgl00gmoO`KPjmT4dO3W0`23
f0@5@L45IUnf1WYR[0JGLjP9[X>V1]RXYP?mdYD01;Jc:k:Sb;:Sb;:Sb0JAS/d6OH;>1hR@e004[k_S
b?o>b?o>b?o>1/gHhP;:d^04bMKS0lGhk003NmbWX_;bX_;b00>Rl_8ki]g?001@i]g?2_ooo`>C[>L9
d<OA0]?Hg@C>_l`01000?dTlWdTlWdTlW`IoGj<7WgJT00>_Q:O6VJS6VJP01lJIZ0?Z_jT2il6^0o_Q
Z0:X`D@4LXWK19GTo@J9Y^L5IgWA0UU^c@9NJlP5HVk91YJFdPcoool8/^[h1ZK9lPV>f?l5]]Wb0gKN
m0NRgo`7ZkcU1JNTdPH00002`l7H1]WOf`IoOgl4h>_I1=7`i`?>k>X208?H0`E1`@0301nUIUnfIUnf
009VGkH6NV:/1YMcZ0V^PjH6f:RV0ogBU@BbXlP7THk=1Gf2cPN8T=@3b?o>00>0j>O=f>;=f>800/gH
hPG:d^02bMKS0/Ghk003NmbW0000XOKC00:Qm]<ni]g?001Ai]g?2?ooo`F>__L7d<OA1=?Hg@C>_l`3
BCbO1WmOX`NOMZ@:aYVX0nZoZ@03il6^nn6Xnn6X00;iiXd00jS1A8F<dg:9f`04LXWK00ATO]NEi?fE
i?fEi?d5RJKW1FMid@AIK/d6HVk919JFdP:V^>D:oooo00<0002bj_Rbj_P01;;Zn0Hh_/T6G/kf1XkH
o`Ufg_@6X]ol1Z^li@RU_>X5`l7H1MWOf`MoOgl2h>_I1M7`i`C>k>X2e=cN10E1`@AVGkH6NV:/1iMc
Z0R^PjH5f:RV1?gBU@FbXlP6THk=1Wf2cPB8T=@4X=_l0[79k0?=f>87b];P0/Ghk004RMnMXOKCXOKC
XOKC@>KMc`00D^KMc`Koool00nKMchjnmhjnm`04S[kg1=37d@OCf=d2c[o<00C4_M<008E9?9m9?9l6
OenS1imfY0[6VJP4j[nY0oWVS@04Z<54QHcCQHcCQHcC17:9f`ETO]L4RJKW1VMid@AIK/d5LHWK1jJh
i@Soool400001Do7l0I:]oP8D;ci2HS?o`QOaO`21IO61Unlo@RU_>X3`l7H1MWOf`QoOgl00n3[fM7`
im7`i`02dO3W1Lk/jPCDg=h31D7100@07jEVGkIVGkIVGkH6NV:/1iMcZ0N^PjH00lFHZMRXY]RXYP03
f:RV1?gBU@FbXlP7Qjg^1GBXlPJPfo`5/LW/2<[Bh0;@m^L00hWOWJ7fdj7fd`12i]g?001Ki]g?1Hjn
m`;@am49dmSM0/Bmd`030025BCbOBCbO00IoGj<6WgJT00>cRJW6VJS6VJP01lJIZ0GZ_jT3nNJ=00BX
`DB5S=>5S=>5S=<5LXWK16Ane`9LM=83RJKW1FMid@AIK/d6LHWK1jJhi@Koool5000000=]g]]?ao1?
ao0014o7l0I:]oP7TjcW1XS?o`Fc_N88Vl3b00=<001O_?eO_?d00enlo@NU_>X2`l7H1MWOf`UoOgl4
dO3W1<k/jPKDg=h00m;;d`E1`@E1`@0201nU0fIO]PEjHZ`7Ug>X1jj3YP;5V:T4f:RV1WmoO`04/Z?8
_LkW_LkW_LkW1XN]kPIdZ?84X=_l1K79k0:f`N85b];P0m3fi`:Qm]=4i]g?001Li]g?1Hjnm`SCf=d3
]>gf00?4_M<003l008D00TTlW`EoGj<6WgJT00>cRJW6VJS6VJP01lJIZ0CZ_jT4nNJ=1HF<d`EbRM/4
I7kG15addPEWNM45FFk=1W69f`RV^>D900000YJ[i@J4TmX6R9GI29>/i`Rc_N82a[W>2I_0lP0306[@
GkcmGkcm009O_?d7YKcZ1MWOf`YoOgl3fNGN1<k/jPKDg=h2d/_C0PE1`@807jD3IUnf1GYR[0NGLjP6
[X>V0lFHZ@?HZ:H8Ogmo0kg>i`N7[Nh7M:Sb0Y6ckP>abN`5]/7R0l[Bh0;@m^L00nKMci7[^>KMc`15
i]g?001Ni]g?1EK7mPCCf=d6]>gf00C4_M<008E9?9m9?9l5OenS1ImfY0>cRJT8aYVX1>ZoZ@?iiXd0
0i>8aHF<dhF<d`03QHcC1G:9f`ATO]L5G7CB00=HMmMWNM5WNM400VMid@EIK/d5LHWK1ZJhi@/00002
UZ_U1XBCfPJ8UMT7TjcW0ZjQbPJc_N84a[W>1Y_0lP>^]n001D^8j@1Zd01Zd01A/P1U/`07T=Kn0mWO
f`]oOgl2fNGN1=_Mf0KDg=h4d/_C0PE1`@807jD2IUnf1GYR[0NGLjP6[X>V0lFHZ@;HZ:H:Ogmo0kg>
i`J7[Nh00aD009:ckI:ck@07TK?^2;K1hP?@m^L00hWOWNKMcnKMc`16i]g?001Pi]g?1EK7mPRdkOH0
1<Bmd`00QDTlWdTlW`EoGj<5WgJT0k>9Z@O6VJP5j[nY0oWVS@03ThS5TXg:TXg:00>BSLX6Lgg>16An
e`ALM=85F7OG1EU^c@IaRM/3Y[SU00>Bkn/0000000002P0000>FZnD6Q9?J1XREf@BC[>L5[Z7:1K>m
hPG6^Lh3Vl3b1Zjgh0A;R>T00`1A/Y3FoY3FoP06T=Kn00?NkMaoOgmoOgl027moO`;IiMh4fmgH0]oJ
d@CDg=h5d/_C0PE1`@807jD2IUnf1WYR[0JGLjP6[X>V0lFHZ@;HZ:H;Ogmo0`0000:banT7T[?]1if[
h0Jf`N83`nS`00>4hJWVgLoVgLl0AnKMc`00JNKMc`FdkOH2002500=9?9moGj=oGj<00gmOX`BOMZ@4
/hVY1lJIZ0CZ_jT3nNJ=00>X`DBWU/BBSLX01I:=bPEcOLh015iddFAnefAnefAne`ELM=85F7OG1EjC
j`IaRM/3T^o[300000BFZnD5Q9?J1XREf@>C[>L6[Z7:1;>mhPO6^Lh8[[OP1D^8j@037G[U056bN]Kn
00Mje_h8Ogmo0]WUgPGKgMP3gm[A0]CLgPKBbm<00lW5ePE1`@0OY@0201nU00=VGkIjHZajHZ`017YR
[0NGLjP4[X>V1LFHZ@03f:RVOgmoOgmo00UoOgl6//OY1YNSg@NMZn04]/7R1<?Xl4_VgLl006_VgLl3
WJcR00<003l008E9?9l01GmOX`BOMZ@4/hVY1lJIZ0CZ_jT3nNJ=0jNFa0FBSLX6Lgg>0Uidd@9TO]L4
G7CB1UQge`ENTn/6Mlko0k_jjPX00005UZ_U1XBCfPJ8UMT9[Z7:0[>mhPO6^Lh2e<C:2:jgh0E;R>T2
7G[U1W[FoP:?d?h6Ogmo0]WUgP<00002fmgH1MoJd@KBbm<3bLGF100OY@03IUnfNV:/NV:/00=jHZ`7
Ug>X1:j3YPG5V:T00mRXYWmoOgmoO`09Ogmo1;;7j@:Z[m/7Uj?M1if[h0:f`N84`nS`C>KMc`00K>KM
c`>M[>8200251WmOX`:OMZ@6/hVY1LJIZ0GZ_jT3nNJ=0jNFa0JBSLX5Lgg>15idd@ELM=85F7OG1ejC
j`>1go/3^o[Z0]3Ri@P000000k[@jiJ[iIJ[i@04UZ_U1HBCfPNLS<89[Z7:1lJicPCDa<X5[[OP0k6f
g@EdS]h37G[U2Ho@oPCIiMh500001MoJd@;Rh=85d/_C0lW5eP051D7101nU01nU01nUIUnf00EjHZ`7
Ug>X0jj3YPK5V:T00mRXYWmoOgmoO`09Ogmo1jZ_f`JGXmd7WJ_P1<?Xl4kVgLl006cVgLl3WJcR0P00
Q@IoGj<2WgJT1[>9Z@G6VJP4j[nY0oWVS@03Z<54YiK4YiK400:WU/@5TXg:1W=mcPANM=401661fead
dUaddUaddPIHMmL4GY?[0h7On`>kn^X5d>;U1P0000:LW]H6QH?91HUo`PNLS<88[Z7:0/>[`PG6^Lh5
e<C:0jjgh0Fa]]d6M8kN00=ZT>@MN^DMN^D01Xo@oPFZaNd700000moJd@CRh=83d/_C1LW5eP@07jD5
NV:/1iMcZ0>^PjH6aIRY00?HZ:IoOgmoOgl02GmoO`NZ[m/7Uj?M19f[h0>Xco@2`nS`CnKMc`00KNKM
c`:M[>8200250W]QZ@AoGj<00imfY;>9ZK>9Z@05/hVY1LJIZ0CZ_jT3nNJ=1JNFa0FBSLX6Lgg>15id
d@EQPM/6F7OG1H7On`>kn^X7d>;U0[bog0JLW]H6QH?91HUo`PNLS<86[Z7:0l>[`PG6^Lh6e<C:2;6f
g@EdS]h5JY3T2:[5k@T000000moJdN;Pd^;PdP03h^3B0];;d`K9aMH401nU00=BC[1jHZajHZ`00WYR
[0NGLjP3[X>V1lFHZ@]oOgl00l;0f:Z_fjZ_f`05ZZoK1YNSg@RXcoA@i]g?001^i]g?00>KX]X003l0
08D017]QZ@9oGj<00imfY;>9ZK>9Z@05/hVY1<JIZ0GZ_jT3nNJ=1JNFa0JBSLX5Lgg>1Eidd@EQPM/8
MJSb1;_jjPK@h^D4_;oL1YbNePJ5PlT5RGo21ib<`PF^XLX5`j_20lJicPKDa<X2gmcC1k6fg@IdS]h5
JY3T1J[5k@/000000moJdN;Pd^;PdP04h^3B2<W5eP<07jD2DTj`0gYR[0NGLjP2[X>V2<FHZ@YoOgl2
`/3H1jZ_f`NI_o85Z<od00=[fl7VgLoVgLl0CnKMc`00KnKMc`03Vj;J0025Nf6Y00EkHJT9/hVY0lJI
Z0GZ_jT2nNJ=00>X`DBWU/BWU/@01:NFa0FBSLX6Lgg>1Eidd@EQPM/5MJSb1K;Rm`;>hnL4d>;U1[bo
g0JLW]H5QH?91XUo`PNLS<83[Z7:1/>[`P;6^Lh6e<C:0moLd`Ra]]d5M8kN1VZ@i0>ZaNd<00001^;P
dP;Jln07bLGF100OY@04DTj`NV:/NV:/NV:/29McZ003[X>VaIRYaIRY00K5V:T00ogBUGmoOgmoO`06
Ogmo1<;0f0BZ[m/3Y/Sa1iVolP=[fl5Ci]g?001_i]g?00>KX]X008D008D01G]QZ@VcRJT3aYVX1>Zo
Z@?iiXd7YiK41YBdk@EVUNT5GWCA1F61f`=eZ?85/^;g1/kSi`Rl_m`6W9kF1XF3b@F9Ol87W8c20ZjQ
bPS3Zl86e<C:1MoLd`Na]]d6M8kN1VZ@i0:na=l<00001N;PdP?Jln05bLGF0Zg=l@04/jS=01nU01nU
01nU0U9>/0=jHZ`7Ug>X2LFHZ@?kfJ85Ogmo1L;0f0RVb?44VKob0dS8bUGVgLl0073VgLl200251G]Q
Z@VcRJT2aYVX1NZoZ@;iiXd00jS1A:NFa:NFa003YiK40k_<i`JD]>d5IYGY0f:Bj@800005HH7K1[;R
m`K>hnL2bLoO2;bog0FLW]H6QH?91HUo`PRLS<88`j_20]c9aPGDa<X5gmcC1K6fg@>S^>L5PYCL1hnN
gP03_/CO0000000000X00003h^3B1][ch0;9aMH5[Lga0`0OY@=BC[02NV:/1iMcZ0S5V:T4nmVR1<g9
ePG2`=P2`]o^2:K8l@98b<YIi]g?001`i]g?00>KX]X008EkHJT017]QZ@VcRJT2aYVX1NZoZ@;iiXd2
[IW20ZNFa0Jkc>L5U;C]1FJEj@9RT^T4000028Nel`K>hnL5bLoO1kbog0JLW]H5QH?91XUo`PJLS<80
0jnJ`/>[`/>[`P06`j_20mc9aP?Da<X7gmcC1j>hi`J2U=`7SikN300000;Rh=87f_?P1jg=l@03/jS=
01nU01nU00ABC[000gYR[9McZ9McZ003Ug>X0Yin[`S5V:T3nmVR1Lg9eP?2`=P5`]o^1JK8lEgVgLl0
077VgLl00`00QG]QZG]QZ@04Nf6Y2K>9Z@03aYVXj[nYj[nY00;Z_jT2nNJ=0jfI`PRkc>L6U;C]1FJE
j@H00005QkGc0jgImPC>hnL7bLoO1;bog0>Q]^L5LhcM1HF3b@J9Ol84W8c21:nJ`PK3Zl84g<W60]C4
bPOOg=<2b_SY1j>hi`F2U=`7SikN00>na=l000000000200000;Lk=h6f_?P0foOdPN]cO4201nU159>
/004NV:/Ug>XUg>XUg>X19in[`S5V:T3nmVR1/g9ePS2gniQi]g?001ai]g?00<008EkHJUkHJT017]Q
Z@VcRJT5j[nY0_WVS@:]VL82a=OX2;_<i`JD]>d3IYGY1`0000>7]O<200001JgImP[9cml6XKKW1G><
g@9/NLh4QH?91XUo`P:LS<85[i[21L>[`PKLbLH6gmcC1L[hj@JS^>L6PYCL1hnNgP03cm7K00000000
00H00002g>cN1<3nc`M_gm86[Lga00>cZ<d07jD07jD0159>/0RNOZl6aIRY1?_IXPG=bMH2dO3X1L;O
kV?VgLl0077VgLl00`00QG]QZG]QZ@04Nf6Y2K>9Z@GZ_jT00oWVSJfI`ZfI`P05a=OX1;_<i`F]^^<5
PY[R00=2JM<0000000002P0000B]fOH2]]?_1lW?g`>kbND6XKKW1G><g@E/NLh6RGo22:nJ`PC3Zl85
g<W60^SkaPCOg=<6b_SY1j>hi`F2U=`5SikN0jNgi003cm7K0000000000@00002g>cN1<3nc`040000
f>gRf=3Af=3A0jkHmP;0b>46[Lga0P0OY@ABC[08WWj_1/FHZ@?kfJ85cLWF1=7`j0030000i]g?i]g?
06CVgLl007;VgLl00`00QG]QZG]QZ@03Nf6Y2K>9Z@06hL2gj[nYj[nYj[nYnNJ=00002<CGj0>ja>86
[K[S18:JhP03@VWC0000000000X00002[MWf1[KCk`?9cml6^lWU1Z6fi`AcS=d5K7W>1Xf6a`R_V/83
`j_21]c9aPCXnlH9b_SY1Z>hi`J2U=`8YkOT0/oAf`GLk=h3`?k?0mS]hPCHd=48`<SQ0P1g^@04WL;b
01nUDTj`DTj`1WmoO`BNOZl6aIRY0o_IXP?=bMH5dO3XJ>KMc`00L^KMc`030025Nf6YNf6Y00=kHJT8
/hVY0^70]`?Z_jT00oWVSLCGj<CGj005a=OX1[[4hPFJW]L2Mgg<0h:JhP`00009]]?_2;_9i@JQ]^L5
LhcM1FaicPJ=Q/L7[i[20/>[`PKLbLH4j?_6100000M4a>46Mk3f1XBRi`RW]n@5g>cN0l3nc`?HkN84
f=3A0]c?c0K0b>43bM7P00<0MkT07jEBC[0027moO`>NOZl5aIRY1?_IXP;=bMH4dO3XJ^KMc`00L^KM
c`030025Nf6YNf6Y00=kHJT8/hVY0n70]`;Z_jT2UmOm1<CGj0Jja>83/kkS1IZNe`AgOL`<000000=J
^Obfdnnfdnl01;KCk`>_a^/8^lWU1Z6fi`AcS=d5K7W>1Xf6a`R_V/800l>[`]c9a]c9aP03g<W61>Sk
aPJRW]4013Z8k>KMcnKMc`1U_@=4a>45Mk3f1hBRi`FW]n@3^N;c0mc/gP;0o/l5f>gR1=S@d@?Lcl`3
`<SQ1/WAh00307NiOgmoOgmo00QoOgl2WWj_1LFHZ@?kfJ82al_M1=7`j6_VgLl007;VgLl00`00QG]Q
ZG]QZ@04Nf6Y1[>9Z@CQ`;L00nZoZOWVSIOGo@03UmOm0jjli0>ja>85/kkS1IZNe`AgOL`<00000eZi
o0R_a^/5^lWU1J_SnP@j]?03LhcM1FaicPJ=Q/L8[i[21Mc9aPCXnlH00kBD]Z:NdJ:Nd@05XYkA13Z8
k0<0IKd5Mk3f1XBRi`>W]n@7^N;c0Yoef@GHkN84f=3A1=c?c0;0b>47bM7P2gmoO`>NOZl4aIRY0o_I
XP04al_Ma_O/a_O/a_O/KNKMc`00LnKMc`IkHJT6/hVY1N70]`03U:cW[[cT[[cT00J^_>@8/kkS1IZN
e`AgOL`:00001FZUl`R_a^/8Zn?j00=`glfMm>:c^ml01;>kg`9cS=d5K7W>1Xf6a`J_V/82clkI1=c9
aP?XnlH3]9Bf1j:Nd@@jR>`0101Da01U_@1U_B^Ck`=g/?H7Q:;W1kWRl`:OmMT00lCek]GJg=GJg003
f>gR1MS@d@GLcl`7bM7P00>ok_9oOgmoOgl02GmoO`>NOZl3aIRY1?_IXP?6mna^i]g?001ci]g?1W]Q
Z@FcRJT6hL2g0YB/i`J^_>@2]]Ka1k>nh`FJW]L4Mgg<00=GILD0000000001P000080Ell5JZGc1Jo6
j`B_d_84Zn?j00=`glfbn]2bn]000[kik0Jc^ml5K7W>1Xf6a`F_V/84clkI0]c9aP?XnlH4]9Bf1Z:N
d@:o/lh5HZ7c00<0E<@0IKd[Tnl00b^Ck`Mk_O`4^N;c0ioef@03a?G^eM[LeM[L00?Ef]`5f=3A1Mc?
c0;VjM84bM7P0ko^lP]oOgl3WWj_0lFHZ@?kfJ83a_O/KnKMc`00LnKMc`IkHJT5/hVY1N70]`BD[>L3
[[cT1KKFl@Nc_^<4VYkG1GMmc003EfG50000000000@00002=FOE00<0ElmZYO=ZYO<00fZUl`>_a^/8
[m;b0[Kfl0:bn]04__W/1[>kg`04W9W@K7W>K7W>K7W>1Xf6a`>_V/87clkI0nSkaPJdU;H4XYkA1;nc
cPERXO<00`1^f01Da2^Ck`03:i?_27^mo0>OmMT3a?G^1=GJg0;Eb/l3f=3A1]c?c0CVjM85_nkb2Wmo
O`BNOZl3aIRY0o_IXP03a_O/i]g?i]g?06oVgLl007?VgLl00`00QG]QZG]QZ@03Nf6Y1;>9Z@KQ`;L5
U:cW2;KFl@Jc_^<5VYkG17Mmc0AGILD2Af;:0Qe>a`<eImD5JZGc2:oBlP:fm_02/_[@1[kik0Nc^ml2
W9W@0VaicPJ=Q/L00jnJ`/o>fLo>f@05clkI0P000003XI[=]9Bf]9Bf00FdU;H3XYkA1KnccPMRXO<0
0`1^f0B4gPB4gP0318CN1fOEm004P^SVa?G^a?G^a?G^1=GJg0CEb/l2f=3A1Mc?c0CVjM83Yo2]0cBj
_PYoOgl4WWj_0/FHZ@CkfJ9bi]g?001di]g?1G]QZ@BcRJT5hL2g1i3Go`Rfe_46Ll?n16bCiPAgOL`5
EfG50TMRbP037Dk7=FOE=FOE008eImD6O:C]1:oBlP>fm_02/_[@2;kik0Jc^ml3V7^a00<0@Jj=Q/N=
Q/L018f6a`O?c]T3XhNf2KBD]P03XYkA_k?>_k?>00Fo/lh7A;_b00<=RN<0K]P4Q=h01@B4gP>2j>H4
a?G^1=GJg0KEb/l5g<o<1>KYdP>Wl:d4S9kO2WmoO`BNOZl2aIRY0o_IXW?VgLl007CVgLl5Nf6Y0k>9
Z@KQ`;L49:;Y1I3Go`M;b]X5Ll?n16bCiP9PNM@3Mgg<15MUa@A7H/X4=FOE1gbTk@>fm_03X?KK0P00
0003a<7G4000400000AmZ>l6T82n19Qk/@03046^M[[kM[[k00Af^_/4clkI1:>7]P03/XZ/]9Bf]9Bf
00NdU;H7_k?>1>;ee`I4^o833HWS2H7?o`CEf]`6eL[?0]cBc`?Lcl`4i^WB0ZO`[@03Z;STS9kOS9kO
00B<W]l9Ogmo1Iin[`04aIRYnmVRnmVRnmVRLnKMc`00M>KMc`IkHJT2/hVY1N70]`CVgLl5PkSg0jbh
hPJca^P00kg0g7?3oW?3oP02Ll?n16bCiPAPNM@5EfG514MRbP03GXSS=FOE=FOE00ElY>d4V/oj0Z3f
f`03co;Ya<7Ga<7G00?4`ML2400017fXk`F@P;h6V7^a1WJjn`;?c]T5XhNf0[::[0NdU;H2cZVd1Knc
cPCRmML2bNC[18NQi08WF<d00i0000f9h`f9h`06PLoo0jW=lP;Ef]`6eL[?1=cBc`;Lcl`3i^WB00>W
l:fX^>BX^>@00ZRhi0F<W]l00gJHiGmoOgmoO`06Ogmo1Iin[`CkfJ9ci]g?001ei]g?00<fNnEkHJUk
HJT00W]QZ@03/hVYhL2ghL2g00CQ`;L5i]g?2:bhhP>ca^P5_L3L0W?3oPA/TnH5H7WD00AIM]EGILEG
ILEGILD4Af;:15j8h`NJcoX2X?KK2<C1e`03`kG=OJS_OJS_009mZ>l6T82n1YQk/@If^_/5XhNf0k::
[0NdU;H2cZVd1KnccP?RmML3VXc30X=k`P>7XN@39eS=0`b;hPRYcO86eL[?1]cBc`?VjM800jO`[JRh
i:Rhi003Z;ST1XbNg`03VZOOOgmoOgmo00AoOgl6WWj_0o_IXWCVgLl007KVgLl2=W_U0W]QZ@03/hVY
hL2ghL2g00CQ`;L6i]g?2:bhhPRm`=`2U[gb16bCiPAPNM@3FGKE0UMUa@A7H/X5GXSS0i[?nP:Pm]/0
0mcNf=?0b=?0b005a<7G0l>ec@04h70BOJS_OJS_OJS_1Y20_PJHNk46WWj_1:>7]PBbRZ`6]9Bf1<jY
]0>o/lh3h_GG19Z<``F3Nl849eS=00>@000<Rn8<Rn801JW=lP>``^L5eL[?1McBc`?TnM82aNO_1YVN
f0JEV]H4VZOO00=BC[2NOZnNOZl019in[`C4k?1di]g?001fi]g?13Iki@KQ`;L8i]g?1ZbhhP:i`N06
_L3L0/?=h@:F_O83K9?V1F1ie0AIM]D4Af;:1ej8h`04P=Oog=kHg=kHg=kH0m?0b0?4`ML5`kG=00<0
9:imZ>mmZ>l01Y20_PJHNk46WWj_1:>7]PBbRZ`6]9Bf1<jY]0:o/lh3h_GG1YZ<``B3Nl801UiYabMH
cBMHcBMHc@0/]Wl000<1M=d7/<;W0mG:c`GLd/l3i?WB0j2ciPJIW]P7UI[F19ZWg`04DTj`WWj_WWj_
WWj_1LC/l7GVgLl007OVgLl4=W_U1N70]`WVgLl3[;SR1KW1h0>m`=`5`lgQ0iJmlP9/TnH4H7WD1EUf
e@APTn/5P=Oo1=cNf0GC`<P7`kG=00CPL19mZ>mmZ>mmZ>l5T82n1YQk/@JNOZl3XhNf1[::[0BdU;H6
cZVd0n;ee`030000VXc3VXc300BJS<<5Pg_20UiYa`8WF<d00`0/]Wl0005dg@020GCM1[32i`;Eb/l5
g=;?0nCidPFP/nH6VIkH1YFJePBJYml00e9>/9in[iin[`05a>c`M^KMc`00N>KMc`@fNnD3hL2g2nKM
c`Ri`N08`lgQ0goAo`0304B_H7WDH7WD00=PNM@5FGKE1V2Cj`03^_gFg=kHg=kH00;Lg]P5dl380]:m
a@K3]Ld01<fnc00T[WfXkgfXk`F@P;h7V7^a1Yin[`03XhNf/XZ//XZ/00FbRZ`4]9Bf1/jY]0?hh:h0
0j>IbYZ<`iZ<``04VXc31H=k`P=NJLL01BMHc@0/]P0/]Wl0001Oe@020GCM1[32i`GLd/l3i?WB00>I
g?jP/nJP/nH00j2ciPJIW]P7UI[F1>KMc`G4k?1hi]g?001ji]g?0SIki@?Q`;L<i]g?1[W1h0:jfO06
`lgQ1L;Vl003E<g[5WcUH7WD009PNM@5FGKE162Cj`:joMH4g=kH1]?0b0?B_LD5`kG=00C=_/cPL180
9:imZ>l6T82n1YQk/@JNOZl00j>7][::[;::[005/XZ/0kBD]PK>ZK@3n>2^0j>IbPFJS<<6Pg_215iY
a`80;;H205oE00<1M=f``^N``^L00[32i`>`b^d3g=;?0nCidP:Ig?h6X;?V1YVNf0BEV]H7i]g?0lC/
l7WVgLl007cVgLl00cIkiN70]nKMc`0=i]g?0kW1h0FjfO03`lgQ1/;Vl0>bl_@01014[aIliAIliAIl
i@EIM]D2C[Cj00AHcNndd>jdd>jdd>h3g=kH1M?0b0CB_LD4`kG=0lfnc0809:h6T82n1YQk/@JNOZl8
/XZ/0kBD]PK>ZK@3n>2^0j>IbPFJS<<6Pg_21EiYa`80;;H305oE2;3:k@?TnM84i]g?1J2ciPJIW]R7
i]g?002=i]g?2;[Il0K2i_04/_;d0kOZmP<FO>D4C[Cj00=HcNndd>jdd>h01KC@kPKC`<P5d[g50/>e
c@C=_/`00n1`4P0T[WfXk`05T82n1YQk/@FNOZl00jN0ZK::[;::[007/XZ/00>dU;K>ZKC>ZK@01<jY
]0?hh:h4XiW:1YZ<``F3Nl86GVW700<SI=P0;;H0GmD00P1Oe@F`b^d3WNkfV>KMc`00S^KMc`FjfO06
T^[g0k;bm0Fgj_H5_=?[0P1UePRdd>h2_KkJ1=?0b0OB_LD6cKk<0P0T[PF@P;h6V7^a19in[`:WP:T9
/XZ/00>dU;K>ZKC>ZK@01<jY]0?hh:h5XiW:1IZ<``J3Nl85GVW70b=Tf003067C05oE/<[]00:`b^d3
WNkfV^KMc`00T>KMc`BBj_L3C/cJ25O=l0Nldn/01;W7iBQni`1UeP1UePBdd>h5_KkJ0]?0b0OB_LD2
fLo>1Lfnc0809:h00fUM/Y20_Y20_P02T82n1YQk/@BNOZl3Yh2Y2;::[0K>ZK@3n>2^00>MWM>SVLZS
VLX00j>IbPFJS<<6Pg_21UiYa`DSI=P3WNkf00<S003VgLoVgLl0VNKMc`00VnKMc`E`b?l4_=?[1KW7
i@<XO^L7_KkJ0]?0b0KB_LD4fLo>0lfnc0;Ic/l202B^00AYGK:@P;j@P;j@P;h7V7^a0Yin[`BWP:T8
/XZ/1/jY]0?hh:h00i2>cY><bI><b@03Thc91I>9aPN?R/X6QiSM0fg:oZ3VgLl009gVgLl5L<So1kW7
i@04_;cI:7kW:7kW:7kW1kfnfPKB_LD5fLo>0/fnc0?Ic/l202B^0fUM/P:@P;h6V7^a00>NOZnWP:VW
P:T00jN0Z@NbRZ`2bYn]1LjY]0?hh:h2T8k>1I><b@FCRLH6Sh[:1hNHgJ;VgLl00:3VgLl3EKWk1kW7
i@04_kkH:7kW:7kW:7kW1KfnfP:ob>85d[g51]W?cPGIc/l00`0T[VUM/VUM/P02JEfb00>@P;jHNk6H
Nk4019Qk/@JWP:T7/XZ/0/ZO[@C>ZK@3n>2^0i2>cPFCS<T5ThW61hn:bPF7V=fSi]g?002Ri]g?0UFi
n`BianD3ZMCf0[nnf004:7kW_KkJ_KkJ_KkJ1Ko8hP?B_LD6fLo>0]Weh@CIc/l00`0T[VUM/VUM/P03
JEfb1YAcZ`JWP:T6/XZ/1<ZO[@?>ZK@3n>2^0i2>cPJCS<T5ThW61Xn:bP>7V=fUi]g?002Ui]g?1jWD
mP:o_]P00`1?];o8h[o8hP05_lSR0]:ma@KIclh4fOGQ0]W>c`;LhMT00`0T[VUM/VUM/P02JEfb1YAc
Z`JWP:T6/XZ/1<ZO[@;>ZK@3n>2^192>cPJCS<T5ThW61hn:bP03W^Ski]g?i]g?0:CVgLl00:SVgLl5
ZMCf0[_Jk`0304nd_lSR_lSR00Fob>85fLo>1mWeh@?LhMT00`0T[VUM/VUM/P02JEfb1YAcZ`NWP:T4
/XZ/1LZO[@;>ZK@3n>2^1I2>cPFCS<T6ThW618n:bP:Nj?^Wi]g?002]i]g?00@0002kf^nkf^nkf^l4
_lSR0iC[m`?Iclh6fOGQ1ES<Z00302B^JEfbJEfb009YGK87U7>[1ZN0Z@BbRZ`6bYn]0oSP[P030000
Bk7i>ZGe00<jYOD6Thc91I>9aPBNj?^Yi]g?002bi]g?29C[m`?ImN4:i]g?00<09:iYGK9YGK800VUM
/PJDLj/6Yh2Y1;::[0K:Wjd3n>2^14^an@<jYOD5D[Ck27g>oj[VgLl00<OVgLl00`0T[VUM/VUM/P02
JEfb1YAcZ`JWP:T3/XZ/1lZO[@?if:L9i]g?1U:dnjoVgLl00<SVgLl4JEfb1YAcZ`JWP:T3/XZ/1/ZO
[@?if:Noi]g?0038i]g?16UM/PJDLj/6Yh2Y0[::[0O:Wjd3nMRW_nKMc`00b>KMc`04cVh0JEfbJEfb
JEfb1YAcZ`NWP:T00k::[<ZO[LZO[@05bYn]0oWHYkoVgLl00<WVgLl3JEfb1iAcZ`JWP:T7bYn]1?WH
YkoVgLl00<WVgLl0100HWVUM/VUM/VUM/PJDLj/6Yh2Y1lZO[@?if:O0i]g?0039i]g?00C>KP1YGK9Y
GK9YGK86U7>[1JN0Z@03^Y:]bYn]bYn]00G:Wjd3nMRW`>KMc`00bNKMc`04cVh001RNJEfbJEfb1YAc
Z`FWP:T2^Y:]1LZO[@Cif:O0i]g?003:i]g?00<069iYGK9YGK801YAcZ`BWP:T3^Y:]1LZO[@Cif:O0
i]g?003:i]g?0P0HWP03JEfbU7>[U7>[00BDLj/4Yh2Y0kZB[@G:Wjd3nMRW`NKMc`00b^KMc`03cVh0
01RNJEfb00JDLj/3Yh2Y1;ZB[@C:Wjd4nMRW`NKMc`00bnKMc`8069h00fUM/YAcZiAcZ`04U7>[0ZN0
Z@FjTZd3bYn]1?WHYl7VgLl00<_VgLl201RN00=YGK:DLj^DLj/019AcZ`03Yh2Y^Y:]^Y:]00BjTZd3
bYn]0oWHYl;VgLl00<_VgLl301RN1YAcZ`03Yh2Y^Y:]^Y:]00BjTZd2bYn]1?WHYl;VgLl00<cVgLl2
01RN1YAcZ`NjTZd2bYn]1?WHYl;VgLl00<cVgLl201RN1Xmg/`RjTZd00lZO[OWHYoWHY`02nMRW`^KM
c`00c>KMc`8069h6SgNc2;ZB[@Cif:O3i]g?003=i]g?0P0HWPJ?Mk<7^Y:]1?WHYl?VgLl00<gVgLl2
01RN1Xmg/`NjTZd4mN6g`nKMc`00cNKMc`8069h6SgNc1[ZB[@CehKO4i]g?003>i]g?00<069j?Mk>?
Mk<018mg/`JjTZd4mN6ga>KMc`00c^KMc`0301RNSgNcSgNc00B?Mk<5^Y:]1?GQ]lGVgLl00<oVgLl0
0`0HWXmg/hmg/`04SgNc1;ZB[@CehKO5i]g?003?i]g?00<069j?Mk>?Mk<018mg/`BjTZd3mN6ga^KM
c`00cnKMc`0301RNSgNcSgNc00B?Mk<3^Y:]1?GQ]lKVgLl00=3VgLl6SgNc0kZB[@?ehKO7i]g?003@
i]g?1Xmg/`:jTZd4mN6ganKMc`00d>KMc`0301RNSgNcSgNc00B?Mk<01;ZB[OGQ]oGQ]oGQ]lSVgLl0
0=7VgLl6SgNc1?GQ]lSVgLl00=7VgLl6SgNc0oGQ]`0308_5i]g?i]g?0<KVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00001\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0341756, 0.0624065, \
0.00242363, 0.00242363}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
1 g
.03 w
.38679 .46785 Mdot
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.03 w
.53522 .46346 Mdot
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.03 w
.50601 .48833 Mdot
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.03 w
.53158 .42909 Mdot
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.03 w
.55414 .43127 Mdot
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.03 w
.69175 .48589 Mdot
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.5 g
.03 w
.68098 .42588 Mdot
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.5 g
.03 w
.68211 .43583 Mdot
P
p
.5 g
.03 w
.49681 .40434 Mdot
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.5 g
.03 w
.68623 .42816 Mdot
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
1 g
.03 w
.39148 .3884 Mdot
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
1 g
.03 w
.42515 .35857 Mdot
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1P00`40o`000?l0003oonKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLlCi]g?100000?VgLl20000R>KMc`00onKM
ca?VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00027i]g?003oi]g?5>KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0008OVgLl00?oVgLlEi]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?08GVgLl00?oVgLlCi]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl00027i]g?003o
i]g?5>KMc`800004i]g?0P0008SVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnT
i]g?003oi]g?;nKMc`@00003i]g?0P0006cVgLl00?oVgLlOi]g?0P0000kVgLl00`000>KMcnKMc`03
i]g?00@0003VgLoVgLl0001[i]g?003oi]g?7>KMc`<00002i]g?00<0003VgLoVgLl03>KMc`030000
i]g?i]g?00;VgLl010000>KMcnKMc`0006_VgLl00?oVgLlIi]g?0`0000GVgLl00`000>KMcnKMc`05
i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0JNKMc`00onKMcaKVgLl3
00002NKMc`030000i]g?i]g?00[VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0006_VgLl0
0?oVgLlCi]g?0`0000;VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl02^KMc`800004i]g?0P00
06cVgLl00?oVgLl@i]g?0`0000GVgLl00`000>KMcnKMc`07i]g?0`0007oVgLl00?oVgLl=i]g?0`00
013VgLl200000^KMc`030000i]g?i]g?07gVgLl00?oVgLl:i]g?0`0001SVgLl00`000>KMcnKMc`1l
i]g?003oi]g?1nKMc`@0000Ki]g?00<0003VgLoVgLl0NnKMc`00T^KMc`8000000nKMc`000000001/
i]g?0`0000?VgLl00`000>KMcnKMc`0Ji]g?00<0003VgLoVgLl0N^KMc`00TnKMc`030000i]g?0000
06[VgLl300008nKMc`030000i]g?i]g?07[VgLl009CVgLl00`000>KMcnKMc`1Wi]g?0P0001WVgLl3
X/Sc2nKMc`030000i]g?i]g?07WVgLl009;VgLl2000000?VgLl000000000I>KMc`<0000Ii]g?1J;8
l`cVgLl00`000>KMcnKMc`1hi]g?003>i]g?1@0000;VgLl200008NKMc`@0000Hi]g?2J;8l`_VgLl0
0`000>KMcnKMc`1hi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01_VgLl3
00000nKMc`030000i]g?i]g?00kVgLl9UKW`2:;8l`[VgLl00`000>KMc`00001ii]g?003@i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01SVgLl300005NKMc`>O[n89UKW`2:;8l`cVgLl0
0`000>KMcnKMc`1fi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01GVgLl3
00005^KMc`JO[n88UKW`1Z;8l`>P/^D<i]g?00<0003VgLoVgLl0MNKMc`00d>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0Bi]g?0`0001KVgLl9WjoR2IFil0RP/^D<i]g?00<0003VgLoV
gLl0MNKMc`00cnKMc`800004i]g?0P0001;VgLl300000^KMc`030000i]g?i]g?01?VgLl2[jWB2In_
hPJE^O03WjOL2:2bi@cVgLl00`000>KMcnKMc`1di]g?003Vi]g?0`0001WVgLl4[jWB2Yn_hPROYm`8
X;;U3NKMc`030000i]g?i]g?07?VgLl00>?VgLl300006^KMc`N_ZM88WjoR00>ZXlnOYmbOYm`01inW
g0RP/^D=i]g?00<0003VgLoVgLl0L^KMc`00h>KMc`<0000Ki]g?2ZnYdPFO[n84ZZ??29nWg0JP/^D3
YJSH3>KMc`030000i]g?i]g?07;VgLl00=gVgLl400007>KMc`:gYlT9[jWB0in_hPJZXll9WjOL0j2b
i@FUZ=P;i]g?0`0007?VgLl00=[VgLl300000nKMc`030000i]g?i]g?01SVgLl4]jO92ZnYdPVZXll8
WjOL2JFXf0gVgLl00`000>KMcnKMc`1`i]g?003Gi]g?0`00023VgLl6]jO92:nYdP03]Z?6ZZ??ZZ??
00NZXll7WjOL0ZVTd@RUZ=P=i]g?00<0003VgLoVgLl0L>KMc`00e>KMc`<0000Ri]g?1kNWb@N_ZM83
]Z?62:ZSc`FOYm`4ZJCA2JFXf0gVgLl00`000>KMcnKMc`1_i]g?003Ai]g?0`0002?VgLl:]jO91JnY
dPBfXlH9ZZ??0YnWg0NYY=48YJSH3^KMc`030000i]g?i]g?06kVgLl00<kVgLl300000^KMc`030000
i]g?i]g?023VgLl00kRWakNWbKNWb@08]jO90jnYdPJfXlH9ZZ??2JVTd@VUZ=P>i]g?00<0003VgLoV
gLl0KNKMc`00bnKMc`<00005i]g?00<0003VgLoVgLl07nKMc`>hYlL:]jO900>_ZM:fXlJfXlH01[JS
aPNZXll2]JK:2JVTd@NUZ=P00jb/enKMcnKMc`0<i]g?00<0003VgLoVgLl0KNKMc`00b>KMc`<00008
i]g?00<0003VgLoVgLl07^KMc`BhYlL:]jO92KJSaPFZXll4]JK:2JVTd@FUZ=P4[:cG3^KMc`030000
i]g?i]g?06cVgLl00<GVgLl30000:^KMc`NhYlL8]jO900>kYL>fXlJfXlH01kJSaPBZXll6]JK:2JVT
d@:UZ=P6[:cG3^KMc`80001]i]g?0032i]g?0`000003i]g?0000i]g?02WVgLl8^:O71kNWb@>kYL<9
]Z?60ZZSc`NeY/X9ZJCA2Jb/e`cVgLl010000>KMcnKMc`0006cVgLl00;oVgLl300001>KMc`030000
i]g?i]g?02OVgLl:^:O71KNWb@BkYL<9]Z?62[FVbPNYY=400k>_e:b/ejb/e`07[:cG3nKMc`030000
i]g?i]g?06[VgLl00;gVgLl20000<>KMc`03/ZK<^:O7^:O700RhYlL3]jO91[^U``RfXlH00kn[a[FV
b[FVbP08]JK:1JVTd@Bc[m@9[:cG3nKMc`030000i]g?i]g?06WVgLl009;VgLl200009^KMc`<0000`
i]g?1;:Vc0ZhYlL00kNWbK^U`k^U``06^jG31[JSaP>oZlH:]JK:0ZVTd@Jc[m@9[:cG4>KMc`030000
i]g?i]g?06SVgLl0097VgLl010000>KMcnKMc`0002;VgLl30000<^KMc`FbY/`:^:O72K^U``FfXlH4
_j_62[FVbPVc[m@7[:cG0[6kh@oVgLl00`000>KMcnKMc`1Xi]g?002Ai]g?00@0003VgLoVgLl0000O
i]g?0`0000;VgLl00`000>KMcnKMc`0_i]g?1k:Vc0RhYlL00kZWak^U`k^U``07^jG31;JSaPJoZlH8
]JK:00?0]]2c[mBc[m@01k>_e0F/[=L4/K_Q4>KMc`030000i]g?i]g?06OVgLl0097VgLl010000>KM
cnKMc`0001cVgLl30000=NKMc`VbY/`7^:O70kZWa`RkYL<3]Z?61kn[aPNeY/X3`;K@2K>_e0:/[=L7
/K_Q4>KMc`030000i]g?i]g?06KVgLl0097VgLl010000>KMcnKMc`0001WVgLl30000=^KMc`>WYM<9
/ZK<1KRWa`BjYlL9^jG300>fXlJoZlJoZlH01kn[aPFeY/X4`;K@2K>_e0Va^n4@i]g?0P0006OVgLl0
09;VgLl200005nKMc`<0000gi]g?1JNUd`VbY/`3^:O71[ZWa`VkYL<:_j_60kFVbPO0]]07/joD0[_3
h0Va^n4>i]g?00<0003VgLl00000InKMc`00Z>KMc`<000000nKMc`000>KMc`0di]g?2JNUd`VbY/`0
0kRWakZWakZWa`06^ZO71k^U``03`k79_j_6_j_600VoZlH00kFVb/2fd<2fd006`;K@1K>_e0Bk`n09
/K_Q4NKMc`030000i]g?i]g?06CVgLl00:GVgLl300001>KMc`030000i]g?i]g?037VgLl3XJ?G2:NU
d`VbY/`9^ZO71[^U``?3/LT:_j_62L2fd0Bc[m@6^l?P2K6khA7VgLl00`000>KMcnKMc`0<i]g?1@00
00;VgLl20000C^KMc`00X^KMc`<0000ii]g?1J6Se`VWYM<7/ZK<00>`ZM6jYlNjYlL01kZWa`FkYL<4
`k792Kn[aP03b/3A`;K@`;K@00S0]]02/joD1k_3h0Na^n43/<[]4>KMc`030000i]g?i]g?00kVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0BnKMc`00WnKMc`<0000ii]g?2J6Se`RWYM<5
/ZK<1;2Yd@RjYlL3^jG31l>ab@NoZlH3b/3A2L2fd0Zk`n03/K_Q1[3:kA7VgLl00`000>KMcnKMc`0=
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?04_VgLl009cVgLl40000>NKMc`>VYMD8
XJ?G2JNUd`:bY/`6/:WA2KZWa`03^jG3`k79`k7900K3/LT6_j_61<[0d@S0]]02b<kN2K_3h0Z`b^dA
i]g?00<0003VgLoVgLl01>KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
04_VgLl009WVgLl300000nKMc`030000i]g?i]g?03GVgLl5YZGE2J6Se`RWYM<9/:WA2;ZWa`[3/LT4
_j_61/[0d@G0]]04b<kN2;_3h0:kd^/9/<[]4^KMc`030000i]g?i]g?00_VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0BnKMc`00U^KMc`<0000li]g?2:JUe@RQXmL6YjGC0j:XfPR`ZM47
^ZO70[jiePW3/LT3_j_61l[0d@C0]]06b<kN1K_3h0Fkd^/9/<[]4>KMc`80000<i]g?0P0000CVgLl2
0000C^KMc`00TnKMc`<0000ni]g?00>`ZM6VYMFVYMD01ZJUe@VQXmL3YjGC1J:XfPV`ZM45^ZO70kji
eP[3/LT00kn[a/[0dL[0d@07b/3A0/2fd0O8c]h3^l?P2;_Bj`J`b^d3Zl[`3^KMc`040000i]g?i]g?
0000HNKMc`00T>KMc`@0000ni]g?1;2Yd@RVYMD8XJ?G2J:XfPR`ZM43^ZO71[jiePW3/LT:b/3A2/S>
gP^kd^/9Zl[`4NKMc`030000i]g?i]g?05kVgLl008gVgLl300000nKMc`030000i]g?i]g?03[VgLl6
/:WA2:JUe@JQXmL3WjKK2::XfPV`ZM400kZWakjie[jieP05_[WF2<>ab@;:c]`8b/3A0/kKhPS8c]h2
a]WX2K_Bj`:fc>X8Zl[`4^KMc`030000i]g?i]g?05gVgLl008[VgLl300001^KMc`030000i]g?i]g?
03SVgLl9/:WA2:JUe@ROY]/9XZSJ2;2Yd@Vn^MH5`k791<[>g0O:`=44c]_R1/S>gPC6fNP6^m;[1;K<
jPV[b_0Ai]g?00<0003VgLoVgLl0GNKMc`00QnKMc`<00013i]g?0[N_d@R`ZM46YZGE0jRXePROY]/8
XZSJ1[2Yd@:[_^L9_[WF1<>ab@K:c]`5b/3A1LkKhPC8c]h7a]WX0k_Bj`Nfc>X6Zl[`0j^liQ7VgLl0
0`000>KMcnKMc`1Li]g?0024i]g?100004?VgLl4]joA2K2Yd@>VYMD5Z:SF29nVf`VRZ=X3/:WA1J^n
i`Vn^MH2`k791l[>g0?:`=48c]_R0/S>gPW6fNP9]/cZ1:_:l0J[_>HAi]g?00<0003VgLoVgLl0FnKM
c`00PNKMc`<00003i]g?00<0003VgLoVgLl0?nKMc`Ng[m48/:WA2JRXePROY]/8XZSJ2:^ni`Vn^MH:
b/kL00?:`=7>fn;>fn802<kKhPW6fNP2_l[S2KK<jPV[_>HAi]g?00<0003VgLoVgLl0FnKMc`00O^KM
c`<00016i]g?2KN_d@N`ZM42/JW@2:RXePROY]/6XZSJ0iRll0R[_^L7_[WF0[OKlPW:c]`:c]_R0/GM
j`K6fNP5_l[S1[K<jP>e^Md9ZkcV3nKMc`<0001Li]g?001Gi]g?1@0000;VgLl200007>KMc`800018
i]g?0[FffPVg[m45/:WA0k6Yd0VXZ=H8WjKK29Rll0R[_^L5_[WF1;OKlPS:c]`2`>Ka1lkKhPG5gN/4
a]WX1[o:h`Bfc>X5]KWM2:^liP03[[3Ii]g?i]g?013VgLl00`000>KMcnKMc`1Ii]g?001Ii]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01KVgLl30000B>KMc`Be]]X9]joA0k2Yd@JaZM08
Z:SF1YnVf`>O^N/8V;c`2:^ni`:n^MH7]m_b1L[>g0G0i_45c]_R1/GMj`?6fNP8_l[S2KFig@F[_>H4
[[3I4^KMc`030000i]g?i]g?05SVgLl005WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`<00002i]g?00<0003VgLoVgLl0A>KMc`Ne]]X9]joA00>`ZM6aZM2aZM001K6Yd0VXZ=H8
WkW[29Rll0R[_^L9]m_b0l[>g0S0i_43c]_R2<GMj`Vob^<2^kKD2;Fig@>[_>H6[[3I4^KMc`030000
i]g?i]g?05SVgLl0057VgLl400001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0@
i]g?0`0004[VgLl9]KKJ2KN_d@VaZM07Z:SF0[2ggPRO^N/8V;c`1J^ni`>8eOl9]m_b2l3Vl@W5gN/2
_<?P1[o:h`Bk]]@9]KWM2Jj`fA;VgLl00`000>KMcnKMc`1Gi]g?001Ii]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?00gVgLl30000BnKMc`>V_>T9]KKJ1kN_d@03/Z[@/JW@/JW@00NaZM05
Z:SF1;2ggPRO^N/8V;c`2XSEo`Fgfo83Smon2<3Vl@>`fOD6aMg[1Kc3h0Bob^<6^kKD1kFig@03]k3B
[[3I[[3I00N^/=TCi]g?00<0003VgLoVgLl0E^KMc`00F>KMc`800004i]g?0P0000gVgLl30000C>KM
c`FV_>T9]KKJ1KN_d@BbZ]09/JW@0ZRXePN`]mh8WkW[2Gk=o`V8eOl9Smon1<3Vl@J`fOD3aMg[1kc3
h0>ob^<7^kKD1KFig@Bg/=89[[3I4nKMc`030000i]g?i]g?05GVgLl006[VgLl300000^KMc`030000
i]g?i]g?04SVgLl8Y[cY2KFffP:g[m46/Z[@2K6Yd0V`]mh6WkW[0jG?mPYncOl8J<[m2HoOoPZ`fOD:
_<?P2[^fe0:e^Md6]k3B2Jj`fA?VgLl00`000>KMcnKMc`1Ei]g?001Wi]g?0`0004WVgLl8Rk[e1jJl
j@Ve]]X9/Z[@1k6Yd0:h]=D9/;ON0inij`NUcoH6O/go0h[<o@UXb_d8T<Gj1k3Im@>/]Ml8_<?P00>h
[/nk]]Bk]]@02;^fe0Vg/=87[[3I00>b[mGVgLoVgLl04>KMc`030000i]g?000005KVgLl006CVgLl3
0000A^KMc`N5/o<8Rk[e1jJlj@Je]]X3YjSG2;:Zd0FaZM04^;CE2K2ggP^UcoH:R/cm28^dl@R@aOX4
/=We1Jbeg`Jl`n04^:k?2;^fe003_K3<]k3B]k3B00Ng/=85[[3I1;:_eACVgLl00`000>KMcnKMc`1C
i]g?001Qi]g?0`0004OVgLl3Vk7W1hFcl`N;^_D7Y[cY1;FffPFWZ=L9/Z[@0[6Yd0Nh]=D7/;ON0[k8
hPRUcoH3]L[Z1h[<o@>T/>48RkCa2935nPV/]Ml4_<?P1KR^c`Nk]]@3_K3<2KN`dP:^/=T6/ZoE5>KM
c`030000i]g?i]g?05?VgLl005kVgLl300000^KMc`030000i]g?i]g?043VgLl8Vk7W1hFcl`R;^_D7
Y[cY2JNXe`RbZ]0:^;CE1;2ggPJnb>84YLof1[G:jPB:c?d5Y;3Q28^dl@J@aOX3W:CK2:beg`>l`n07
^:k?1K^fe0Bm/<`9]k3B2K:_eACVgLl00`000>KMcnKMc`1Bi]g?001Ki]g?0`0004KVgLl3[jkG29^a
i`N5/o<8Rk[e1i>Pg@RWZ=L7/Z[@0[>`e@Vh]=D3/;ON2;k8hPZeb^X9Y;3Q28^dl@RLY=/9[;GO2KR^
c`>k]]@7_K3<1kN`dP:l]M88/ZoE5NKMc`030000i]g?i]g?057VgLl005SVgLl30000AnKMc`J_[]L7
Vk7W28Fcl`N6U]`7Tj3M2JNXe`FbZ]03/k3E2[Rde@Vnb>82a/KI2;G:jP:i/M48Y;3Q1X^dl@>LVm88
W:CK1jbeg`:]Y<h9^:k?00>k]]Bm/<bm/<`01[f`c0Fg/=84_;GB2K:_eAGVgLl00`000>KMcnKMc`1@
i]g?001Ei]g?100004OVgLl8[jkG29^ai`R?U=@7QYKL1i>Pg@RWZ=L3/Z[@1[>`e@Rh]=D2`l?J1kk8
hPC6a]T5]L[Z1;Vad@VT/>48W9_B29bTf`F/]Ml4[JC>2KR^c`Vm/<`4]k3B1[bedPRb[mDEi]g?00<0
003VgLoVgLl09^KMc`80000Xi]g?001Bi]g?0`0000?VgLl00`000>KMcnKMc`14i]g?00>j[/f_[]N_
[]L01jn^e`FK/NL3XYS:1hnDe0N6U]`7Tj3M2JNXe`03/Z[@/k3E/k3E00Fc/=D6^;CE1<?3fPJnb>86
a/KI0kG:jPJi/M47Y;3Q0Z^Mb@RLVm88W:CK0Zbeg`N]Y<h7^:k?0[b]bPVm/<`2]k3B1kbedPJb[mD3
][[M4nKMc`<0000Xi]g?00<0003VgLoVgLl09^KMc`00CnKMc`<00005i]g?00<0003VgLoVgLl0@nKM
c`Bj[/d9[jkG1j:HbPR?U=@7QYKL1i>Pg@RWZ=L9/k3E1;Rde@K3`mX3_/SR2LK6f@Vi/M44Y;3Q1:^M
b@RLVm88W:CK2JfTcPJh[/l3_:g:2Kf`c0Zl]M83/ZoE1KJjgAKVgLl00`000>KMcnKMc`0Vi]g?00<0
003VgLoVgLl09NKMc`00C>KMc`<0001=i]g?1KZ^c@R_[]L00k6NaJ:HbZ:HbP06XYS:1hnDe0N6U]`7
Tj3M1ZNXe`:SYmT9/k3E0kRde@O3`mX2_/SR2LK6f@03a;C;^K7A^K7A00Ni/M43Y;3Q1Z^Mb@RLVm85
W:CK0j>Jc0V]Y<h4^:k?1Kb]bPNm/<`2aK[?2KbedPVf^]dFi]g?00<0003VgLoVgLl09>KMc`030000
i]g?000002KVgLl004WVgLl40000C^KMc`Nj[/d5[jkG1;6Na@NRV<X8SiCD1hJFg0NCX=d8XjOI2K>`
e@[3`mX9a/KI0lBdb`Vi/M48Zig929bKdP>LY=/5Xi[<2JfTcP>h[/l6_:g:1[f`c0?5^/l8_;GB0/;7
gPRf^]dFi]g?00<0003VgLoVgLl08nKMc`040000i]g?i]g?00009^KMc`008>KMc`@00003i]g?0P00
01gVgLl300000nKMc`030000i]g?i]g?04[VgLl9^Zk=1:n^e`FaW/D8XYS:1hnDe0N6U]`8SiWI1j>W
f@Rc/=D2_;oM2<?3fP;9amL7a/KI1<Bdb`Ri/M400kRR`j^MbJ^Mb@07Zig929bKdPRSV/`9[JC>00>h
[/nl[LZl[LX01[b]bPBm/<`5aK[?1[bedP?2amh9][[M5^KMc`030000i]g?i]g?027VgLl3000000?V
gLl0000000009NKMc`008>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001WVgLl30000D^KM
c`:m/<d9^Zk=0Zn^e`NaW/D7XYS:28nDe0N<Sm47SiWI2:>Wf@Fc/=D4_;oM1l?3fPC9amL5a/KI1/Bd
b`Ji/M43^:;32:^Mb@JLVm82YIS82:>Jc0V]Y<h9_:g:0kf`c0O5^/l3_;GB1/;7gPRf^]dGi]g?00<0
003VgLoVgLl0BnKMc`008NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0001KVgLl30000E>KM
c`>m/<d9^Zk=2K6Na@RRV<X5SiCD0YV?b0N<Sm48SiWI1j>Wf@Bc/=D6_;oM1L?3fPG9amL4a/KI1lBd
b`Fi/M44^:;32J^Mb@>LVm85YIS82:>Jc0N]Y<h00kBXc;b]b[b]bP08_:g:00>m/<c5^/o5^/l01/Fj
c`:l]M87`/ON1[Jjg@>_c_0Fi]g?00<0003VgLoVgLl0BnKMc`006^KMc`@00004i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?017VgLl3000000?VgLl0003VgLl0DnKMc`Fm/<d7^Zk=00>j
YlJaW/FaW/D01k6Na@RRV<X8VHo81hb?d@N?VMT8XjOI0[>`e@Rl_md3`l?J1lW7e`;6a]T8a;C;0kVa
d@JhX/<9Zig92:FHb0RSV/`5[JC>1;BXc0Vl[LX:aK[?2L;7gP>f^]d5[lk`5NKMc`<0001<i]g?000P
i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000Ai]g?0P0000CVgLl00`000>KMcnKMc`1@
i]g?1kf`c@Jj[/d3^ZO62K6Na@JRV<X00jND`IV?b9V?b006VHo81hb?d@R?VMT7XjOI2[bog@;3`mX9
bLOG2/Bdb`03^K7A^:;3^:;300JhX/<7Zig900>aWLBUV<RUV<P01ZFHb0VSV/`2[JC>1[BXc0Rl[LX2
a[cA2<Fjc`;>dM`8`/ON2Jo>l1OVgLl00`000>KMcnKMc`08i]g?0P0003oVgLl0027VgLl200001>KM
c`80000?i]g?0`0005SVgLl9_K3=1;Z^c@BjYlH9/Ik51::HbPBWU<47VHo828b?d@N?VMT5XjOI0jNh
i@Zl_md9bLOG00?4^m74]<_4]</02<Bdb`VhX/<5Zig91;6Ma0RUV<P8Xi[<2KBXc0Jl[LX3a[cA1lFj
c`?>dM`7`/ON0[kNl0R_c_0Hi]g?00<0003VgLoVgLl01^KMc`040000i]g?i]g?0000?^KMc`00=NKM
c`<0001Ji]g?2[f`c@>j[/d6^ZO62K6Na@:RV<X5YiC129V?b0N<Sm48SiWI2:Nhi@Rl_md2`<cS1lW7
e`?4^m48a;C;00>mYl>hX/>hX/<01kRR``B[WLT5/Ig42:FHb0NSV/`00jfUckBXc;BXc007]:S<1Kb]
bPG6_=45aK[?1LkAg0C2amh5_]k`2:o>l1OVgLl00`000>KMcnKMc`06i]g?00@0003VgLoVgLl0000n
i]g?000bi]g?0`000003i]g?0000i]g?05WVgLl2^[GD2[f`c@03^Zk=^ZO6^ZO600FjYlH9/Ik52:ND
`@NISlP8S8oA1HnIf@>FZ^@7YkSU1[bog@C0c><6bLOG1<Bkd@O4]</3_JO32KRR``:[WLT6/Ig42:FH
b0FSV/`4[JG?2;BXc0>l[LX7a[cA0lFjc`O>dM`3`/ON1[kNl0J_c_03T=Ko5nKMc`030000i]g?i]g?
00GVgLl010000>KMcnKMc`0003kVgLl002oVgLl300001>KMc`030000i]g?i]g?05KVgLl4^[GD2[f`
c@RjYlH8/Ik500>aVl6WU<6WU<401ZND`@NISlP8S8oA29JZi0RW^>D3_;oM1l3<h`?9amL7a;_A1LBd
b`BmYl<9^:;32K6Ma0RUV<P2Xi[<1ZfUc`VdZ<`00kb]b/JldLJld@07a[cA00?5^/o>dMc>dM`01lkA
g0Vng_09T=Ko5nKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0003kVgLl002cVgLl30000GnKM
c`Jj]M@8_K3=00>n]M6jYlJjYlH01kZWaPFaW/D4/I_11jND`@RISlP5S8oA0i^Rf@RFZ^@8YkSU2L3<
h`;9amL8a;_A0lBdb`NmYl<7^:;300>kY<>aWLBaWL@01k6Ma0RUV<P9[JG?2;BXc0[6_=49c]7L0/gU
j0Jng_03/^;g2I3FoaOVgLl00`000>KMcnKMc`04i]g?0P0003oVgLl002WVgLl30000H>KMc`Rj]M@6
_K3=1;jed@RjYlH4/Ik51K6K`@RWU<47VHo829^Rf@RFZ^@6YkSU0jW=l`W0c><:a;_A00?4]<^mYl>m
Yl<01[fW``JhX/<3^jC32;6Ma0NUV<P00jnYdJfUcjfUc`07[JG?1kBXc0:n_mX8a[cA0/kHh@K>dM`5
cNGX0kkNl0Nbh_L8O/[o4nKMc`@00017i]g?000Vi]g?0`0000;VgLl00`000>KMcnKMc`1Li]g?0j^g
hPRj]M@4_K3=1Kjed@VjYlH2/Ik51[6K`@RWU<45VHo80jVPc@RKX]T8UZ[T0jNhi@JYcO<6`<cS0kS5
i0W4^m4:_JO31;RR``BkY<<8/Ig41JFHb0B_ZM48[JG?1KBXc0Bn_mX7a[cA1<kHh@C>dM`7cNGX2;;R
m`:ec^d8O/[o5^KMc`030000i]g?i]g?04CVgLl002?VgLl30000H^KMc`F[]n88^[GD0kf`c@Nn]M48
^ZO62;6K`@VWU<42VHo81JVPc@VKX]T7UZ[T2ZW=l`?0c><5^<GT2<Bkd@03^:g>_JO3_JO300RmYl<3
^:;31[^T``RaWL@2YIS81ZnYd@V]YLl2]:S<1kjofPG6_=45c]SQ0lkAg0O=iNP2b]gW1K;Rm`Fec^d8
O/[o5^KMc`030000i]g?i]g?04?VgLl0023VgLl30000HnKMc`R[]n88^[GD2Kjed@NjYlH00kFVb[6K
`K6K`@07/I_12:ND`@RYX<d8Vj;I1IJZi0>MbOH:ZLgc2;S5i0K4^m43^:g>2[fW``03^:;3^jC3^jC3
00FkY<<8/Ig42JnYd@R]YLl9_[oJ0lJld@S>f>47cNGX1<[Mi`>bh_L8]Lk]29BllQGVgLl00`000>KM
cnKMc`13i]g?000Mi]g?1000047VgLl6TI?B1XB>e@IdRm/5JHkS1^KMc`R=[nd7ZkOR1kZee0:ha^D9
_[GA1KZWaP>eY/X8/I_11jND`@:bXLL7ZJ3=2I^Rf@VMbOH6ZLgc0i_=n@RhaN@3a;_A1KR]cPZmYl<8
^jC31k6Ma0:l]=88[jWA1jfUc`:daNL9_[oJ00?6_=7>f>7>f>401/kHh@;<iNT5cNGX1/[Mi`Vec^d2
_;SF2IBllQCVgLl00`000>KMcnKMc`12i]g?000Ki]g?0P0000?VgLl00`000>KMcnKMc`0mi]g?0YZI
d@NATm85Q8kE1WB;f`IYS^<6L9c[1hf_k@R[]n84^[GD1;S6i@Vn]M43^ZO61KFVbPRaVl45YiC11;:Q
a`RYX<d6Vj;I0k36j`VMbOH8Vlgi2;S5i0;4^m47^:g>2;fW``03_:W7^jC3^jC300NkY<<5/Ig40kbd
dPR_ZM45[JG?1;C5i`Vn_mX7c]SQ1LcUj@?=iNP6b]gW0/O2ePJec^d5_;SF1YBllP>[/=/Di]g?00<0
003VgLoVgLl0@NKMc`008>KMc`030000i]g?i]g?03WVgLl7VYWA1Y6CdPJ4S]D6M8_K1FV>h`M`W>/7
SJo]1j^ghP>j]M@6^<KU2Kjed@03^ZO6]JK:]JK:00FeY/X7/I_11:ND`@JbXLL7ZJ3=19^Rf@J`a^/6
WLWf0iSEo@RKcOT8^<GT2;R]cPNmYl<3_:W72;^T``>aWL@6_;CB2:nYd@:]YLl7]<GW1kjofP:ognl5
c]SQ1lcUj@O:gNL4al;F0kG>k@Nl^=H4U;cb1J^`faCVgLl20000@^KMc`00F^KMc`>MVm46VYWA1i6C
dPF4S]D6M8_K1VV>h`M`W>/7SJo]1j^ghPRha^D9_[GA2;FVbPRaVl42YiC11k:Qa`RYX<d:/<K[2ISE
o@NKcOT6^<GT0Z:_h@Vh[Lh5_JO31;bYa`VkY<<00k6Ma;bdd[bddP05_;CB2:nYd@VdaNL5_[oJ1KoO
k`?>f>47c>GY0/O@h@C:gNL7al;F2[bhePV[/=/Bi]g?00<0003VgLl00000@^KMc`00E^KMc`NMVm47
VYWA1Y6CdPJ4S]D6M8_K1VV>h`M`W>/6SJo]1J^ghP>Kc?T8^<KU1[jed@:`^N08]JK:2;6K`@ZbXLL6
ZJ3=0/32g0R`a^/2^mob2ISEo@NKcOT8XZoQ2;R]cP>mYl<6_:W72K^T``Vl]=85[jWA0kCDl@VdaNL2
_[oJ2;oOk`O<iNT5am3Q0/[Mi`O7`]H2ak;52;bheP;3[lL8Zk3K5NKMc`030000i]g?i]g?03oVgLl0
05CVgLl3Vi[B1ifKd@JJVM46TI?B1XB>e@IdRm/6JHkS272Lj`J=[nd8Vlci1kS6i@Bn]M45/;WP2;FV
bPJaVl400k>Ubk:Qak:Qa`08/Z771:VPc@G0`]`5/<K[1[_OlPRHeOd7Q:oa1j:_h@Vh[Lh00kfW`kbY
akbYa`06_:W71k^T``;6_]88_;CB0jnYd@Jde?48]<GW2KoOk`:dhOH5c>GY1lO@h@S7`]H2ak;51kbh
eP?3[lL7Zk3K0[^]c1GVgLl00`000>KMcnKMc`0ni]g?001@i]g?1i^JdPNMVm46VYWA1i6CdPJ4S]D6
M8_K1VV>h`QjX>X6O;[j29_<n@Nha^D8/;WP2;FVbPBaVl44/jG;2[:Qa`:YX<d7`<;L0k36j`Rkgo88
TKgd1XB_l@RR[n48^:g>2KbYa`FkY<<4a[kB2KbddPVde?45]<GW0igSo@Jognl5]>7f0lcUj@O7d>42
`kK=1/O2ePC7//D5_;SF1L>_a`F[/=/3^jg<5^KMc`030000i]g?i]g?03gVgLl004[VgLl7TiSE1i^J
dPNMVm46VYWA1Y6CdPJ=Okl7R8?71X:=e@QjX>X7O;[j1i_<n@NBc?`8/;WP2;FVbP:aVl45/jG;2[:Q
a`[0`]`9^mob0[[=j@RA_O@6Q:oa1j:_h@Jh[Lh2[JWC2KbYa`BkY<<6a[kB1kbddP;1i_09]=Ca2IgS
o@>ognl7]>7f2<O@h@?3]/d5al;F1LNba@>l^=H7`jo70j^`f`Jk[L`Ei]g?00<0003VgLoVgLl0?NKM
c`00A>KMc`N:V=/6TiSE1i^JdPNMVm46VYWA1Y61_@N=Okl6R8?71h:=e@QjX>X7O;[j1fk8o`NBc?`7
/;WP2;FVbPRcYL/8/Z770/C1e`S0`]`2d=oS1[_OlPFjcNT7TKgd1hB_l@NR[n43^:g>1JfYd`VlZLL2
^jC31lJndPFl]=85`NK`1[CDl@>1hoH9WN?m1kCQmP>b_n@6am3Q1L>fc@?7`]H7ak;500>l^=K3[lO3
[lL01l>_a`03Zk3K^jg<^jg<00Fk[L`Fi]g?00<0003VgLoVgLl0?>KMc`00>NKMc`N?_?D5QZ?W1XZH
f`NCV=D7Vi[B1ifKd@>JVM42UHBn1i61_@J=Okl7R8?71X:=e@UjX>X8QL?l1fk8o`FBc?`7/;WP1[FV
bP>W[M`7/jG;1k:Qa`?4`ML7`<;L1M3Oh`>kgo87^/gY1i6mm0J4[o47XZoQ2:fYd`VlZLL:a[kB0[bd
dPO1i_04]=Ca1h7SmPR:dol4]>7f1[:oi0?7d>47`kK=0lO2ePO7//D:`jo72K^]c1CVgLl30000?NKM
c`00=nKMc`>Qfo`6Skce1HJSi`N:V=/6TiSE1i^JdPNMVm46UHBn1Y61_@N=Okl6R8?71h:=e@IjX>X3
WZoS2HG3o0I^b?l5T/cl1k2ih0>eY/X5YjgL2;>Ub`FbXLL5a<7G1L32g0O@gn<:^/gY1hjLg@IdT^87
RYgP2:fYd`NlZLL2`/?J2LJndP[1i_08PN?f0go?o`V:dol8/[oT0/O@h@W3]/d00lO2e/NbaLNba@05
ak;500?=//33[lO3[lL01l>_a`03bk;2^jg<^jg<00Jk[L`2ak755NKMc`030000i]g?i]g?03_VgLl0
03?VgLl8XM_l1Xnlm@F6XnL6RYSK1i>He@NKV]84WI_A0YN6_`JEQ;h6TH6m1heo_`N8PlL7PXgE2Yj_
h`F5`o`3XKc/1V:bn`E1XoH6/;WP2JN]g0NcYL/3/Z771lC1e`?0`]`8d=oS0/kDgPRjcNT00jnYdXjL
gHjLg@05SYcM1gBBhPJ:WN08[JWC1KbYa`C2`mX8a[kB0/_ak0O1i_05Tno[2Go?o`J:dol3UjcU2;:o
i0[3]/d8ak;50/fb`0O3[lL3bk;21[^]c0?7/LDFi]g?00<0003VgLoVgLl0>^KMc`00<^KMc`:ajoP9
XM_l1Hnlm@B6XnL7RYSK1Y>He@NKV]87UhJo1IF4_PNAPKd6SGno1hR3a`F2SMD3Xic>2Yj_h`RQ_>`6
H[;k1D6SmPIl/OD8YjgL2;>Ub`03/Z77a<7Ga<7G00O4`ML00l32g=3Ohm3Oh`05d=oS1LkDgPFjcNT4
[jWB1hjLg@IdT^87RYgP1jfYd`BlZLL6`/?J1LJndPG;lN`4`NK`1I?_j`>UfoX9Oloo29N/i@Nb_n@0
0k6Wc/>fcL>fc@07`kK=00?4[L?7//G7//D01LNba@?=//06`jo71<^b`PFk[L`5ak755^KMc`030000
i]g?i]g?03WVgLl0037VgLl5/N_h2:7Ko0B?_?D5QZ?W1XZHf`NCV=D4Vi[B0YF6`@NGQ[l6UHBn1Y61
_@N=Okl7R8?70X:=e@FSW<h9WZoS0[ReePRQ_>`6H[;k1D6SmPEl/OD9YjgL1k>Ub`[4`ML7d=oS1/kD
gP>jcNT6[jWB1hjLg@MdT^86RYgP2:fYd`:lZLL7`/?J1<JndPO;lN`3Tno[2ZGKnPRDXml8UjcU1;:o
i0BaYlh7`kK=0lB]``G7//D5cK;01L>_a`G;//84^jg<1LNaaAOVgLl00`000>KMcnKMc`0hi]g?000_
i]g?2K7[n0J4X>H5MX;B18JSi`N:V=/6TiSE1iF6`@JGQ[l6UHBn1Y61_@N=Okl7R8?72:>LcPJN[n<5
^;GF2:6lk0IR/_/4@J?f1Wbam@RW[M`5/jG;0kO2hPS4`ML3d>3T1=3Oh`S>e=h9[jWB1hjLg@IdT^87
RYgP1jfYd`[2`mX2a[kB1l_ak0>an^L2`]W[1jGKnP>XYM@7U:?O29N/i@>b_n@5/JO>1/>fc@C4[L<5
ak;51Lfb`0C3[lL6bk;20k^]c0O7/LDFi]g?00<0003VgLoVgLl0>>KMc`00;^KMc`RajoP3Xlce1XBP
iPAfP]85N7W71XZHf`J>P/87UHK11YN6_`JEQ;h7TH6m1heo_`B8PlL3X9742:>LcPBN[n<6^;GF1Z6l
k0>]Z=86P9cT00@cPnU1XoI1XoI1XoH6O;7e2:N]g0:cYL/6]l;R1/C1e`K@h>@9c]CN0[jbcPR_ZM87
SYcM1gBBhPJ:WN05[JWC0jFjj0W2`mX7bo7/0k7ji`K2fN/3YM_j1JRUe0RDXml8UjcU2;6WcPC3]/d6
a:g30lNba@K=//03`jo72<^b`P03^jg<ak75ak7500K7/LDGi]g?00<0003VgLoVgLl0=nKMc`00;>KM
c`JcioL8Xlce1HBPiPEfP]84N7W71X=l``N>P/86UHK11iN6_`FEQ;h7TH6m1heo_`NPTL@8Xic>0ij_
h`Rh]MH3XKc/1JfXdPN0W>@4<h?Y1Gbam@RW[M`8]l;R1<C1e`O@h>@2c]_S1lkDgP>n//h9[jWB1hjL
g@IdT^87RYgP0ZfYd`FU^^P8`/?J0ko`lPC;lN`3/O[W2<;Ij`RXYM@7U:?O1YN/i@:NV<h8/JO>0l>f
c@O4[L<2ak;52<fb`003`jo7bk;2bk;200O;//88ak7500?A^/CVgLoVgLl05>KMc`030000i]g?0000
03SVgLl002[VgLl7/nOg0[_Vm0NSc?D6Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PJAPKd5
SGno0Y^:`0RPTL@8Xic>2kReePR]Z=87P9cT13>3j@D/Rnd8Q;Sg2;O2hP;4`ML7d>3T1<kKh`C>e=h6
_[;>2:nYdPRDTm06M8kM1WRMj@RU^^P6`/?J1[o`lP>an^L9`]W[00>fY/VXYMBXYM@01ZRUe0RDXml8
WYS>2;6WcP03`kK=a:g3a:g300O4[L<00lNbaLfb`<fb`006cK;02L^b`P03dkg5ak75ak7500K7/LD2
dK[46>KMc`030000i]g?i]g?03GVgLl002SVgLl7/nOg1[_Vm0JSc?D5Q:3V1GJ2dPAhNLL6Pgc31Xj2
`PNEQ/46UhJo1YF4_PNAPKd2SGno1I^:`0NPTL@7Xic>0[f_c0Vh]MH00l2`bjfXdZfXdP07[JSB1h2L
i0DcPnT4;8_]1hBhm`Vg`^87d>3T1/kKh`;>e=h7_[;>1jnYdP:[V/D7U9?@1WB>g@MhWNT8YK[X0l;3
fPNol?83]oS_0/C?h`K2fN/4]ZK92:RUe0FDXml2Vi?:29jHcPRaYlh:a:g32<fb`0;F_l@8bk;20]>m
a@K7/LD3dK[46>KMc`030000i]g?i]g?03GVgLl002;VgLl;WL_g2[_Vm0FSc?D4Q:3V1GJ2dPEhNLL5
Pgc31Xj2`PNEQ/46UhJo1YF4_PNAPKd7Vh[02:2Aa0FSW<h3_Jo<2;ReeP?0/</8[JSB1H2Li0>HTL/5
J8SN12b;k@N4^?L6]l;R0k;Pm`G@h>@8c]_S2KjbcPB_ZM84Zi[529BCd0IdS]d6N9gY2:Fjj0;2`mX6
_o3b0kOhk`G4cn<3`]W[1[JVb@RXYM@8Vi?:29jHcPJaYlh2]jK82<B]``03cKS5cK;0cK;000K=//02
e[o41l^b`P?C_LD5ak751M6ja1SVgLl00`000>KMcnKMc`0di]g?000Si]g?29g;m`Jmi_<7Wl3`17><
g@9NJlP3Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PBAPKd2UhO11i^:`0RPTL@3Xic>1[f_
c0Jh]MH4`;3;2JfXdPNHTL/6J8SN00@_QN//Rnd/Rnd/Rnd6Q;Sg1;O2hPNbh?L2d>3T2<kKh`03_[[F
_[;>_[;>00Nn//h3[jWB1Z^Ja@NDTm07M8kM1WRMj@RU^^P5_o3b1;Ohk`O4cn<9]ZK91ZRUe003ZIO3
Vi?:Vi?:00JKTlX8WYS>1K6WcP>gY/P8a:g30/fha@K=//04e[o41L^b`PGC_LD4ak751M6ja1WVgLl0
0`000>KMcnKMc`0ci]g?000Ui]g?19g;m`Nmi_<2_Mk`1Yo0l0EcS=d4GV_81GJ2dPAhNLL6Pgc31Xj2
`PJEQ/47UhJo1YF4_PNGQl47Vh[02:2Aa003Xic>_Jo<_Jo<00Jm[l`3^;GF1l2`b`N]Z=800jjJ`YRA
biRAb`06V97;1VR8gP@_QN/6Q;Sg2k;Pm`O>fn<4_[[F2KjbcPR[V/D8U9?@1WB>g@IhWNT6YK[X1IWL
oPFgn>l7a<oS00>hXlBfY/VfY/T01kJVb@BXYM@4ZIO31i^CbPRNV<h3/JO>1[NVb0K4[L<3cKS51Lfb
`0GF_l@5bk;21M>ma@?7/LD7dK[46>KMc`030000i]g?i]g?03?VgLl002OVgLl8_NKc1;gNl0JO`?04
LhcM15i[b09QI;l3MX;B1GQia`J3O<<5SX;21iF6`@JGQ[l6U8W41iN7`@NKR/08X9742Kf_c0:h]MH8
`;3;1JfXdPB^V/87V97;1fR8gP@_QN/6F;Kl2;;Pm`>^gOP5c]_S1KjjePRn//h00k>N`Z^JaJ^Ja@07
Zi[51iBCd0MdS]d6N9gY29WLoPFTj?/8a<oS0kRSa0VfY/T2Z:GD1JVG``RKTlX8WYS>00>aYljgY/Rg
Y/P01KNVb0G4[L<5cKS51<fb`0KF_l@3bk;21]>ma@;7/LD8dK[45nKMc`<0000di]g?000Yi]g?1;gV
l`Rmg_05Wl3`17><g@ANJlP3HFBo0WJ2dPAhNLL6Pgc31Hj2`PNEQ/46UHg81iB9a0JGQl48Vh[01Z2A
a0:i[Ld9_Jo<2/2`b`:]Z=86[Y[229RAb`MXR=h5;hG[1URfo0Bbh?L6[]gh0lkKh`Nn^]H5_[;>1;>N
`PR[V/D5U9?@0jJRdPN8Y>L7MkKi19WLoPJTj?/2^LKT1/C?h`BhXl@9]ZK92:VG``NKTlX8WYS>2KNV
b0?4[L<6cKS50lfb`0OF_l@2bk;22=>ma@03ak75dK[4dK[400GA^/@2f<C76NKMc`030000i]g?i]g?
00KVgLl500000^KMc`80000Ri]g?000/i]g?2[gNl0BO`?04LhcM15i[b0EQI;l5N7W71H=l``J>P/84
UHK10YB>bPNESLP6U8W41iN7`@NKR/05X9740kV]c@Rm[l`2bKk?2L2`b`R^V/88V97;1FR8gP>FU]45
L9k]1URfo0Z^gOP9_[[F1;jbcPFcW/89Zi[50YBCd0FVX]88R:CW27Nfn@JTj?/5^LKT1<C?h`JhXl@7
]ZK900>dV[fYUl>YUl<01ZVG``NKTlX6WYS>0ZJNcPVgY/P3a:g31/fha@;=//09e[o400?;//;C_LGC
_LD01]>ma@SA^/@2f<C76^KMc`030000i]g?i]g?00OVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl07nKMc`00;^KMc`Jmg_02W[c]1FF3g0=cS=d4GV_81F5T_`E`KKl6Pgc31Hj2`PNDS/X6
UHg81YB9a0NGQl47Vh[00j2Aa0Ji[Ld6_Jo<0lVnc`S0/</00k^WaZjJ`ZjJ`P07[Y[229RAb`NFU]46
L9k]1fbko@J^gOP3Z;kY2KjjeP:n//h6/ik22J^Ja@RVX]87R:CW1WNfn@>DdOd4Y>Sk1kW6i0;4cn<7
^:?41KJVb@BdV[d8ZIO31i^CbP>NV<h5YYk>2KNVb003a:g3cKS5cKS500K=^<D00lfb`=Joa=Joa007
e[o42=>ma@;GcM06dK[41=S4aaWVgLl00`000>KMcnKMc`07i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?01oVgLl0033VgLl7W[c]16F3g004@UW4LhcMLhcMLhcM15i[b0EQI;l4L6fo1X5k
a0F>R<P7U8k:1iF=b0JDRL@7UhO11i^:`003X974^Jg=^Jg=00Fi[Ld5_Jo<1LVnc`K0/</3^jO62:jJ
`PNHTL/00jVD`9JFdIJFd@06UYKA1g2Nk@M/^od8Z;kY2;jjePVcW/87Zi[500>eXLBVX]:VX]801jJR
dPN8Y>L:U=7m2[W6i0RhXl@4]ZK91KBJ_@RYUl<7Vi?:2:JNcPVgY/P9cKS52MJoa003gM_Ddkg5dkg5
00GC_LD3elg@1M6ja0GHa<LJi]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0Oi]g?000ai]g?1Yjlk@EUPm`00d9Ia7><gG><g@04GV_81F5T_`E`KKl5PG_41Xj8
b0NDS/X6UHg81YB9a0NGQl47Vh[02KV]c@>m[l`6bKk?1L2`b`BkYlH8[Y[21IRAb`BYU<07UYKA272N
k@N9]?87Z;kY1[jjeP:/WlX9/ik21J^Ja@BeXL@8YZ;B1HRTi`>Xao07U=7m0jk4j`Ria^@00k2Pb;RS
a;RSa007^:?40[JVb@JdV[d9ZIO319^CbP>TW/l8YYk>1kNVb003`[gFcKS5cKS500K=^<D2fMSF1mJo
a0?Mfm@5dkg51MO=d0?A^/@7f<C76^KMc`030000i]g?i]g?00GVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl07nKMc`00<^KMc`JN_>d4IH?L0d9Ia004LhcMGV_8GV_8GV_81F5T_`E`KKl6
PG_41Hj8b0NDS/X6UHg81iB9a0JGQl45Vh[00jn]ePRi[Ld2_Jo<2<Vnc`?0/</6^jO62:jJ`P:HTL/6
ZIC029JFd@E`W^d3W:kT1hVdlPNX_^T3_[[F1JbObPRcW/84Zi[51KFQa0VVX]89Z<O`2Jk4j`Fia^@4
/:382;RSa0VdV[d8ZIO31jBNc`RVW/h5]jK81<:mePK=^<D3fMSF1]Joa0CMfm@4dkg51]O=d0?A^/@7
f<C76>KMc`<00006i]g?0P0000CVgLl200008^KMc`00<nKMc`FN_>d4IH?L149Ia0ANJlP4HFBo1G1]
_`J1Nl@6SXS81YB>bPNESLP6U8W41iN7`@:KR/05[jgF2KV]c@W9_/l2`;3;1k^WaPR^V/89ZIC01iJF
d@VL[^@6RKCb2:Rnj@N/WlX9/ik20Z^Ja@NeXL@7YZ;B0/;4g0NXao02^M?]2:k4j`>ia^@6/:381kRS
a003]9Vk]9Zm]9Zm00NdV[d7ZIO300>dY/^TW/nTW/l01ZBNc`NVW/h4]jK81L:mePG=^<D5fMSF1=Jo
a0GMfm@3dkg52=O=d003dK[4f<C7f<C700GHa<L00m_?c>KMcnKMc`0Ii]g?00<0003VgLoVgLl0;NKM
c`00=>KMc`FN_>d4IH?L0d9Ia004A5:lGV_8GV_8GV_81F5T_`E`KKl5PG_41Xj8b0NDS/X6UHg81YB9
a0NGQl48[jgF1kV]c@;:e^89bKk?2;^WaPN^V/800k2G_JVD`:VD`007ZIC01YJFd@:eZ<`8W:kT1hVd
lPFX_^T2UYoK2:bObPRcW/89]J741JJRdPG2a=`4Z<O`1KWCk@R^a>/9/:381KRSa0>dVK/8]9Zm1JVG
``BdY//7Y9k?2:JNcP:gY/P7`[gF1<fha@GIf=H3e[o41mgKe003dkg5elg@elg@00OGcM08f<C70]_?
c1_VgLl00`000>KMcnKMc`0/i]g?000ei]g?16>9hPAUPm`4@UW400=4D[aNJlQNJlP01F5T_`E`KKl6
PG_41Xj8b0JDS/X7UHg81YB9a0BGQl43W:oU1jn]ePJi[Ld4b]KR1lVnc`;2`mX8^jO61JjJ`P>`Ukd8
ZIC019JFd@FeZ<`8W:kT1hVdlPNFWm/7[9o:1k>N`P03]9k2]J74]J7400NeXL@4YZ;B1/;4g0>Xao07
^M?]1Jk4j`>VXm<8/:381;RSa0BdVK/9]9Zm0ZVG``JdY//8Y9k?1jJNcPW2_MH3cKS51mWHeP03e[o4
gM_DgM_D00KMfm@9elg@0/kMi0KHa<L3flo<7>KMc`030000i]g?i]g?02_VgLl003GVgLl5HhWR0fF3
g0A2FL@3A5:l00=NJlQQI;mQI;l00V5T_`I`KKl5PG_41Xj8b0NDS/X6UHg81YB9a0NL[nD8[jgF0kV]
c@K:e^85bKk?1<;3fPRkYlH3[Y[21K2G_@VYU<02UYKA1[FXc0JL[^@3[K_T1hRVj@JFWm/8[9o:1K>N
`P>dW/89]J740ZJRdPS2a=`:^M?]1jJSd`R`X<P3^:?41KBI^`VdV[d9]:K;1jBNc`FVW/h3Zl;[2L:m
eP03cKS5fMSFfMSF00KIf=H8gM_D0[ghkPKGcM04c]gT1MS4a`GKcl`Ki]g?00<0003VgLoVgLl0:nKM
c`00=^KMc`ASRN800bM>a6F3g6F3g004@UW414AB_0AQI;l6L6fo1H5ka0N>R<P6U8k:1gZmn`J5]?<7
W:oU1jn]eP:i[Ld8b]KR0lVnc`K2`mX8^jO600>^V/:`Ukf`Ukd01K2G_@RYU<09]JS<0ib^i0J]^n@6
R:KY1YJOf`R/WlX3/ik21KBN`PVeXL@9`/CL0]CUh`Nidnd2ZkcU2:JSd`R`X<P00kRSa;BI^kBI^`05
]9Vk1kBJ_@03`Zc5]:K;]:K;00NdY//8Y9k?0ZJNcPF[`^/9`[gF2=WHeP:]n^05gM_D1KghkPCGcM06
c]gT0mS4a`KKcl`Li]g?00<0003VgLoVgLl0:^KMc`00=nKMc`ASRN829dk400AUPma2FLA2FLA2FL@4
A5:l0UUS``=QI;l5L6fo1X5ka0J>R<P7Q/Gl1gZmn`J5]?<6W:oU2:n]eP[:e^88`/?J2;^WaPR`Ukd7
ZIC00[bS`0VeZ<`8[K_T1hRVj@JFWm/8[9o:00>cW/:dW/:dW/801KBN`PNeXL@2bko>1l;4g0CDiN<4
^M?]1J^li@NVXm<8/:382;BI^`JdV[d3`Zc52;BVb`RTW/l8Zl;[1l:meP:bl_@5fMSF1Jgjh0?Mfm@6
_OS^0mO=d0O>gN@3f<C71M_?c0;Lem8Ji]g?0`0002_VgLl003OVgLl4HhWR0bM>a0A2FL@4A5:l15US
``I`KKl5PG_41i:nm@R6aO`5N[gk1XFdl`NL[nD5[jgF0io/n@O:e^83W>_i2<;3fPJkYlH00jnOb;2G
_K2G_@06/9Nm1ZVD`0>lXl08]JS<0/c0c`R]^n@6R:KY1YJOf`R/WlX8]9k21[FQa0C;_lh4`/CL1mCU
h`R[_>D8YZ?C1[2Pb003ZI>o]9Vk]9Vk00NdVK/4]9Zm1<:/a@VdY//5Y9k?0jK@m@N[`^/5`[gF1K;b
m0?If=H7[O[P2KghkP[>gN@00mS4am_?c=_?c003flo<1=cGdQcVgLl00`000>KMcnKMc`0Xi]g?000h
i]g?16>9hP8WC/@01211^T9Ia49Ia49Ia0A4D[`5FF?31GB1dPJ<Y>D8T[ke1hK5o0Ej_O/6QKCc1Yb_
i@>_[MH7Wnci0l[FhPJLjoT7`/?J1;^WaPB_WlP8/9Nm1:VD`0FlXl06]JS<1<c0c`R]^n@6R:KY1IJO
f`J/WlX2XYS;2KBN`PBeXL@6bko>0/;4g0ODiN<2bNW]2:^li@NVXm<4/:381:VC_`RdVK/4]9Zm1L:/
a@RdY//9Y]3e1j_2j`;2_MH8/_;d0Zgjh0032P00[koV[koV00B__nH2clOC00<JR^T^]ll^]ll01Bjg
c`W>gN@5flo<1McGdQcVgLl00`000>KMcnKMc`0Xi]g?000ii]g?0f>9hP<WC/@00b11^T9Ia49Ia004
A5:l1EUS``IdPM86S:CU29:nm@J`l?H5S:c[00>0Q]25]?>5]?<018Fdl`JL[nD:Wnci29c[n@S2`mX2
^jO61JnOb0R`Ukd3ZIC01[bS`0FeZ<`5c<3?1Zfki0>Xa^l5J9CX1YJOf`>/WlX5XYS;2;BN`P>eXL@8
bko>1mCUh`C9jNd7ZkcU2:JSd`:`X<P5ZI>o2;BI^`>dV[d6`Zc51kBVb`;6i^h8Y]3e1j_2j`Rbl_@3
[Z;<1jnoiPC?am<36X[Y00<0H[4^]ll^]ll00Rjgc`K>gN@3[=ch1=_?c0KLem8Li]g?00<0003VgLoV
gLl09nKMc`00>NKMc`8HDld2HhWR0RM>a08P@KX00d9Ia4AB_4AB_003A5:l1EUS``EdPM88S:CU19:n
m@R`l?H5S:c[1X26d0J2Pl/7O8oK1iB7``03<gSRW>_iW>_i00>LjoT7`/?J1jnOb0V`Ukd00jVD`;bS
`;bS`006_:?00kFXc0O<`<l3[K_T1JS6k`IXU>P5O8gI2::Hb`VdW/800kFQa<^oc/^ocP06bko>0^;[
f0CDiN<6bNW]1j^li@RVXm<7ZI>o2KBI^`03]9Zm`Zc5`Zc500G2[<D5]:K;1LKVkPRVd?D9<k[700=V
`?j^X/b^X/`01:jRc0;4X[H5[koV1/o7d`DJR^T3=0002:cLn0?Kcl`6g=OB0]gNeQcVgLl00`000>KM
cnKMc`0Vi]g?000ji]g?0aQCc@<WC/@2846j00=2FLA4D[a4D[`00TAB_0EIHl<6M87B28bTi@03O^OO
J<nHb?oC00C8om<5/?3f1Hb/j`F0Q]06PX?;1Gb?f`:LOK08U8O30c=hhP03A`000878087800JC]>h8
[io82;2G_@VlXl02]JS<2Lc0c`RXa^l5J9CX1Gb=f@RRV</9]9k22<^ocPCRjmP2e>GS2<WYk@N[_>D5
YZ?C0YJ>b@NYTkl9]9Vk2L:/a@:dY//8a^K^00@00023j>^3j>^3j>/2YYS62InSf0R^X/`3a::f0jno
iPK?am<2iMg=1DRHlP0304^g=000=00000R/g?P00m_?c=cGd]cGdP04g=OB1=gNeQ_VgLl00`000>KM
cnKMc`0Vi]g?000ji]g?11QCc@8WC/@3846j14AB_0IIHl<6M87B1HbTi@9niml00jGfb<SodlSod`02
b?oC0k[Il0EcP=84S:c[1X26d0J2Pl/2O8oK1Iam/0NDQl<5<gSR0P21b0JC]>h7[io81k2G_@03]j72
_:?0_:?000RlXl09c<3?0][Je`RXa^l5J9CX1Gb=f@RRV</7]9k20/>hc`K;_lh6h^_H2/WYk@J[_>D8
UXk91jVC_`NdVK/00l6[a<:/aL:/a@07`Zc52LKVkP>3j>/5YYS61inSf003[Hbb[Z;<[Z;<00F^X/`4
a::f0ZnoiPO?am<2iMg=1TRHlP80BkL00c@00:cLn:cLn005[=ch1]cGdPKMg]HIi]g?0`0002OVgLl0
03_VgLl365?=00<0;kDWC/@WC/@00b11^P=4D[`6FF?31WB1dP><Y>D2O^OO0ZGfb0?8om<5^]W`1G>0
dP9]H;83S:c[1H26d0J2Pl/7W7f`29B7``DcN>8208781I>dkPR_WlP5/9Nm0kNQ`PRlXl02d[g61lc0
c`CJf]L7Z<K_1FRDj0ElSMT8XYS;1[BN`P?3^<l6bko>1N;[f0;Io]H7bNW]0Yk2l@J8U]X8UXk91jVC
_`JdVK/3`J_41l:/a@;MlMd6a^K^0X?Xj`RVV<H6Wj?H0jf</PF^X/`6a::f1lo7d`CUgLd6B9Sb00<0
D/d0BkL0BkL01h?6o@GLem85gMkF0n7Vea[VgLl00`000>KMcnKMc`0Ti]g?000ki]g?11QCc@0302ne
9dk4846j008P@KX2?ec80TAB_0IIHl<6M87B0iOFo@:Um/P2b?oC2;[Il0AcP=85KF2b1X26d0>2Pl/2
Tg6Z1iam/0VDQl<6<gSR1Y>dkPN_WlP4/9Nm1;NQ`PNlXl03d[g61/c0c`GJf]L8Z<K_1FRDj0ElSMT7
XYS;1KBN`PG3^<l4bko>1N;[f0GIo]H8W/;a1XRFfPNFS/T7ZI>o1KBI^`C1Zl@6`Zc51=gag@?6i^h2
V?360ZZMb@VVV<H4Wj?H1:f</PF^X/`6a::f00?N]Jg?am??am<00lo7d`CUgLd2j?7@00=JT^a8V?98
V?800TRHlP80D/d204^g1h?6o@?Lem85gMkF0n7Ve`?VlM<Ii]g?00<0003VgLoVgLl08nKMc`00?>KM
c`<HDld202ne00@WC/@P@KXP@KXP@KX3?ec81UUS``RGe_d2YOK800?8om?Go]WPl=X00^3`fPJjfO05
Lh3B16eP/PJ1IJX5Tg6Z29am/0NDQl<2[hfb1X:9dPFC]>h7[io80k2G_@FgXL87_:?01=:maPC<`<l7
f][G28Jln004:G?QJ9CXJ9CXJ9CX1Gb=f@NRV</3]9k21l>hc`?;_lh5h^_H1MWneP;8lNh7W/;a1XRF
fPNFS/T7ZI>o1;BI^`K1Zl@4`Zc51]gag@:Hl<H5ZYg92:JHaP>OXmP6[Hbb0jjRc0K4X[H2g[F]1<o7
d`GUgLd3j?7@1EZBk080D/d00`1;]h?6oH?6o@05PlKm0]cGdPGMg]H4hNKG0^Kad`?WnlLGi]g?00<0
003VgLoVgLl08nKMc`00?NKMc`<HDld202ne0b11^P@oG<P6Ki;T1IOFo@>Um/P2eokI1^3`fPFjfO04
Lh3B16eP/PJ1IJX6Tg6Z1iam/0JDQl<3[hfb1h:9dPBC]>h8[io800>`UkfgXL:gXL801KNQ`PFlXl05
d[g60lc0c`OJf]L2e^?P1hJln0<YLn42J9CX1Gb=f@NRV</00kBN`/>hcl>hc`07`kS?00?;_lkRjmSR
jmP00n;[f0CIo]H6b?7^1Yk2l@F8U]X8UXk91jVC_`:dVK/7`J_41<:/a@GMlMd00iS`aZZMbJZMb@05
ZYg92JJHaP03Wj?H[Hbb[Hbb00F]S;82[Z;<1lBR]P?N]Jd3clOC1>GMc@CXlM06FY;/0`1Bc@N3a_d5
gMkF1>7Ve`?VlM<2io_70m_l]0?5mjXCi]g?00<0003VgLoVgLl08^KMc`00?NKMc`0302F`65?=65?=
00<0;kD3846j0cmLb0Q_T^@2UmKm0ZGfb003/NggeokIeokI00KPl=X2a]7R00A;L]RjfO2jfO2jfO04
Lh3B16eP/PJ1IJX6Tg6Z29am/0BDQl<5[hfb1h:9dP042F[LTkC^TkC^TkC^1jnOb0RgXL84_:?01m:m
aP03c<3?oooooooo00Coool00m[JemKSh=KSh003e^?P1XJln0@YLn45O8gI1j:Hb`[3^<l5h^_H1=Wn
ePS8lNh5W/;a1XRFfPNFS/T7ZI>o00>dVK_1ZlC1Zl@01/6[a0?2[<D5gO7M00<0002d^MbZWLT01ZZM
b@VVV<H9[Hbb00>^X/c4X[K4X[H01LBR]P?N]Jd2clOC1>GMc@KXlM06FY;/00<MHmP0D/d0D/d01gBc
n@?Mg]H4hNKG0nKad`?WnlL2fobd0lGgZP:inlLBi]g?0P0002?VgLl003kVgLl202F`00@HDld0;kD0
;kDLClP2846j13mLb0Q_T^@3/Ngg0]Onf@KPl=X3a]7R1D]bf0=cP=85KF2b1H5UZPJCLJX8W7f`19B7
``F_SK87PXWB00@06i49J]`9J]`9J]`7VYkG2;NQ`P>lXl08d[g62?ooo`KFhn05Q[ch1BUch@03D83Q
O8gIO8gI009lSMT4XYS;0ijWg0S3^<l5fN[P0mWnePS8lNh2Y;KU0Vj;gPBN`_45R9KJ1iJ>b@NYTkl:
`J_400?2[<GMlMgMlMd00]gag@030000];WL];WL00:d^M`7ZYg91jJHaP03YH2/[Hbb[Hbb00N]S;87
a::f1Mje[@CUgLd6j?7@0/oVi`03HXCNFY;/FY;/009JT^`37F?H00<0D/ed/oUd/oT017Bcn@;Mg]H4
hNKG0nKad`?WnlL2fobd0lGgZPBinlL@i]g?00@0003VgLoVgLl0000Ri]g?000oi]g?0P0U/0<0;kD2
74o800<P@KXoG<PoG<P00SmLb0E_T^@4/Ngg0]Onf@GPl=X6a]7R14]bf0044bJSLh3BLh3BLh3B16eP
/PF1IJX6Tg6Z29am/0>DQl<7[hfb1X:9dP03/:G=2F[L2F[L0089J]`7VYkG1kNQ`P>lXl07d[g600?T
gLgoooooool01oooo`CFhn02a<gQ1F^NkP@YLn45D83Q1ijWg0O3^<l5fN[P0m7od`CFn^08Y;KU1Fj;
gPF8U]X7UXk91JVC_`>]X<X9`J_41=gag@030000];WL];WL00>d^M`7ZYg91JJHaP>UP:`9[Hbb1lBR
]PGN]Jd01?[EWnGMcNGMcNGMc@GXlM03cnKW1V:4gP@MHmP6M;?i1N7Ve`?VlM<3io_70]_l]003aONZ
^O_7^O_700:inlL3[Ngh4^KMc`030000i]g?i]g?023VgLl003oVgLl302F`0P0_]@<LClP4?ec80fnB
i0FakOL2eokI1N3`fPO6dN84Bg;H00@C9Z=cP=9cP=9cP=84KF2b1H5UZPNCLJX8W7f`00>DQl>_SK:_
SK801Zn=/PB2RM84/:G=0`UZg0NJW]L8]j7200>lXl3B_LKB_LH01]:maP03i=g=oooooooo00Soool0
0mKSh<C=hLC=h@03a<gQ1F^NkP041E_D:G?Q:G?Q:G?Q1E20h@NNYm`5`kS?1MWZh0?Aom<4e_[P0/W>
g@NT]^D5KX_N0V9id`B8U]X7UXk90ZVC_`F]X<X8`J_41=kcg0Nd^M`7ZYg91:JHaPFUP:`7[Hbb0[fA
Z@G4X[H5g[F]0_[EW`;UgLd4j?7@1/oVi`ERQ=h00daffaeSf1eSf0027F?H1X2am0?Qi]L3i_7C0nOk
a`;Ko;@01<GgZ[WkakWkakWka`F]kOPCi]g?00<0003VgLoVgLl07nKMc`00@>KMc`809K000`0b^@0_
]@0_]@0374o816jNkPJakOL00mOnfKgTl]gXg004gNSL0]cFdPO6dN84Bg;H00<C9Z=cP=9cP=8016eP
/PJ1IJX6Tg6Z29am/0Z_SK82PXWB1[2Uc@<9J]`6VYkG2;NQ`PSB_LH00nCMcOooooooo`09oooo1/C=
h@I[W^h21E_D00<YLn5@P>5@P>400e20h@RNYm`3`kS?1MWZh0?Aom<4e_[P1<W>g@NT]^D5KX_N1F9i
d`NFS/T8[J3:1/6[a0CNlm`00lG]kkBig;Big006];WL1jZMb@:VV<H6YH2/1jf</P:mTJT5a::f1Mje
[@?jeIl4j?7@1loVi`IRQ=h2C7KK0QeSf0R0/O@3i_7C0nOka`;Ko;@00lGgZ[WkakWka`08[Ngh4nKM
c`030000i]g?i]g?01kVgLl0047VgLl202F`00<0<[T0;kDLClP00aa?b0Q^W^h2_NCb1]gXg0CLe]85
a]7R14]bf08C9Z<00g>0dVeP/VeP/P02KF2b1X5UZPJCLJX7W7f`00>_Q:N_SK:_SK802:n=/PV`YLd2
2F[L1iZNe`JgXL82aKcB1]:maP;TgLd;oooo1lC=h@E[W^h41E_D1E20h@NNYm`2`kS?1MWZh0?Aom<3
e_[P1/W>g@NT]^D5KX_N1V9id`J6R]08[J3:1L6[a0CNlm`3aNg_1kBig0NZWLT8YH2/1Zf</P>mTJT5
a::f1Mje[@?jeIl3kMmb2LoVi`ERQ=h3C7KK0QeSf0F0/O@3Vl3b0^Kad`?WnlL01=_l]<Wi/:KSRJKS
R@>UkJL6[Ngh4nKMc`030000i]g?i]g?01kVgLl004;VgLl0100U/00b^@0b^@0_]@<LClP6KYk^0kgT
lPKMj=`6g=KB1LKAhP=;L]P24bJS00=cP=9]H;9]H;800VeP/PJ1IJX6Tg6Z1iam/003[hBW[hfb[hfb
00N_SK800lZR[k2UcK2Uc@06/:G=0]75cP03067E2F[LVYkG00FJW]L5]j721<FldPCB_LH3i=g=2ooo
o`S4cN45Jik^10EKe0038W[UD83QD83Q009@P>47WZOL1MWZh0?Aom<3e_[P2<W>g@NT]^D5KX_N1F9i
d`N6R]08[J3:1<6[a0?Nlm`4aNg_1kBig0FZWLT2VGR]2:F0[0J]S;83_I6Y1<BR]PGN]Jd3n]FO1>gO
LP03^/iFcnKWcnKW00K?i^L5HXCN1Daff`VK`?83io_700CFn^39nK39nK2VhhT3YNfW0[7cm0J=]_8A
i]g?0`0001oVgLl004;VgLl0100=V@0U/00b^@0b^@@LClP3KYk^1KgTlPGMj=`6g=KB0]35c`F:Z>T2
Bg;H0a<VX`03Lh3BKF2bKF2b009]H;85PFFZ1i=aZPFLOK03[hBW2:n=/P;:XZl6/:G=1=75cP03067E
VYkGVYkG00BJW]L3]j721/FldPCB_LH3i=g=2oooo`K4cN43/ZgD1GF<g0@5Fm@28W[U0U20h@FNYm`3
Wm;j0mWZh0?Aom<3e_[P2/W>g@JT]^D5KX_N1V9id`J6R]08[J3:0l6[a0CNlm`5aNg_1kBig0:ZWLT4
VGR]2JF0[0B]S;85_I6Y0lBR]PGN]Jd3n]FO0ngOLP>jcUH7WJ_P0VmodPARQ=h5C7KK1Y_0lPBlg?02
e_[P00C9nK2VhhVUkJNUkJL4/O?d1hfflQ?VgLl00`000>KMcnKMc`06i]g?100000?VgLl200003NKM
c`00@nKMc`0400fI03:i03:i03:i15NAk0Jmi?85gNSL1]cFdPC@aLl4RZSY0d]bf08C9Z<00g>0dVeP
/VeP/P02KF2b1H5UZPNCLJX4W7f`1:n4Y`N_SK83bZ:_1K2Uc@KAaLh00`1QeIZNeiZNe`04VYkG00>g
XL;5_=;5_=801/FldP;B_LH4i=g=2oooo`C4cN45/ZgD1WF<g003=73M1E_D1E_D00DRN^D9Wm;j0jG`
mP?9k^d2cLgI2<W>g@03/jW>Si7@Si7@00B?TM02HGOB16j;gPERNM<7QX[@2:fPbP03`J_4g_?Lg_?L
00;Nlm`7aNg_1[Big0NIN:d8YH2/1:f</PFmTJT3a::f1Mje[@?jeIl3kMmb0[[>EP;GolH7WJ_P1Fmo
dPI<M]/3Vl3b1KcLl0;Fn^001<Wi/:KSRJG]YjG]Y`Jalo@6SKKb5>KMc`030000i]g?i]g?00GVgLl0
0`000>KMcnKMc`03i]g?00@0003VgLoVgLl0000<i]g?0014i]g?00@03IT0<[T0<[T0<[T5Ei7/0kgT
lPKMj=`5g=KB1M35c`F:Z>T2Bg;H0a<VX`A]H;85PFFZ1i=aZPBLOK04[hBW1jn=/PC:XZl4/:G=1m75
cP03067EHZ7cHZ7c00=RXO<:aKcB1NCMc@[oool2fmSD2K:]e0EeS=`3=73M00<5Fm@RN^DRN^D00b9j
i@JOd_X3YO3f1<W^k@C=cMT5bLkM1;>YcPJ?TM05HGOB1V9id`J6R]08[J3:1=kcg003_[oJU8_7U8_7
00FDRlL6SgNd1iUh[@RUP:`3[Hbb1[fAZ@;4X[H5g[F]1?[EW`;]gg82^/iF0mOoaPNMZn06KgoB1WN@
g`Jlg?02e_[P00?9nK2VhhVUkJL02;7cm0N=]_8Ci]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0000cVgLl004GVgLl00`0=V@0b^@0b^@07Ei7/1]gXg0KLe]86d<G?18ZX
j@9;L]P34bJS00A9?9m]H;9]H;9]H;85PFFZ1i=aZP>LOK05[hBW1Zn=/PG:XZl3/:G=1m75cP;Nf=40
0hh806:Qlf:Ql`03HZ7c2<FldP?@inL3i=g=00?Vj];oooooool01_ooo`;Kf=@2b;[=2;:]e0IeS=`4
=73M1B9ji@>Od_X4YO3f1<W^k@G=cMT3bLkM1[>YcPJ?TM06HGOB00=7M=]RNM=RNM<00V9id`J6R]06
[J3:1KkXl`>n_mX6U8_71Xmg]0NIN:d8YH2/0jf</PJmTJT2a::f1Mje[@?jeIl3kMmb00>jcUKGolKG
olH00mOoaPJMZn06KgoB1gN@g`>lg?03e_[P0/Wi/004W=A_[nbK[nbK[nbK1i>hl0IoV^<Di]g?00<0
003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0:i]g?0016i]g?00<0
3IT<GmL0<[T015NAk0NXbO46g=KB2=35c`B:Z>T01D]bf1<VXa<VXa<VXdTlW`03KF2b1H5UZPRCLJX0
0iam/:n4Yjn4Y`05[hBW1Jn=/PK:XZl00k2UcM75c]75cP06dLG>0mkHd@IRXO<6aKcB1]3Wi`?Vj]86
oooo0]_He0?8^/d9/ZgD1GF<g0DdL=d5A9_d1:G`mPG9k^d7cLgI2K>YcPJ?TM05HGOB0dMdf`=RNM<6
QX[@0jfPbPJnj?<4_[oJ1iB;a`J?Mk@6VGR]2:F0[0:]S;88_I6Y1]je[@?jeIl2kMmb0[[>EPGGolH6
WJ_P1fmodPIgT=l2_=c`1=Kjh003bOV`W=A_[nbK00:_k9/2b?C]1Y>hl0MoV^<Ci]g?0P0000GVgLl0
10000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000cVgLl004KVgLl0100>U@aOe`aOe`aOe`VXbO43
a/cN0mcFdPS@aLl2ak_?0hZXj@04Bg;H4bJS4bJS4bJS0TTlW`9]H;85PFFZ29=aZP03W7f`[hBW[hBW
00F_Q:L4[hfb1lZR[`SAaLh4g]SA00=5Q>MRXO=RXO<00f:Ql`C5_=87d>OW0l_cj`?Vj]85fmSD1LRj
c@Rb[M@6MHcL1CA`g@I4Vo@3V;_`0lW^k@O=cMT2a;O=2;>YcPJ?TM06HGOB1DMdf`J6R]07_^Sc1[jo
fPNDRlL6SgNd1YUh[@VUP:`00jf</[fAZKfAZ@06_I6Y1]je[@?jeIl2kMmb00>jcUKGolKGolH01MOo
aPJMZn06KgoB1gN@g`CFn^001<Wi/<GdY:o/Vjo/V`C8m>d7TkS`1WnJha7VgLl200000^KMc`030000
i]g?i]g?00?VgLl200001>KMc`80000=i]g?0017i]g?00@03YD<GmL<GmL<GmL6Z<Wa1lK<gPS@aLl3
ak_?0ReehP::Z>T00d]bf1<VXa<VX`03BCbO00=]H;:1IJZ1IJX00h5UZPRCLJX8[hBW1:n=/PO:XZl0
0nO1[]75c]75cP04dLG>1]kHd@03AHCWHZ7cHZ7c00=RXO<2aKcB1m3Wi`K;ln/5fmSD1lRjc@Fb[M@2
Zj7=1hV>d@EhS]`:V;_`1lg=f@?4]ld8/jW>1hnAd0IQMm85AgCK1Vn[m@Bnj?<00m3ngKjof[jofP06
_[oJ1YB;a`J?Mk@7VGR]2:F0[0VmTJT5g[F]1?[EW`;]gg86eoo60YjXg@J7R<h7KgoB17N@g`FU^NP0
1=?bi/GdY:o/Vjo/V`K8m>d6TkS`1gnJhaCVgLl00`000>KMcnKMc`0Hi]g?0018i]g?00<03YD<GmL<
GmL00PaOe`>XbO47a/cN0/[1d@K@aLl5ak_?0beehP03Bg;H4bJS4bJS00=9?9l2KF2b1H5UZPJCLJX0
0imfY:n4Yjn4Y`06[hBW0jn=/PO:XZl3il6^1=75cPSNf=43AHCW0oooo`K@inL00ooool_cjl_cj`04
bo?[0/SGi@?Kf=@8b;[=0k:]e0F[XLd6RHkA1WR>g0RH^o02^[_J1Lg=f@G4]ld8/jW>1XnAd0IQMm86
AgCK1fn[m@;Rl]P2h]g@1kjofPJDRlL6SgNd1iUh[@RUP:`9_I6Y00?HZ:KN]JgN]Jd00]je[@?jeIl2
kMmb0mOoaPNNZ=d5QhS>1hF;dPRU^NP00m?bi/GdY:o/V`06b?C]0jRnj@J2Vn<6Oi[S5NKMc`030000
i]g?i]g?01OVgLl004WVgLl00`0>UEJCkEJCk@02EY?]2<K<gPC:`M44d<G?1/Nkc`<]MN801000K1<V
Xa<VXa<VX`=9?9l00feP/X5UZX5UZP03PFFZ1I=aZP:OMZ@8[hBW0jn=/PO:XZl3il6^1=75cPONf=40
0l_?g5mieEmie@06oooo0m3Wi`?oool3bo?[1/SGi@[8^/d7Zj7=1hV>d@IhS]`5V;_`1KZkfP?=cMT6
a;O=2;>YcPNCSL/6NH[H1DMdf`E_ZoD3h_;H1>;Md0Jn_mX6U8_71hmg]0JIN:d7YH2/00>^PjJmTJVm
TJT01[fAZ@;HZ:H4g[F]0o[EW`;]gg800nKMckcbl[cblP07WZSM1XN8cPN5Rm86YKWX00?Cl^K5m:BI
cF@00lgi[`NX_^T7PY_S1XBNiBkVgLl004[VgLl00`0>UEJCkEJCk@02EY?]1LK<gPO:`M42d<G?2<Nk
c`<]MN834bJS0dTlW`03KF2bPFFZPFFZ00>1IJX4Tg6Z0imfY0V_Q:L00jn=//ZR[lZR[`06bZ:_1>O1
[P;AaLh7g]SA0l_?g003GgWEoooooooo00[oool00l_cjlSGiLSGi@05b=OU0[jfdPS8^/d00l2`bZ^Q
cJ^Qc@06Zj7=1XV>d@MhS]`3V;_`1[ZkfP;=cMT8a;O=1K>YcP:YWLT7Thg;1gV:f0IHYoP2/O7f0n;b
f0GRgM06_[oJ1iB;a`J?Mk@6VGR]1jF0[003[X>V_I6Y_I6Y00JmTJT3f:RV0]je[@CjeIl00ngOLP00
1kcblP03_?;b1ijXg@F7R<h8QH_B0jFij0?Cl^H01<GdY<gi[lgi[lgi[`;Dj>@7Z;kY1X:Kh`J4W^D^
i]g?001:i]g?0P0GW`EFTnd2a/cN2L[1d@S7^ll2akc?00<;K=d]MN8006`00Q<VX`A9?9l5PFFZ0Y=a
ZPFOMZ@9[hBW00>_SK;:XZo:XZl01LZR[`KW`Jh6g]SA1L_?g003GgWEoooooooo00[oool7b=OU0kjf
dPO8^/d3`;3:1j^Qc@N9S]47N8kL2KZkfPW4]ld3/jW>1JVMb@NCSL/7NH[H0eRWn0>alOH4h_;H1^;M
d0Jn_mX6U8_71Xmg]0NIN:d5YH2/0jj3YPNmTJT3f:RV0]je[@?jeIl2kMmb1KcblPNNZ=d6QhS>1hF;
dP:U^NP3do;V00C5m:C=nJo=nJo=nJl4e>ST1ZRnj@N2Vn<6Q9kU1>KMc`03U^^b[OJn[OJn00?<n^HS
i]g?001;i]g?0P0GW`EFTnd9b/7A0/Vjc0K7^ll4akc?00@;K=d006`C9Z<C9Z<4BCbO0WmOX`>1IJX0
0i=aZYmfY9mfY004WgJT2Jn4Y`S:XZl6il6^0__QZ0?Nf=47bloL3?ooo`G8enD6_[KB1LRjc@C0/<X7
Zj7=1hV>d@EhS]`2Ogmo00>PXmNj^mZj^mX01KZkfP;3_=<9a;O=1jVMb@NCSL/8NH[H1;7amPCRl]P6
h]g@00??c]V6Rm66Rm4018J;d@JDRlL6SgNd1iUh[@FUP:`3[X>V1kfAZ@?HZ:H2g[F]0o[EW`03kMmb
0007_?;b00Fll_86WZSM1XN8cPR5Rm83do;V00?5m:BIcFC=nJl01]CXi0NX_^T6PY_S29S5mP03YoG^
U^^b[OJn00C<n^H2b>C[8^KMc`00C>KMc`805il5PJ?Y1l[1d@C9^/`3ak_?1lNlc`032fcM4bJS4bJS
00A9?9l5OenS29mfY0R_Q:L8bZ:_1NO1[PGkhJP8bloL3?ooo`9<Uo42b=OU2;jfdP?8^/d6`;3:1j^Q
c@J9S]48Ogmo1[ZkfP?3_=<8a;O=00>l/]2YWLVYWLT01JVMb@RCSL/5NH[H1Jjfg`CRl]P6h]g@0lo>
f@F6Rm400fIO]YB;aiB;a`03U8_71Xmg]0NIN:d4YH2/1:j3YPJmTJT5f:RV1?[EW`03kMmbX:;FRHc@
00F9S=07WZSM1XN8cPF5Rm84Z[;N00?Jm]nIcFC=nJl02=CXi0NF[>H6PZ?Y1IS5mP:WmNh2[OJn0lcj
iPG8i>/Qi]g?001=i]g?00<05in1XnV1XnT0186Sj@G:`M45bK[<0/Nkc`W7_<l24bJS14TlW`EoGj<8
WgJT1jn4Y`;6VJP6bZ:_1^O1[PCkhJP2m?:X1l_?g0coool3C9Oa2KjfdP;8^/d7`;3:1j^Qc@FJW=@:
Ogmo0kZkfPK3_=<6a;O=0kbbd0NYWLT7Thg;0gV:f0J^]]l4f=GE1^;Md0C?c]T6QX_A0VIO]P>DRlL7
SgNd1YUh[@>UP:`5[X>V1[fAZ@GHZ:H4n]FO00>f/b^PX]JPX]H01HV<d0N4PlX6QhS>2:ZbgP;Jm]l0
0lgi[mCXi=CXi005e>ST0k_6h`JF[>H6PZ?Y0iS5mP:WmNh00iK[/Zgf_/cjiP03c?[V1LSTjb;VgLl0
04gVgLl00`0IX`0GWh6Sj@04PJ?Y1<[1d@O9^/`9akc?00?<_ld006`C9Z<014TlW`EoGj<8WgJT1jn4
Y`;6VJP6bZ:_1NO1[PGkhJP3m?:X1l_?g0[oool5Pi7I2KjfdPS0/<X5Zj7=0jbZe@>JW=@;Ogmo0[Zk
fPS3_=<3a;O=1Kbbd0NYWLT8Thg;1jjfg`CHeMD2j=o:1>;Md0K?c]T5QX_A0fIO]P>DRlL6SgNd1YUh
[@>UP:`6[X>V1KfAZ@GHZ:H01?gBUO[EWo[EWngOLP>PX]H6RHc@1XB3bPN>SLh6Z[;N0][fg`03Y]n0
h?[Fh?[F00CDj>@5^lKS1iJ/iPJ2XnT3YoG^00>Fjk9niL>_n>`00Zohk0G8i>/Ti]g?001>i]g?00<0
6J>1XnV1XnT0186Sj@;:`M47bK[<0/^lc0O7_<l2c;o=00<006`C9Z=9?9l00dTlW`EoGj<8WgJT1Zn4
Y`?6VJP6bZ:_1NO1[PCkhJP5m?:X1YNRg003GV_8oooooooo00Koool6Pi7I2;jfdP03_:o=`;3:`;3:
00O0/<X2Zj7=1JbZe@>JW=@<Ogmo2L>ld`;4]ld7_;;@1ZVMb@JCSL/3Yj3@1Jjfg`GHeMD3j=o:0^;M
d0O?c]T5QX_A16IO]P:DRlL6SgNd1iUh[@03YH2/[X>V[X>V00F^PjH5_I6Y1MRXYP?mdYD00kJc:j2R
eZ2ReP02X:;F1HV<d0N4PlX6SXg>1JZbgP;Jm]l00jKOP>3je^3jeP03h?[F2;_6h`JF[>H8RLgn00An
iL>_n>b_n>b_n>`3_N;b0lSTjbGVgLl004kVgLl201VS1X6Sj@S9^/`3bkc<1LNlc`C<_ld00a<VXdTl
WdTlW`02BCbO1GmOX`ROMZ@6[hBW1<JIZ0C:XZl6il6^1?_QZ0CdlZP2g_KK1YNRg003GV_8oooooooo
00Coool2?eo;1X>Af@Jn]]83_:o=2<2`bPR/Z]D2VYcD37moO`03];WM`kcC`kcC00O3_=<8_;;@1jVM
b@>CSL/5Yj3@1Jjfg`CHeMD5j=o:2<o>f@J6Rm45IUnf1Xmg]0NIN:d00jF0[:j3YZj3YP05[X>V1;fA
Z@GHZ:H4oM:E00>f/b^PX]JPX]H00Z2RePJ9S=06Q8?:1hj=cP>Z/]h2f_KO00>ci8FVgh3Pn]H00n3j
eP;@emh7^lKS1i;0mPF9cOh2O^G30Zohk0Jmh_8Wi]g?001?i]g?0P0IX`J@YN@6bK[<1<^lc0C7_<l5
c;o=00<C9Z=9?9m9?9l00dTlW`EoGj<7WgJT1Jn4Y`G6VJP4bZ:_1NO1[PCkhJP4m?:X0mkff`JGX]`5
GV_813mOb`N3TMT3_[KB1Kb_c@O0/<X2`KoG1jbZe@:JW=@<Ogmo00>d^Mg3_=?3_=<01/>ld`;3bMl7
_;;@1jVMb@VWX=03[[KO1=SEe@GXglX2j>C<2<o>f@F6Rm45IUnf0WYR[0F?Mk@6VGR]2:j3YPBmTJT5
f:RV1?gBU@03][<[X:;FX:;F00:PX]H6RHc@1hB3bPJ>SLh2Z[;N0m[fg`03Y]n0h?[Fh?[F00;Pn]H3
d=ON1K_6h`>ccNd7T/3f0W[UgP9niL<2[oS/1[gRlRWVgLl0053VgLl00`0IXi2Ui92Ui005T:GT1<Vj
c0K;_<`2akc?1/boc@03001/4bJSBCbO00=9?9l5OenS1imfY0F_Q:L5aYVX1<ZR[`GW`Jh4nn6X0oCb
Z0GNm]/6Uj;L15i[b09RK/T3?eo;1X>Af@:n]]87_:o=1L2`bP?1_mL8[:[E00>JW=AoOgmoOgl02Wmo
O`:d^Md5`kcC1<?9g`Rl/]04ZIg90jNTdPRWX=02[[KO1MSEe@GXglX3j>C<1lo>f@F6Rm45IUnf17YR
[0>?Mk@4VGR]0YMcZ0R^PjH4_I6Y1MRXYP?mdYD00kJc:j2ReZ2ReP04X:;F1HV<d0N4PlX7SXg>0m[f
g`040000h?[Fh?[Fh?[F1]3GgP:ka^<5/lg]1I;0mP9lhOD2G=?40XO[j0>Yg_T3_N;b:nKMc`00DNKM
c`0301VST:GTT:GT00B@YN@3bK[<2<^lc0S<_ld00a<VXdTlWdTlW`02BCbO1GmOX`NOMZ@5[hBW1/JI
Z0;:XZl5il6^1?_QZ0CdlZP6g_KK1INRg0ENJlP3HVk900<oGl^3TMV3TMT01H>Af@Rl[ld3`;3:1/6o
e`N/Z]D00iZLe7moOgmoO`0:Ogmo0[Big@?3_=<7`lWO1kbbd0NWY=89Yj3@1MSEe@GXglX4j>C<1Lo>
f@>Na_@4QX_A1VIO]PIjHZ`6Ug>X2Jj3YP>mTJT5f:RV0ogBU@03][<[X:;FX:;F00BPX]H6RHc@1XB3
bPF>SLh4[k_S00C8olkPn]KPn]KPn]H7d=ON2;?=k@AlhOD2Qn_X2:WNnBgVgLl005;VgLl00`0IXi2U
i92Ui004T:GT0/Vjc0O;_<`2d<OA1/boc@03c[o<4bJSBCbO00=9?9l5OenS1imfY0B_Q:L7aYVX0/ZR
[`GW`Jh4nn6X0oCbZ0ONm]/6Uj;L15i[b0ERK/T7UYKB2;b_c@03`;3:`KoG`KoG00K1_mL7[:[E00>T
^>MoOgmoOgl027moO`Bd^Md9`lWO1Kbbd0:[_>D8YjCB1jNPd0;3`MP3f=GE1NSObPKXi<`7W/Kd00<5
@L66Rm66Rm400XJ;d@AVGkH6Ogmo00=jHZbGLjRGLjP01IMcZ0R^PjH2_I6Y1]RXYP?mdYD00kJc:i6>
cI6>c@04THk=1Wf2cPN4PlX2SXg>1Jnkh`04b?o>bOoKbOoKbOoK1m3GgP;9e^<5/lg]1:?_m`9]g/d3
Wn?l1JWNnBoVgLl005?VgLl7T:GT1l^lc0C@am45c;o=00?>_l`C9Z=9?9l00dTlW`EoGj<7WgJT1:n4
Y`O6VJP2bZ:_1>O1[PCkhJP3m?:X2Mkff`FGX]`4GV_81F9^b@NFU]88_:o=2L6oe`F/Z]D3Y/Wb00>T
^>MoOgmoOgl01WmoO`>d^Md3]]Wb2L?9g`:l/]05ZkcU1jNTdPJWX=04`l7H0]SEe@GXglX5j>C<0^3[
f@NNa_@010E1`HJ;dHJ;dHJ;d@=VGkH8Ogmo1iMcZ0R^PjH2_I6Y1MRXYPCmdYD00kJc:k:Sb96>c@05
THk=1Gf2cPN8T=@6[k_S0/SocP;9om/2cMSR1=3GgPG9e^<6Xnog29oSo3?VgLl005CVgLl7TjcW1L^l
c0G@am44c;o=0ljoc0A9?9l5OenS29mfY0:_Q:L9aYVX1NO1[PCkhJP2m?:X1=kff`J9Y^L2IgWA19NR
g0ANJlP5HVk91iJFdPJl[ld2aLWM2L6oe`NVbO82Y;SW1WmoO`:d^Md6]]Wb2<?9g`N[_>D8YjCB0jNP
d0O3`MP5j=o:1NSTc0CPjmT6W/Kd0`E1`@03QX_AIUnfIUnf00UoOgl7Ug>X2:j3YP:mTJT5f:RV1?gB
U@:bXlP6THk=1Wf2cPN8T=@4[k_S0/SocP;9om/3cMSR0m3GgPG9e^<3aOS/0V;E^@03I<nNX_;bX_;b
00FOho`ei]g?001Ei]g?1i>/i`?;_<`7d<OA0/boc@C>_l`4BCbO1GmOX`ROMZ@2[hBW2LJIZ0GW`Jh3
nn6X0_CbZ0<00003UNCm1XVVi`EWNM44GV_81F9^b@NFU]84_:o=1LG9g@K1_mL3/^[h1jK9lPNT^>L9
]]Wb1L?9g`>Rgo`7ZkcU1jNTdP:WX=07`l7H0]WOf`?XglX5j>C<1^3[f@JNa_@31D7100>6Rm5oOgmo
Ogl02GmoO`JGLjP9[X>V00>mTJWHZ:KHZ:H00mRXYP?mdYD01;Jc:k:Sb;:Sb;:Sb0JAS/d5OH;>1hR@
e0>_^n<2b?o>00?9om_=f>;=f>801<gHhPK9e^<3aOS/0W_LY`FRl_8ii]g?001Fi]g?1Y>/i`;;_<`9
d<OA1Ljoc0A9?9l5OenS29mfY003[hBWaYVXaYVX00S6VJP01>ZoZNO1[^O1[^O1[PCkhJP2Z<541iGT
o@F9Y^L5IgWA00AIK/eNJlQNJlQNJlP6HVk91iJFdP:l[ld7aLWM0l6oe`Jbj_P6Y/Wb1JBhi`>>f?l9
]]Wb2:;Oo0J[_>D8YjCB1l?1f0CIgm/2j=o:1>STc0KPjmT4dO3W0`23f0@5@L4;Ogmo1YMcZ0V^PjH6
f:RV0ogBU@04][<[/Z?8/Z?8/Z?81Y6>c@ImP/h7R93D00B_^n?8olk8olk8olh6cMSR0/[Bh0C9e^<3
aOS/00=kg:NRl_:Rl_800j;blS_VgLl005OVgLl6TjcW2M37d@;Cf=d4c[o<00@003m9?9m9?9m9?9l6
OenS1imfY003[hBWaYVXaYVX00O6VJP3j[nY0^O1[P?khJP2Z<5417:9f`BEi?d6RJKW1FMid@9IK/d2
GV_81F9^b@NFU]8:aLWM2K;Zn0JVbO89S]So1KKIlP=fg_@7X]ol1j^li@FWY=83YKcZ1L?1f0KIgm/4
j>C<1^3[f@CAl>L3c^cZ0P23f0<5@L4;Ogmo1YMcZ0V^PjH6f:RV0ogBU@BbXlP7THk=1Gf2cPN8T=@3
b?o>00>0j>O=f>;=f>800/gHhPG:d^02bMKS0/Ghk003NmbW0000XOKC00:Qm]<ni]g?001Hi]g?1Xjn
m`O@am44dmSM1<joc0=9?9l6OenS1imfY0[6VJP3j[nY00?W`JkkhJSkhJP00_WVS@03Z<54QHcCLXWK
00AbRM/016AneiGToIGToIGTo@F9Y^L5IgWA15U^c@IRK/T4UYKB0jJhi@S5bMd2ZoSZ1[;Zn0Hh_/T6
G/kf1XkHo`Ufg_@6X]ol1Z^li@RU_>X5`l7H1MWOf`CNkM`5h>_I1M7`i`C>k>X2e=cN0`E1`@]oOgl7
Ug>X2:j3YPGHZ:H4oM:E1K:Sb0JAS/d6OH;>18R@e0BPfo`2/LW/0lgHhPO:d^02aOS/00B9gifQm]>Q
m]>Qm]=0i]g?001Ii]g?1Xjnm`C@am47dmSM0/joc004a;gC0025BCbOBCbO1WmOX`NOMZ@:aYVX1>Zo
Z@?iiXd01:S1A8F<dhF<dhF<d`AbRM/5I7kG18VVi`IWNM44FFk=1G69f`RV^>D5aLWM1Z_hjPE?ao06
B[Oh252ln@B8col?00001Unlo@RU_>X3`l7H1MWOf`CNkM`2fngO0n3[f@CAl>L5c^cZ1=CLgP85@L4;
Ogmo1iMcZ0N^PjH00lFHZMRXY]RXYP03f:RV1?gBU@FbXlP7Qjg^1GBXlPJPfo`5/LW/2<[Bh0;@m^L0
0hWOWJ7fdj7fd`12i]g?001Ki]g?1Hjnm`;@am49dmSM0/Bmd`030025BCbOBCbO00IoGj<6WgJT00>c
RJW6VJS6VJP01lJIZ0GZ_jT3nNJ=00BX`DB5S=>5S=>5S=<5LXWK16Ane`9LM=83RJKW1FMid@AIK/d6
LHWK2:Jhi@?5bMd5ZoSZ0fgNf`I?ao06B[Oh1i>/i`>8colA00001Enlo@NU_>X2`l7H1MWOf`CNkM`5
fngO1=7`i`C>k>X6e=cN00?Bbm<5@L5oOgl02WmoO`NGLjP7[X>V0/FHZ@CHZ:H3oM:E00Bf/b^bXlRb
XlRbXlP3_LkW1XN]kPIdZ?84X=_l1K79k0:f`N85b];P0m3fi`:Qm]=4i]g?001Li]g?1Hjnm`SCf=d3
]>gf00?4_M<003l008D00TTlW`EoGj<6WgJT00>cRJW6VJS6VJP01lJIZ0CZ_jT4nNJ=1HF<d`EbRM/4
I7kG15addPEWNM45FFk=1W69f`RV^>D3ZoSZ00=]g]^FZnFFZnD01IJ[i@J4TmX6R9GI29>/i`03/kgR
0000000001400004Gkcm1jFljPGIgm/4g^gL1M_]g`CIiMh4c^cZ1]CLgP;Bbm<21D712WmoO`NGLjP6
[X>V0lFHZ@CHZ:H3oM:E0[:Sb0Fmc^L7Qjg^1gBXlP:A/nh3/LW/1KK1hP?:d^02d?KW00?VgLnAjkSV
gLl0ANKMc`00G^KMc`EFaoH4dmSM1[C]mP04a;gC0025BCbOBCbO1GmOX`FOMZ@3/hVY2<JIZ0CZ_jT3
nNJ=00>CR<F5S=>5S=<00hF<d`EbRM/4I7kG1EaddP03F7OGIgWAIgWA009WNM45FFk=1G69f`JV^>D3
T^o[0Y[ce`:jd>/6UZ_U1XBCfPJ8UMT7TjcW0ZjQbQD000000`1Zd01A/P1U/`07T=Kn0mWOf`CNkM`5
fngO1=WUgPCKgMP6e=cN1=;;d`031D71OgmoOgmo00QoOgl7Ug>X1Zj3YP?5V:T4f:RV0ogBU@Rmc^L6
Qjg^00<E002B/nfB/nd01i6ckPRf`N83d?KW00>9gigVgLoVgLl0A^KMc`00H>KMc`EFaoH8]>gf00C4
_M<008E9?9m9?9l5OenS1ImfY0>cRJT7aYVX1NZoZ@?iiXd00i>8aI:=bY:=bP03TXg:1W=mcPATO]L4
G7CB1EQge`EIK/d6LHWK0jJhi@>Bkn/2V_?G1K[@j`JFZnD6Q9?J1XREf@BC[>L5[Z7:500000=;R>T0
0`1A/Y3FoY3FoP06T=Kn1=k]g0GKkMl4fNGN1=_Mf0;Of]44e=cN1M;;d`031D71OgmoOgmo00UoOgl6
Ug>X1Zj3YP?5V:T3f:RV1?gBU@03hN?F_LkW_LkW00>mc^L300000[;7j@NB/nd7WJ_P1[K1hP?3j?00
0hCQZNKMcnKMc`17i]g?001Yi]g?1KC]mP8008D00dTlWgmOXgmOX`03OenS19mfY0BcRJT7aYVX1>Zo
Z@?iiXd00jS1A:NFa9:=bP05TXg:1G=mcP04GWCAI7kGI7kGI7kG1EaddPEHMmL5GY?[1W69f`>Bkn/2
V_?G1k[@j`NFZnD5Q9?J1XREf@>C[>L6[Z7:00>c_N8000000000400000E;R>T00aeji@1A/W[FoP08
N]Kn1M_]g`CIiMh5fmgH0moJd@;Dg=h6d/_C00?9aMIoOgmoOgl02GmoO`NGLjP4[X>V1LFHZ@;HZ:H3
oM:E00>f/b_QhmJmc^L00[g>i`030000//OY//OY00FbanT6Uj?M1if[h0Bf`N84`nS`BnKMc`00JnKM
c`>M[>800`00?`00QDTlW`05OenS19mfY0BcRJT7aYVX1>ZoZ@?iiXd3YiK41I:=bPIcOLh2GWCA0VAn
e`ALM=86F7OG1EjCj`Igc_l3^o[Z0]3Ri@Njd>/6UZ_U1XBCfPJ8UMT9[Z7:00>c_N80000000001000
00;6^Lh800000Zjgh0E;R>T27G[U1W[FoP>?d?h3fngO1=WUgPGKgMP5gm[A1];;d`?9aMH:Ogmo1iMc
Z0B^PjH5aIRY0]RXYP?mdYD3hN?F0P000003bm?O//OY//OY00>banT2ZZoK1iNSg@NMZn02]/7R1<?X
l4cVgLl006cVgLl3WJcR0P00Q@IoGj<2WgJT1[>9Z@G6VJP5j[nY0oWVS@>WU/@6TXg:1G=mcPANM=45
G7CB1EQge`MNTn/3PMok0k_jjPC@h^D7^]3[1YJ[i@F4TmX7W8c22JjQbPO6^Lh2e<C:1P000004[[OP
/KKM/KKM/KKM1GB>gP<MN^D9Sm3n1=WUgPGKgMP5gm[A0^;PdPGBbm<3bLGF00<5@L5oOgmoOgl01Wmo
O`03NV:/Ug>XUg>X00FGLjP3[X>V1/FHZ@;HZ:H3oM:E0^7SeP030000bm?Obm?O00;;dml7ZZoK1YNS
g@NMZn04`nS`C^KMc`00K>KMc`>M[>8200251WmOX`:OMZ@6/hVY1LJIZ0CZ_jT3nNJ=00>X`DBWU/BW
U/@00ZNFa0FBSLX6Lgg>15idd@04HH7KG7CBG7CBG7CB1UQge`ANTn/3PMok0k_jjPO@h^D6W9kF1XF3
b@F9Ol87W8c22:jQbP;3Zl85a[W>1MC4bP>^]n05/KKM1WB>gP03JY3T7G[U7G[U00J?d?h5Z/G]1M_M
f0GOf]44h^3B0m;;d`G9aMH00`0OYGmoOgmoO`04Ogmo0WYR[0NGLjP3[X>V1/FHZ@;HZ:H3oM:E00?Q
hmH0003;dml00l_Cg`03`/3HZZoKZZoK00FZ[m/7Uj?M19f[h0>Xco@2`nS`CnKMc`00KNKMc`:M[>82
00250W]QZ@AoGj<00imfY;>9ZK>9Z@05/hVY1LJIZ0CZ_jT3nNJ=1JNFa0FBSLX6Lgg>15idd@EQPM/6
F7OG1H7On`>kn^X7d>;U0[bog0JLW]H6QH?91HUo`PNLS<86[Z7:0l>[`PG6^Lh00`000=C4b]C4bP03
e<C:2;6fg@EdS]h5JY3T2:[5k@:na=l4fmgH1=oJd@GRh=82d/_C1/W5eP@07jD00e9>/7YR[7YR[002
NV:/1iMcZ0>^PjH7aIRY1?gBU@C;dml4`/3H1jZ_f`JGXmd8Z<odD>KMc`00K^KMc`03Vj;J000o0025
00AkHJT2OenS00>OMZBcRJVcRJT01K>9Z@C6VJP5j[nY0oWVS@FWU/@6TXg:1G=mcPENM=45HH7K27FX
lPBkn^X6d>;U1;bog0JLW]H6QH?91HUo`PNLS<85[Z7:1L>[`P?6^Lh300000mC4bP;Og=<7/KKM1WB>
gPEZT>@5Z/G]1Kk4g`;KgMP5gm[A1^;PdPS9aMH301nU0U9>/0=jHZ`7Ug>X0Zj3YPS5V:T3oM:E00C?
dM_;dmo;dmo;dml5`/3H1jZ_f`NI_o85Z<od00=[fl7VgLoVgLl0CnKMc`00KnKMc`03Vj;J0025Nf6Y
00EkHJT9/hVY0lJIZ0GZ_jT2nNJ=00>X`DBWU/BWU/@01:NFa0FBSLX6Lgg>0eidd@;oool5HH7K1GFX
lPFbh_L2c^?W1=3Ri@Jl_m`6W9kF1HF3b@J9Ol87W8c20jjQbPK3Zl82a[W>1@000004e<C:gmcCgmcC
gmcC2;6fg@EdS]h6JY3T0j[5k@Nna=l5gm[A1^;PdP;Jln07bLGF100OY@04DTj`NV:/NV:/NV:/29Mc
Z003[X>VaIRYaIRY00K5V:T3oM:E0/oAf`S2`=P4ZZoK0jK8l@NI_o83Jm_1DnKMc`00KnKMc`03Vj;J
0025002500EkHJT9/hVY0lJIZ0CZ_jT3nNJ=1jNFa0JD]>d5IYGY0Uidd@?oool5HH7K0gFXlPFbh_L6
c^?W2;bog0JLW]H6QH?91HUo`PNLS<82[Z7:2<>[`PL00004gmcC1k6fg@IdS]h6JY3T2;k4g`;?dM/3
gm[A1^;PdP?Jln05bLGF0Zg=l@04/jS=01nU01nU01nU0U9>/0=jHZ`7Ug>X2LFHZ@?kfJ800loAflg9
e/g9eP07`/3H2:K8l@BI_o83B<S:ENKMc`00L>KMc`8008D5Nf6Y2K>9Z@;6VJP5j[nY0_WVS@03Z<54
YiK4YiK400>WU/@3^lcW1YBdk@EVUNT5oooo1F61f`Jbh_L6c^?W0/W?g`Rl_m`5W9kF1XF3b@F9Ol88
W8c22<>[`PP00004gmcC1K6fg@>S^>L5PYCL1hnNgPJna=l5cm7K1N;PdPKJln02bLGF1Jg=l@<07jD3
DTj`0WYR[0NGLjP8aIRY1?_IXPC=bMH5`/3H0/;OkPRVb?42B<S:FNKMc`00L>KMc`03Vj;J0025Nf6Y
00AkHJT9/hVY0/JIZ0GZ_jT2nNJ=0ZfI`P:WU/@6^lcW1IBdk@AVUNT<oooo0hNel`K>hnL5bLoO1kbo
g0JLW]H5QH?91XUo`PJLS<800jnJ`/>[`/>[`P06`j_2200000GOg=<7XkSW1X:Dg0N?W]h3_/CO1/oA
f`;Lk=h3h^3B1m[ch0N]cO400k>Xc@0OY@0OY@04DTj`00=jHZbGLjRGLjP00iMcZ0:NOZl8aIRY0o_I
XPG=bMH3`/3H1L;OkPFVb?5Mi]g?001ai]g?00<008EkHJUkHJT017]QZ@VcRJT00lJIZ>ZoZNZoZ@02
j[nY0_WVS@>]VL88^lcW1YBdk@=VUNT<oooo00B7]O>]fOJ]fOJ]fOH4c^?W1lW?g`Bl_m`3XKKW1G><
g@F5PlT6RGo219b<`PB_V/86`j_22@0000COg=<2b_SY1j>hi`F2U=`7SikN0[k4g`K?dM/5g>cN1][c
h0=_gm87[Lga0P0OY@ABC[0017YR[9McZ9McZ9McZ0BNOZl8aIRY0o_IXPK=bMH8`]o^HNKMc`00LNKM
c`030025Nf6YNf6Y00AkHJT9/hVY1NZoZ@;iiXd2[IW20/CGj0Rkc>L6U;C]0VJEj@coool6[MWf2/W?
g`JQ]^L5LhcM0VaicPB5PlT6RGo20Yb<`PF_V/85`j_22P0000;Og=<5b_SY1Z>hi`J2U=`7SikN1/oA
f`GLk=h4`?k?1foOdPJ]cO400k>Xc@0OY@0OY@04DTj`29in[`K5V:T4nmVR1Lg9eP;Al>P5`]o^HnKM
c`00LNKMc`030025Nf6YNf6Y00AkHJT9/hVY1NZoZ@03nNJ=[IW2[IW200G4enP4^lcW1Jfjh`F2V^8<
oooo1JgImP:fdnl7bLoO0k_9i@JQ]^L5LhcM1FaicPJ9Ol88[i[21<>[`PX000000moLdl[hjL[hj@04
b_SY1j>hi`F2U=`5SikN0jNgi0C?dM/5g>cN1<3nc`040000f>gRf=3Af=3A0jkHmP;0b>46[Lga0P0O
Y@ABC[08WWj_1/FHZ@?kfJ85cLWF1=7`j0030000i]g?i]g?06CVgLl007;VgLl00`00QG]QZG]QZ@03
Nf6Y2K>9Z@06hL2gj[nYj[nYj[nYnNJ=00002<CGj0>ja>86[K[S18:JhPcoool3[MWf1[KCk`?9cml6
^lWU1Z6fi`AcS=d5K7W>1Xf6a`R_V/83`j_22P0000W:n>T6XkSW1X:Dg0RW]n@2cm7K1Mc/gP?0o/l3
f>gR1=S@d@S0b>4207Ni00>M`_80001BC[000e9>/0RNOZl6aIRY0o_IXP?=bMH5dO3XJ>KMc`00L^KM
c`030025Nf6YNf6Y00=kHJT8/hVY0^70]`?Z_jT00oWVSLCGj<CGj005a=OX1[[4hPFJW]L2Mgg<0X:J
hPcoool00eZho;KCkkKCk`07]]?_2;_9i@JQ]^L5LhcM1FaicPJ=Q/L6000000>_V/;3Zl;3Zl800]c9
aP`00007A<CQ1WN`mPJ4X^L8YkOT1Mc/gP?0o/l3f>gR1=S@d@;Lcl`6`<SQ0lWAh0800005DTj`1iin
[`G5V:T4nmVR0/g9ePCAl>QZi]g?001bi]g?00<008EkHJUkHJT00g]QZ@RcRJT3hL2g0^ZoZ@:Geod4
a=OX1[[4hP>c_^<5VYkG17Mmc0[oool3F[Wl1[KCk`>_a^/8^lWU1Z6fi`AcS=d5K7W>1Hf6a`P00000
0jnJ`/>[`]c9aP02g<W61P0000JRW]4013Z8k>KMcnKMc`1U_@=4a>45Mk3f1hBRi`FW]n@3^N;c0mc/
gP;0o/l5f>gR1=S@d@?Lcl`3`<SQ1<WAh0<00005DTj`1iin[`G5V:T3nmVR0/O;g@CAl>Q[i]g?001b
i]g?00<008EkHJUkHJT017]QZ@JcRJT4hL2g00?Z_jWiiXfGeod00iOGo@>^_>@3^/CR1K>nh`FJW]L4
Mgg<00=GILGoooooool01_ooo`0305O?F[WlF[Wl00=J^O`8[lK[1K_9i@F[hoX4>[C`0g><g@E/NLh4
SHK72P0000GLbLH4j?_600>dU;JRW]6RW]401J:Nd@@jR>`306Fm1GN`mPJ4X^L3YkOT1kWRl`:OmMT5
f>gR1=S@d@CLcl`2`<SQ1<WAh0D00004DTj`29in[`C5V:T3nmVR00C7bmg6mnc6mnc6mna]i]g?001c
i]g?1W]QZ@JcRJT5hL2g00>D[>N^_>B^_>@01Zjli0Rc_^<5VYkG17Mmc003EfG5oooooooo00Coool3
05O?1FZUl`R_a^/8Zn?j00=`glfMm>:c^ml01;>kg`9cS=d5K7W>0Xf6a``00004g<W60nSkaP>dU;H7
XYkA13Z8k00405C406Fm06Fm:i?_0gN`mPN4X^L7^N;c0Yoef@03a?G^eM[LeM[L00?HkN85f=3A1Mc?
c0G9dN050000159>/0RNOZl3aIRY1?_IXP?6mna^i]g?001ci]g?1W]QZ@FcRJT6hL2g0YB/i`J^_>@2
]]Ka1k>nh`FJW]L4Mgg<15MUa@<MC/L2=FOE0P1Gc`EZYO<5[lK[1:oBlPB[hoX00g3OcK;jd;;jd002
__W/1[>kg`E/NLh2SHK730000003clkIg<W6g<W600?XnlH4]9Bf1Z:Nd@:o/lh5HZ7c00<0E<@0IKd[
Tnl00b^Ck`Mk_O`4^N;c0ioef@03a?G^eM[LeM[L00?Ef]`5f=3A1Mc?c0;VjM84bM7P1@0000EBC[07
WWj_0lFHZ@?kfJ83a_O/KnKMc`00LnKMc`IkHJT5/hVY1N70]`BD[>L3[[cT1KKFl@Nc_^<4VYkG1GMm
c0AGILD37Dk70SEWe@0305O?JZGcJZGc00=ZYO<3[lK[2:oBlP:fm_02/_[@1;kik0Jc^ml019bId6ai
cVaicVaicP:=Q/L<00000/o>f@?XnlH6]9Bf1::Nd@Bo/lh5HZ7c00<0K]P0E<@[Tnl00b^Ck`Qk_O`3
WoGI0lCekPCEf]`2eL[?0mS@d@KLcl`4i^WB0[o^lPH00004DTj`1iin[`?5V:T3nmVR00?6mncVgLoV
gLl0KnKMc`00LnKMc`030025Nf6YNf6Y00=kHJT4/hVY1^70]`FD[>L8]]Ka1[>nh`FJW]L4Mgg<15MU
a@97H/X27Dk70cEWe@EZYO<8[m;b0[Kfl0:bn]06__W/1k>kg`:LVM02K7W>00>=Q/L0000000002P00
0004clkI00000000XI[=1kBD]P>RW]45_k?>1f:Ql`0306kH18CN18CN00<4Q=h7ImGd00B2j>K4mNk4
mNk4mNh4eM[L1=G:c`;Hd=45g<o<1>KYdP>Wl:d60000159>/0NNOZl2aIRY1?_IXW;VgLl007CVgLl5
Nf6Y1;>9Z@GQ`;L7T=Oo2;KFl@Ic`oh4K9?V17Mmc0EGILD2Af;:00<MC/LeImDeImD00SEWe@IlY>d4
[m;b0kKfl0:bn]08__W/1[>kg`>HNk400`11[Xf6a`00000;00000j>7]PVdU;H00j:NdKncc[nccP05
_k?>1dBklP033HWS06kH18CN00D4Q=h3P^SV1<CekPCEf]`6eL[?1Mc?c0CVjM83Yo2]00><W]l00000
00001@0000=BC[07WWj_0/FHZ@?kfJ9ci]g?001di]g?1G]QZ@>cRJT6hL2g12BRj@F@eol7Bl[J1G?3
oPA/TnH2H7WD0gMmc0AGILD4Af;:13EWe@MlY>d3]_K`0j3ff`8000000lC1ea0001000004OJS_1Y20
_PBHNk400`11[P000000000:00000Z>7]P03/XZ/]9Bf]9Bf00NdU;H7_k?>1>;ee`I4^o833HWS2H7?
o`CEf]`6eL[?0]cBc`?Lcl`4i^WB0ZO`[@04Z;STS9kOS9kOS9kO1`0000=BC[07WWj_00C5V:WkfJ;k
fJ;kfJ9ci]g?001di]g?1W]QZ@:cRJT5hL2g1>KMc`F3^?L3[;SR1[?6j003_L3LLl?nLl?n009c`oh4
K9?V161ie0EGILD4Af;:00=NR><eImDeImD01GbTk@BJcoX2X?KK00??l^W4`MO4`ML00lC1e`8@0004
OJS_1I20_PJHNk4:00000j>7]P:bRZ`7]9Bf0/jY]0Fo/lh4h_GG0/WTj`B7XN@29eS=00>@000=RN<=
RN<01X7?o`>YcO82eM[L1]G:c`CLd/l2g<o<0nKYdP03Yo2]Z;STZ;ST00:X^>@3S9kO1`00009BC[07
WWj_1?_IXW?VgLl007GVgLl00cIkiG]QZG]QZ@02Nf6Y00>cRJWQ`;OQ`;L01>70]`GVgLl8[;SR0k?6
j0Fm`=`2Ll?n16bCiPEPNM@015UfeEMUaEMUaEMUa@A7H/X4GXSS1i[?nP:Pm]/8a<7G00?3]LemZ>mm
Z>l00WfXk`J@P;h6V7^a200000>SQkH3/XZ/1kBD]P;>ZK@5_k?>0n;ee`>JS<<2Pg_20hNQi0<WF<d3
38_R2:W=lPKEb/l6g=;?0nKYdP03Yo2]Z;STZ;ST00>X^>@4S9kO1P00009BC[07WWj_0o_IXWCVgLl0
07KVgLl2=W_U0W]QZ@03/hVYhL2ghL2g00CQ`;L6i]g?2:bhhPRm`=`2U[gb16bCiPAPNM@3FGKE0UMU
a@A7H/X5GXSS0i[?nP:Pm]/00mcNf=?0b=?0b005a<7G0l>ec@04h70BOJS_OJS_OJS_1Y20_PJHNk40
0iin[`000000000400000j>7]PBbRZ`6]9Bf1<jY]0>o/lh3h_GG19Z<``F3Nl849eS=00>@000<Rn8<
Rn801JW=lP>``^L5eL[?1McBc`?TnM82aNO_1YVNf0JEV]H4VZOO00=BC[2NOZnNOZl019in[`C4k?1d
i]g?001fi]g?13Iki@KQ`;L8i]g?1ZbhhP:i`N06_L3L0/?=h@:F_O83K9?V1F1ie0AIM]D4Af;:1ej8
h`04P=Oog=kHg=kHg=kH0m?0b0?4`ML5`kG=00<09:imZ>mmZ>l01Y20_PJHNk46WWj_1:>7]PBbRZ`6
]9Bf1<jY]0:o/lh3h_GG1YZ<``B3Nl801UiYabMHcBMHcBMHc@0/]Wl000<1M=d7/<;W0mG:c`GLd/l3
i?WB0j2ciPJIW]P7UI[F19ZWg`04DTj`WWj_WWj_WWj_1LC/l7GVgLl007OVgLl4=W_U1N70]`WVgLl3
[;SR1KW1h0>m`=`5`lgQ0iJmlP9/TnH4H7WD1EUfe@APTn/5P=Oo1=cNf0GC`<P7`kG=00CPL19mZ>mm
Z>mmZ>l5T82n1YQk/@JNOZl3XhNf1[::[0BdU;H6cZVd0n;ee`030000VXc3VXc300BJS<<5Pg_20UiY
a`8WF<d00`0/]Wl0005dg@020GCM1[32i`;Eb/l5g=;?0nCidPFP/nH6VIkH1YFJePBJYml00e9>/9in
[iin[`05a>c`M^KMc`00N>KMc`@fNnD3hL2g2nKMc`Ri`N08`lgQ0goAo`0304B_H7WDH7WD00=PNM@5
FGKE1V2Cj`03^_gFg=kHg=kH00;Lg]P5dl380]:ma@K3]Ld01<fnc00T[WfXkgfXk`F@P;h7V7^a1Yin
[`03XhNf/XZ//XZ/00FbRZ`4]9Bf1/jY]0?hh:h00j>IbYZ<`iZ<``04VXc31H=k`P=NJLL01BMHc@0/
]P0/]Wl0001Oe@020GCM1[32i`GLd/l3i?WB00>Ig?jP/nJP/nH00j2ciPJIW]P7UI[F1>KMc`G4k?1h
i]g?001ji]g?0SIki@?Q`;L<i]g?1[W1h0:jfO06`lgQ1L;Vl003E<g[5WcUH7WD009PNM@5FGKE162C
j`:joMH4g=kH1]?0b0?B_LD5`kG=00C=_/cPL1809:imZ>l6T82n1YQk/@JNOZl00j>7][::[;::[005
/XZ/0kBD]PK>ZK@3n>2^0j>IbPFJS<<6Pg_215iYa`80;;H205oE00<1M=f``^N``^L00[32i`>`b^d3
g=;?0nCidP:Ig?h6X;?V1YVNf0BEV]H7i]g?0lC/l7WVgLl007cVgLl00cIkiN70]nKMc`0=i]g?0kW1
h0FjfO03`lgQ1/;Vl0>bl_@01014[aIliAIliAIli@EIM]D2C[Cj00AHcNndd>jdd>jdd>h3g=kH1M?0
b0CB_LD4`kG=0lfnc0809:h6T82n1YQk/@JNOZl8/XZ/0kBD]PK>ZK@3n>2^0j>IbPFJS<<6Pg_21EiY
a`80;;H305oE2;3:k@?TnM84i]g?1J2ciPJIW]R7i]g?002=i]g?2;[Il0K2i_04/_;d0kOZmP<FO>D4
C[Cj00=HcNndd>jdd>h01KC@kPKC`<P5d[g50/>ec@C=_/`00n1`4P0T[WfXk`05T82n1YQk/@FNOZl0
0jN0ZK::[;::[007/XZ/00>dU;K>ZKC>ZK@01<jY]0?hh:h4XiW:1YZ<``F3Nl86GVW700<SI=P0;;H0
GmD00P1Oe@F`b^d3WNkfV>KMc`00S^KMc`FjfO06T^[g0k;bm0Fgj_H5_=?[0P1UePRdd>h2_KkJ1=?0
b0OB_LD6cKk<0P0T[PF@P;h6V7^a19in[`:WP:T9/XZ/00>dU;K>ZKC>ZK@01<jY]0?hh:h5XiW:1IZ<
``J3Nl85GVW70b=Tf003067C05oE/<[]00:`b^d3WNkfV^KMc`00T>KMc`BBj_L3C/cJ25O=l0Nldn/0
1;W7iBQni`1UeP1UePBdd>h5_KkJ0]?0b0OB_LD2fLo>1Lfnc0809:h00fUM/Y20_Y20_P02T82n1YQk
/@BNOZl3Yh2Y2;::[0K>ZK@3n>2^00>MWM>SVLZSVLX00j>IbPFJS<<6Pg_21UiYa`DSI=P3WNkf00<S
003VgLoVgLl0VNKMc`00VnKMc`E`b?l4_=?[1KW7i@<XO^L7_KkJ0]?0b0KB_LD4fLo>0lfnc0;Ic/l2
02B^00AYGK:@P;j@P;j@P;h7V7^a0Yin[`BWP:T8/XZ/1/jY]0?hh:h00i2>cY><bI><b@03Thc91I>9
aPN?R/X6QiSM0fg:oZ3VgLl009gVgLl5L<So1kW7i@04_;cI:7kW:7kW:7kW1kfnfPKB_LD5fLo>0/fn
c0?Ic/l202B^0fUM/P:@P;h6V7^a00>NOZnWP:VWP:T00jN0Z@NbRZ`2bYn]1LjY]0?hh:h2T8k>1I><
b@FCRLH6Sh[:1hNHgJ;VgLl00:3VgLl3EKWk1kW7i@04_kkH:7kW:7kW:7kW1KfnfP:ob>85d[g51]W?
cPGIc/l00`0T[VUM/VUM/P02JEfb00>@P;jHNk6HNk4019Qk/@JWP:T7/XZ/0/ZO[@C>ZK@3n>2^0i2>
cPFCS<T5ThW61hn:bPF7V=fSi]g?002Ri]g?0UFin`BianD3ZMCf0[nnf004:7kW_KkJ_KkJ_KkJ1Ko8
hP?B_LD6fLo>0]Weh@CIc/l00`0T[VUM/VUM/P03JEfb1YAcZ`JWP:T6/XZ/1<ZO[@?>ZK@3n>2^0i2>
cPJCS<T5ThW61Xn:bP>7V=fUi]g?002Ui]g?1jWDmP:o_]P00`1?];o8h[o8hP05_lSR0]:ma@KIclh4
fOGQ0]W>c`;LhMT00`0T[VUM/VUM/P02JEfb1YAcZ`JWP:T6/XZ/1<ZO[@;>ZK@3n>2^192>cPJCS<T5
ThW61hn:bP03W^Ski]g?i]g?0:CVgLl00:SVgLl5ZMCf0[_Jk`0304nd_lSR_lSR00Fob>85fLo>1mWe
h@?LhMT00`0T[VUM/VUM/P02JEfb1YAcZ`NWP:T4/XZ/1LZO[@;>ZK@3n>2^1I2>cPFCS<T6ThW618n:
bP:Nj?^Wi]g?002]i]g?00@0002kf^nkf^nkf^l4_lSR0iC[m`?Iclh6fOGQ1ES<Z00302B^JEfbJEfb
009YGK87U7>[1ZN0Z@BbRZ`6bYn]0oSP[P030000Bk7i>ZGe00<jYOD6Thc91I>9aPBNj?^Yi]g?002b
i]g?29C[m`?ImN4:i]g?00<09:iYGK9YGK800VUM/PJDLj/6Yh2Y1;::[0K:Wjd3n>2^14^an@<jYOD5
D[Ck27g>oj[VgLl00<OVgLl00`0T[VUM/VUM/P02JEfb1YAcZ`JWP:T3/XZ/1lZO[@?if:L9i]g?1U:d
njoVgLl00<SVgLl4JEfb1YAcZ`JWP:T3/XZ/1/ZO[@?if:Noi]g?0038i]g?16UM/PJDLj/6Yh2Y0[::
[0O:Wjd3nMRW_nKMc`00b>KMc`04cVh0JEfbJEfbJEfb1YAcZ`NWP:T00k::[<ZO[LZO[@05bYn]0oWH
YkoVgLl00<WVgLl3JEfb1iAcZ`JWP:T7bYn]1?WHYkoVgLl00<WVgLl0100HWVUM/VUM/VUM/PJDLj/6
Yh2Y1lZO[@?if:O0i]g?0039i]g?00C>KP1YGK9YGK9YGK86U7>[1JN0Z@03^Y:]bYn]bYn]00G:Wjd3
nMRW`>KMc`00bNKMc`04cVh001RNJEfbJEfb1YAcZ`FWP:T2^Y:]1LZO[@Cif:O0i]g?003:i]g?00<0
69iYGK9YGK801YAcZ`BWP:T3^Y:]1LZO[@Cif:O0i]g?003:i]g?0P0HWP03JEfbU7>[U7>[00BDLj/4
Yh2Y0kZB[@G:Wjd3nMRW`NKMc`00b^KMc`03cVh001RNJEfb00JDLj/3Yh2Y1;ZB[@C:Wjd4nMRW`NKM
c`00bnKMc`8069h00fUM/YAcZiAcZ`04U7>[0ZN0Z@FjTZd3bYn]1?WHYl7VgLl00<_VgLl201RN00=Y
GK:DLj^DLj/019AcZ`03Yh2Y^Y:]^Y:]00BjTZd3bYn]0oWHYl;VgLl00<_VgLl301RN1YAcZ`03Yh2Y
^Y:]^Y:]00BjTZd2bYn]1?WHYl;VgLl00<cVgLl201RN1YAcZ`NjTZd2bYn]1?WHYl;VgLl00<cVgLl2
01RN1Xmg/`RjTZd00lZO[OWHYoWHY`02nMRW`^KMc`00c>KMc`8069h6SgNc2;ZB[@Cif:O3i]g?003=
i]g?0P0HWPJ?Mk<7^Y:]1?WHYl?VgLl00<gVgLl201RN1Xmg/`NjTZd4mN6g`nKMc`00cNKMc`8069h6
SgNc1[ZB[@CehKO4i]g?003>i]g?00<069j?Mk>?Mk<018mg/`JjTZd4mN6ga>KMc`00c^KMc`0301RN
SgNcSgNc00B?Mk<5^Y:]1?GQ]lGVgLl00<oVgLl00`0HWXmg/hmg/`04SgNc1;ZB[@CehKO5i]g?003?
i]g?00<069j?Mk>?Mk<018mg/`BjTZd3mN6ga^KMc`00cnKMc`0301RNSgNcSgNc00B?Mk<3^Y:]1?GQ
]lKVgLl00=3VgLl6SgNc0kZB[@?ehKO7i]g?003@i]g?1Xmg/`:jTZd4mN6ganKMc`00d>KMc`0301RN
SgNcSgNc00B?Mk<01;ZB[OGQ]oGQ]oGQ]lSVgLl00=7VgLl6SgNc1?GQ]lSVgLl00=7VgLl6SgNc0oGQ
]`0308_5i]g?i]g?0<KVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003o
i]g?Y>KMc`00onKMcjCVgLl00001\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0341756, 0.0624065, \
0.00242363, 0.00242363}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.03 w
.50456 .55377 Mdot
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.03 w
.61144 .49283 Mdot
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.03 w
.52818 .48812 Mdot
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.5 g
.03 w
.63536 .44243 Mdot
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5 g
.03 w
.51096 .43414 Mdot
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
1 g
.03 w
.37457 .41483 Mdot
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.03 w
.47272 .42598 Mdot
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
1 g
.03 w
.33176 .45129 Mdot
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
1 g
.03 w
.34496 .39461 Mdot
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.5 g
.03 w
.67093 .40507 Mdot
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.5 g
.03 w
.68672 .44895 Mdot
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
1 g
.03 w
.27273 .4498 Mdot
P
p
.5 g
.03 w
.7082 .51623 Mdot
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.03 w
.71612 .52051 Mdot
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1P00`40o`000?l0003oonKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLlCi]g?100000?VgLl20000R>KMc`00onKM
ca?VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00027i]g?003oi]g?5>KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0008OVgLl00?oVgLlEi]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?08GVgLl00?oVgLlCi]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl00027i]g?003o
i]g?5>KMc`800004i]g?0P0008SVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnT
i]g?003oi]g?;nKMc`@00003i]g?0P0006cVgLl00?oVgLlOi]g?0P0000kVgLl00`000>KMcnKMc`03
i]g?00@0003VgLoVgLl0001[i]g?003oi]g?7>KMc`<00002i]g?00<0003VgLoVgLl03>KMc`030000
i]g?i]g?00;VgLl010000>KMcnKMc`0006_VgLl00?oVgLlIi]g?0`0000GVgLl00`000>KMcnKMc`05
i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0JNKMc`00onKMcaKVgLl3
00002NKMc`030000i]g?i]g?00[VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0006_VgLl0
0?oVgLlCi]g?0`0000;VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl02^KMc`800004i]g?0P00
06cVgLl00?oVgLl@i]g?0`0000GVgLl00`000>KMcnKMc`07i]g?0`0007oVgLl00?oVgLl=i]g?0`00
013VgLl200000^KMc`030000i]g?i]g?07gVgLl00?oVgLl:i]g?0`0001SVgLl00`000>KMcnKMc`1l
i]g?003oi]g?1nKMc`@0000Ki]g?00<0003VgLoVgLl0NnKMc`00T^KMc`8000000nKMc`000000001/
i]g?0`0000?VgLl00`000>KMcnKMc`0Ji]g?00<0003VgLoVgLl0N^KMc`00TnKMc`030000i]g?0000
06[VgLl300008nKMc`030000i]g?i]g?07[VgLl009CVgLl00`000>KMcnKMc`1Wi]g?0P0001WVgLl3
X/Sc2nKMc`030000i]g?i]g?07WVgLl009;VgLl2000000?VgLl000000000I>KMc`<0000Ii]g?1J;8
l`cVgLl00`000>KMcnKMc`1hi]g?003>i]g?1@0000;VgLl200008NKMc`@0000Hi]g?2J;8l`_VgLl0
0`000>KMcnKMc`1hi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01_VgLl3
00000nKMc`030000i]g?i]g?00kVgLl9UKW`2:;8l`[VgLl00`000>KMc`00001ii]g?003@i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01SVgLl300005NKMc`>O[n89UKW`2:;8l`cVgLl0
0`000>KMcnKMc`1fi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01GVgLl3
00005^KMc`JO[n88UKW`1Z;8l`>P/^D<i]g?00<0003VgLoVgLl0MNKMc`00d>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0Bi]g?0`0001KVgLl9WjoR2IFil0RP/^D<i]g?00<0003VgLoV
gLl0MNKMc`00cnKMc`800004i]g?0P0001;VgLl300000^KMc`030000i]g?i]g?01?VgLl2[jWB2In_
hPJE^O03WjOL2:2bi@cVgLl00`000>KMcnKMc`1di]g?003Vi]g?0`0001WVgLl4[jWB2Yn_hPROYm`8
X;;U3NKMc`030000i]g?i]g?07?VgLl00>?VgLl300006^KMc`N_ZM88WjoR00>ZXlnOYmbOYm`01inW
g0RP/^D=i]g?00<0003VgLoVgLl0L^KMc`00h>KMc`<0000Ki]g?2ZnYdPFO[n84ZZ??29nWg0JP/^D3
YJSH3>KMc`030000i]g?i]g?07;VgLl00=gVgLl400007>KMc`:gYlT9[jWB0in_hPJZXll9WjOL0j2b
i@FUZ=P;i]g?0`0007?VgLl00=[VgLl300000nKMc`030000i]g?i]g?01SVgLl4]jO92ZnYdPVZXll8
WjOL2JFXf0gVgLl00`000>KMcnKMc`1`i]g?003Gi]g?0`00023VgLl6]jO92:nYdP03]Z?6ZZ??ZZ??
00NZXll7WjOL0ZVTd@RUZ=P=i]g?00<0003VgLoVgLl0L>KMc`00e>KMc`<0000Ri]g?1kNWb@N_ZM83
]Z?62:ZSc`FOYm`4ZJCA2JFXf0gVgLl00`000>KMcnKMc`1_i]g?003Ai]g?0`0002?VgLl:]jO91JnY
dPBfXlH9ZZ??0YnWg0NYY=48YJSH3^KMc`030000i]g?i]g?06kVgLl00<kVgLl300000^KMc`030000
i]g?i]g?023VgLl00kRWakNWbKNWb@08]jO90jnYdPJfXlH9ZZ??2JVTd@VUZ=P>i]g?00<0003VgLoV
gLl0KNKMc`00bnKMc`<00005i]g?00<0003VgLoVgLl07nKMc`>hYlL:]jO900>_ZM:fXlJfXlH01[JS
aPNZXll2]JK:2JVTd@NUZ=P00jb/enKMcnKMc`0<i]g?00<0003VgLoVgLl0KNKMc`00b>KMc`<00008
i]g?00<0003VgLoVgLl07^KMc`BhYlL:]jO92KJSaPFZXll4]JK:2JVTd@FUZ=P4[:cG3^KMc`030000
i]g?i]g?06cVgLl00<GVgLl30000:^KMc`NhYlL8]jO900>kYL>fXlJfXlH01kJSaPBZXll6]JK:2JVT
d@:UZ=P6[:cG3^KMc`80001]i]g?0032i]g?0`000003i]g?0000i]g?02WVgLl8^:O71kNWb@>kYL<9
]Z?60ZZSc`NeY/X9ZJCA2Jb/e`cVgLl010000>KMcnKMc`0006cVgLl00;oVgLl300001>KMc`030000
i]g?i]g?02OVgLl:^:O71KNWb@BkYL<9]Z?62[FVbPNYY=400k>_e:b/ejb/e`07[:cG3nKMc`030000
i]g?i]g?06[VgLl00;gVgLl20000<>KMc`03/ZK<^:O7^:O700RhYlL3]jO91[^U``RfXlH00kn[a[FV
b[FVbP08]JK:1JVTd@Bc[m@9[:cG3nKMc`030000i]g?i]g?06WVgLl009;VgLl200009^KMc`<0000`
i]g?1;:Vc0ZhYlL00kNWbK^U`k^U``06^jG31[JSaP>oZlH:]JK:0ZVTd@Jc[m@9[:cG4>KMc`030000
i]g?i]g?06SVgLl0097VgLl010000>KMcnKMc`0002;VgLl30000<^KMc`FbY/`:^:O72K^U``FfXlH4
_j_62[FVbPVc[m@7[:cG0[6kh@oVgLl00`000>KMcnKMc`1Xi]g?002Ai]g?00@0003VgLoVgLl0000O
i]g?0`0000;VgLl00`000>KMcnKMc`0_i]g?1k:Vc0RhYlL00kZWak^U`k^U``07^jG31;JSaPJoZlH8
]JK:00?0]]2c[mBc[m@01k>_e0F/[=L4/K_Q4>KMc`030000i]g?i]g?06OVgLl0097VgLl010000>KM
cnKMc`0001cVgLl30000=NKMc`VbY/`7^:O70kZWa`RkYL<3]Z?61kn[aPNeY/X3`;K@2K>_e0:/[=L7
/K_Q4>KMc`030000i]g?i]g?06KVgLl0097VgLl010000>KMcnKMc`0001WVgLl30000=^KMc`>WYM<9
/ZK<1KRWa`BjYlL9^jG300>fXlJoZlJoZlH01kn[aPFeY/X4`;K@2K>_e0Va^n4@i]g?0P0006OVgLl0
09;VgLl200005nKMc`<0000gi]g?1JNUd`VbY/`3^:O71[ZWa`VkYL<:_j_60kFVbPO0]]07/joD0[_3
h0Va^n4>i]g?00<0003VgLl00000InKMc`00Z>KMc`<000000nKMc`000>KMc`0di]g?2JNUd`VbY/`0
0kRWakZWakZWa`06^ZO71k^U``03`k79_j_6_j_600VoZlH00kFVb/2fd<2fd006`;K@1K>_e0Bk`n09
/K_Q4NKMc`030000i]g?i]g?06CVgLl00:GVgLl300001>KMc`030000i]g?i]g?037VgLl3XJ?G2:NU
d`VbY/`9^ZO71[^U``?3/LT:_j_62L2fd0Bc[m@6^l?P2K6khA7VgLl00`000>KMcnKMc`0<i]g?1@00
00;VgLl20000C^KMc`00X^KMc`<0000ii]g?1J6Se`VWYM<7/ZK<00>`ZM6jYlNjYlL01kZWa`FkYL<4
`k792Kn[aP03b/3A`;K@`;K@00S0]]02/joD1k_3h0Na^n43/<[]4>KMc`030000i]g?i]g?00kVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0BnKMc`00WnKMc`<0000ii]g?2J6Se`RWYM<5
/ZK<1;2Yd@RjYlL3^jG31l>ab@NoZlH3b/3A2L2fd0Zk`n03/K_Q1[3:kA7VgLl00`000>KMcnKMc`0=
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?04_VgLl009cVgLl40000>NKMc`>VYMD8
XJ?G2JNUd`:bY/`6/:WA2KZWa`03^jG3`k79`k7900K3/LT6_j_61<[0d@S0]]02b<kN2K_3h0Z`b^dA
i]g?00<0003VgLoVgLl01>KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
04_VgLl009WVgLl300000nKMc`030000i]g?i]g?03GVgLl5YZGE2J6Se`RWYM<9/:WA2;ZWa`[3/LT4
_j_61/[0d@G0]]04b<kN2;_3h0:kd^/9/<[]4^KMc`030000i]g?i]g?00_VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0BnKMc`00U^KMc`<0000li]g?2:JUe@RQXmL6YjGC0j:XfPR`ZM47
^ZO70[jiePW3/LT3_j_61l[0d@C0]]06b<kN1K_3h0Fkd^/9/<[]4>KMc`80000<i]g?0P0000CVgLl2
0000C^KMc`00TnKMc`<0000ni]g?00>`ZM6VYMFVYMD01ZJUe@VQXmL3YjGC1J:XfPV`ZM45^ZO70kji
eP[3/LT00kn[a/[0dL[0d@07b/3A0/2fd0O8c]h3^l?P2;_Bj`J`b^d3Zl[`3^KMc`040000i]g?i]g?
0000HNKMc`00T>KMc`@0000ni]g?1;2Yd@RVYMD8XJ?G2J:XfPR`ZM43^ZO71[jiePW3/LT:b/3A2/S>
gP^kd^/9Zl[`4NKMc`030000i]g?i]g?05kVgLl008gVgLl300000nKMc`030000i]g?i]g?03[VgLl6
/:WA2:JUe@JQXmL3WjKK2::XfPV`ZM400kZWakjie[jieP05_[WF2<>ab@;:c]`8b/3A0/kKhPS8c]h2
a]WX2K_Bj`:fc>X8Zl[`4^KMc`030000i]g?i]g?05gVgLl008[VgLl300001^KMc`030000i]g?i]g?
03SVgLl9/:WA2:JUe@ROY]/9XZSJ2;2Yd@Vn^MH5`k791<[>g0O:`=44c]_R1/S>gPC6fNP6^m;[1;K<
jPV[b_0Ai]g?00<0003VgLoVgLl0GNKMc`00QnKMc`<00013i]g?0[N_d@R`ZM46YZGE0jRXePROY]/8
XZSJ1[2Yd@:[_^L9_[WF1<>ab@K:c]`5b/3A1LkKhPC8c]h7a]WX0k_Bj`Nfc>X6Zl[`0j^liQ7VgLl0
0`000>KMcnKMc`1Li]g?0024i]g?100004?VgLl4]joA2K2Yd@>VYMD5Z:SF29nVf`VRZ=X3/:WA1J^n
i`Vn^MH2`k791l[>g0?:`=48c]_R0/S>gPW6fNP9]/cZ1:_:l0J[_>HAi]g?00<0003VgLoVgLl0FnKM
c`00PNKMc`<00003i]g?00<0003VgLoVgLl0?nKMc`Ng[m48/:WA2JRXePROY]/8XZSJ2:^ni`Vn^MH:
b/kL00?:`=7>fn;>fn802<kKhPW6fNP2_l[S2KK<jPV[_>HAi]g?00<0003VgLoVgLl0FnKMc`00O^KM
c`<00016i]g?2KN_d@N`ZM42/JW@2:RXePROY]/6XZSJ0iRll0R[_^L7_[WF0[OKlPW:c]`:c]_R0/GM
j`K6fNP5_l[S1[K<jP>e^Md9ZkcV3nKMc`<0001Li]g?001Gi]g?1@0000;VgLl200007>KMc`800018
i]g?0[FffPVg[m45/:WA0k6Yd0VXZ=H8WjKK29Rll0R[_^L5_[WF1;OKlPS:c]`2`>Ka1lkKhPG5gN/4
a]WX1[o:h`Bfc>X5]KWM2:^liP03[[3Ii]g?i]g?013VgLl00`000>KMcnKMc`1Ii]g?001Ii]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01KVgLl30000B>KMc`Be]]X9]joA0k2Yd@JaZM08
Z:SF1YnVf`>O^N/8V;c`2:^ni`:n^MH7]m_b1L[>g0G0i_45c]_R1/GMj`?6fNP8_l[S2KFig@F[_>H4
[[3I4^KMc`030000i]g?i]g?05SVgLl005WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`<00002i]g?00<0003VgLoVgLl0A>KMc`Ne]]X9]joA00>`ZM6aZM2aZM001K6Yd0VXZ=H8
WkW[29Rll0R[_^L9]m_b0l[>g0S0i_43c]_R2<GMj`Vob^<2^kKD2;Fig@>[_>H6[[3I4^KMc`030000
i]g?i]g?05SVgLl0057VgLl400001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0@
i]g?0`0004[VgLl9]KKJ2KN_d@VaZM07Z:SF0[2ggPRO^N/8V;c`1J^ni`>8eOl9]m_b2l3Vl@W5gN/2
_<?P1[o:h`Bk]]@9]KWM2Jj`fA;VgLl00`000>KMcnKMc`1Gi]g?001Ii]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?00gVgLl30000BnKMc`>V_>T9]KKJ1kN_d@03/Z[@/JW@/JW@00NaZM05
Z:SF1;2ggPRO^N/8V;c`2XSEo`Fgfo83Smon2<3Vl@>`fOD6aMg[1Kc3h0Bob^<6^kKD1kFig@03]k3B
[[3I[[3I00N^/=TCi]g?00<0003VgLoVgLl0E^KMc`00F>KMc`800004i]g?0P0000gVgLl30000C>KM
c`FV_>T9]KKJ1KN_d@BbZ]09/JW@0ZRXePN`]mh8WkW[2Gk=o`V8eOl9Smon1<3Vl@J`fOD3aMg[1kc3
h0>ob^<7^kKD1KFig@Bg/=89[[3I4nKMc`030000i]g?i]g?05GVgLl006[VgLl300000^KMc`030000
i]g?i]g?04SVgLl8Y[cY2KFffP:g[m46/Z[@2K6Yd0V`]mh6WkW[0jG?mPYncOl8J<[m2HoOoPZ`fOD:
_<?P2[^fe0:e^Md6]k3B2Jj`fA?VgLl00`000>KMcnKMc`1Ei]g?001Wi]g?0`0004WVgLl8Rk[e1jJl
j@Ve]]X9/Z[@1k6Yd0:h]=D9/;ON0inij`NUcoH6O/go0h[<o@UXb_d8T<Gj1k3Im@>/]Ml8_<?P00>h
[/nk]]Bk]]@02;^fe0Vg/=87[[3I00>b[mGVgLoVgLl04>KMc`030000i]g?000005KVgLl006CVgLl3
0000A^KMc`N5/o<8Rk[e1jJlj@Je]]X3YjSG2;:Zd0FaZM04^;CE2K2ggP^UcoH:R/cm28^dl@R@aOX4
/=We1Jbeg`Jl`n04^:k?2;^fe003_K3<]k3B]k3B00Ng/=85[[3I1;:_eACVgLl00`000>KMcnKMc`1C
i]g?001Qi]g?0`0004OVgLl3Vk7W1hFcl`N;^_D7Y[cY1;FffPFWZ=L9/Z[@0[6Yd0Nh]=D7/;ON0[k8
hPRUcoH3]L[Z1h[<o@>T/>48RkCa2935nPV/]Ml4_<?P1KR^c`Nk]]@3_K3<2KN`dP:^/=T6/ZoE5>KM
c`030000i]g?i]g?05?VgLl005kVgLl300000^KMc`030000i]g?i]g?043VgLl8Vk7W1hFcl`R;^_D7
Y[cY2JNXe`RbZ]0:^;CE1;2ggPJnb>84YLof1[G:jPB:c?d5Y;3Q28^dl@J@aOX3W:CK2:beg`>l`n07
^:k?1K^fe0Bm/<`9]k3B2K:_eACVgLl00`000>KMcnKMc`1Bi]g?001Ki]g?0`0004KVgLl3[jkG29^a
i`N5/o<8Rk[e1i>Pg@RWZ=L7/Z[@0[>`e@Vh]=D3/;ON2;k8hPZeb^X9Y;3Q28^dl@RLY=/9[;GO2KR^
c`>k]]@7_K3<1kN`dP:l]M88/ZoE5NKMc`030000i]g?i]g?057VgLl005SVgLl30000AnKMc`J_[]L7
Vk7W28Fcl`N6U]`7Tj3M2JNXe`FbZ]03/k3E2[Rde@Vnb>82a/KI2;G:jP:i/M48Y;3Q1X^dl@>LVm88
W:CK1jbeg`:]Y<h9^:k?00>k]]Bm/<bm/<`01[f`c0Fg/=84_;GB2K:_eAGVgLl00`000>KMcnKMc`1@
i]g?001Ei]g?100004OVgLl8[jkG29^ai`R?U=@7QYKL1i>Pg@RWZ=L3/Z[@1[>`e@Rh]=D2`l?J1kk8
hPC6a]T5]L[Z1;Vad@VT/>48W9_B29bTf`F/]Ml4[JC>2KR^c`Vm/<`4]k3B1[bedPRb[mDEi]g?00<0
003VgLoVgLl09^KMc`80000Xi]g?001Bi]g?0`0000?VgLl00`000>KMcnKMc`14i]g?00>j[/f_[]N_
[]L01jn^e`FK/NL3XYS:1hnDe0N6U]`7Tj3M2JNXe`03/Z[@/k3E/k3E00Fc/=D6^;CE1<?3fPJnb>86
a/KI0kG:jPJi/M47Y;3Q0Z^Mb@RLVm88W:CK0Zbeg`N]Y<h7^:k?0[b]bPVm/<`2]k3B1kbedPJb[mD3
][[M4nKMc`<0000Xi]g?00<0003VgLoVgLl09^KMc`00CnKMc`<00005i]g?00<0003VgLoVgLl0@nKM
c`Bj[/d9[jkG1j:HbPR?U=@7QYKL1i>Pg@RWZ=L9/k3E1;Rde@K3`mX3_/SR2LK6f@Vi/M44Y;3Q1:^M
b@RLVm88W:CK2JfTcPJh[/l3_:g:2Kf`c0Zl]M83/ZoE1KJjgAKVgLl00`000>KMcnKMc`0Vi]g?00<0
003VgLoVgLl09NKMc`00C>KMc`<0001=i]g?1KZ^c@R_[]L00k6NaJ:HbZ:HbP06XYS:1hnDe0N6U]`7
Tj3M1ZNXe`:SYmT9/k3E0kRde@O3`mX2_/SR2LK6f@03a;C;^K7A^K7A00Ni/M43Y;3Q1Z^Mb@RLVm85
W:CK0j>Jc0V]Y<h4^:k?1Kb]bPNm/<`2aK[?2KbedPVf^]dFi]g?00<0003VgLoVgLl09>KMc`030000
i]g?000002KVgLl004WVgLl40000C^KMc`Nj[/d5[jkG1;6Na@NRV<X8SiCD1hJFg0NCX=d8XjOI2K>`
e@[3`mX9a/KI0lBdb`Vi/M48Zig929bKdP>LY=/5Xi[<2JfTcP>h[/l6_:g:1[f`c0?5^/l8_;GB0/;7
gPRf^]dFi]g?00<0003VgLoVgLl08nKMc`040000i]g?i]g?00009^KMc`008>KMc`@00003i]g?0P00
01gVgLl300000nKMc`030000i]g?i]g?04[VgLl9^Zk=1:n^e`FaW/D8XYS:1hnDe0N6U]`8SiWI1j>W
f@Rc/=D2_;oM2<?3fP;9amL7a/KI1<Bdb`Ri/M400kRR`j^MbJ^Mb@07Zig929bKdPRSV/`9[JC>00>h
[/nl[LZl[LX01[b]bPBm/<`5aK[?1[bedP?2amh9][[M5^KMc`030000i]g?i]g?027VgLl3000000?V
gLl0000000009NKMc`008>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001WVgLl30000D^KM
c`:m/<d9^Zk=0Zn^e`NaW/D7XYS:28nDe0N<Sm47SiWI2:>Wf@Fc/=D4_;oM1l?3fPC9amL5a/KI1/Bd
b`Ji/M43^:;32:^Mb@JLVm82YIS82:>Jc0V]Y<h9_:g:0kf`c0O5^/l3_;GB1/;7gPRf^]dGi]g?00<0
003VgLoVgLl0BnKMc`008NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0001KVgLl30000E>KM
c`>m/<d9^Zk=2K6Na@RRV<X5SiCD0YV?b0N<Sm48SiWI1j>Wf@Bc/=D6_;oM1L?3fPG9amL4a/KI1lBd
b`Fi/M44^:;32J^Mb@>LVm85YIS82:>Jc0N]Y<h00kBXc;b]b[b]bP08_:g:00>m/<c5^/o5^/l01/Fj
c`:l]M87`/ON1[Jjg@>_c_0Fi]g?00<0003VgLoVgLl0BnKMc`006^KMc`@00004i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?017VgLl3000000?VgLl0003VgLl0DnKMc`Fm/<d7^Zk=00>j
YlJaW/FaW/D01k6Na@RRV<X8VHo81hb?d@N?VMT8XjOI0[>`e@Rl_md3`l?J1lW7e`;6a]T8a;C;0kVa
d@JhX/<9Zig92:FHb0RSV/`5[JC>1;BXc0Vl[LX:aK[?2L;7gP>f^]d5[lk`5NKMc`<0001<i]g?000P
i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000Ai]g?0P0000CVgLl00`000>KMcnKMc`1@
i]g?1kf`c@Jj[/d3^ZO62K6Na@JRV<X00jND`IV?b9V?b006VHo81hb?d@R?VMT7XjOI2[bog@;3`mX9
bLOG2/Bdb`03^K7A^:;3^:;300JhX/<7Zig900>aWLBUV<RUV<P01ZFHb0VSV/`2[JC>1[BXc0Rl[LX2
a[cA2<Fjc`;>dM`8`/ON2Jo>l1OVgLl00`000>KMcnKMc`08i]g?0P0003oVgLl0027VgLl200001>KM
c`80000?i]g?0`0005SVgLl9_K3=1;Z^c@BjYlH9/Ik51::HbPBWU<47VHo828b?d@N?VMT5XjOI0jNh
i@Zl_md9bLOG00?4^m74]<_4]</02<Bdb`VhX/<5Zig91;6Ma0RUV<P8Xi[<2KBXc0Jl[LX3a[cA1lFj
c`?>dM`7`/ON0[kNl0R_c_0Hi]g?00<0003VgLoVgLl01^KMc`040000i]g?i]g?0000?^KMc`00=NKM
c`<0001Ji]g?2[f`c@>j[/d6^ZO62K6Na@:RV<X5YiC129V?b0N<Sm48SiWI2:Nhi@Rl_md2`<cS1lW7
e`?4^m48a;C;00>mYl>hX/>hX/<01kRR``B[WLT5/Ig42:FHb0NSV/`00jfUckBXc;BXc007]:S<1Kb]
bPG6_=45aK[?1LkAg0C2amh5_]k`2:o>l1OVgLl00`000>KMcnKMc`06i]g?00@0003VgLoVgLl0000n
i]g?000bi]g?0`000003i]g?0000i]g?05WVgLl2^[GD2[f`c@03^Zk=^ZO6^ZO600FjYlH9/Ik52:ND
`@NISlP8S8oA1HnIf@>FZ^@7YkSU1[bog@C0c><6bLOG1<Bkd@O4]</3_JO32KRR``:[WLT6/Ig42:FH
b0FSV/`4[JG?2;BXc0>l[LX7a[cA0lFjc`O>dM`3`/ON1[kNl0J_c_03T=Ko5nKMc`030000i]g?i]g?
00GVgLl010000>KMcnKMc`0003kVgLl002oVgLl300001>KMc`030000i]g?i]g?05KVgLl4^[GD2[f`
c@RjYlH8/Ik500>aVl6WU<6WU<401ZND`@NISlP8S8oA29JZi0RW^>D3_;oM1l3<h`?9amL7a;_A1LBd
b`BmYl<9^:;32K6Ma0RUV<P2Xi[<1ZfUc`VdZ<`00kb]b/JldLJld@07a[cA00?5^/o>dMc>dM`01lkA
g0Vng_09T=Ko5nKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0003kVgLl002cVgLl30000GnKM
c`Jj]M@8_K3=00>n]M6jYlJjYlH01kZWaPFaW/D4/I_11jND`@RISlP5S8oA0i^Rf@RFZ^@8YkSU2L3<
h`;9amL8a;_A0lBdb`NmYl<7^:;300>kY<>aWLBaWL@01k6Ma0RUV<P9[JG?2;BXc0[6_=49c]7L0/gU
j0Jng_03/^;g2I3FoaOVgLl00`000>KMcnKMc`04i]g?0P0003oVgLl002WVgLl30000H>KMc`Rj]M@6
_K3=1;jed@RjYlH4/Ik51K6K`@RWU<47VHo829^Rf@RFZ^@6YkSU0jW=l`W0c><:a;_A00?4]<^mYl>m
Yl<01[fW``JhX/<3^jC32;6Ma0NUV<P00jnYdJfUcjfUc`07[JG?1kBXc0:n_mX8a[cA0/kHh@K>dM`5
cNGX0kkNl0Nbh_L8O/[o4nKMc`@00017i]g?000Vi]g?0`0000;VgLl00`000>KMcnKMc`1Li]g?0j^g
hPRj]M@4_K3=1Kjed@VjYlH2/Ik51[6K`@RWU<45VHo80jVPc@RKX]T8UZ[T0jNhi@JYcO<6`<cS0kS5
i0W4^m4:_JO31;RR``BkY<<8/Ig41JFHb0B_ZM48[JG?1KBXc0Bn_mX7a[cA1<kHh@C>dM`7cNGX2;;R
m`:ec^d8O/[o5^KMc`030000i]g?i]g?04CVgLl002?VgLl30000H^KMc`F[]n88^[GD0kf`c@Nn]M48
^ZO62;6K`@VWU<42VHo81JVPc@VKX]T7UZ[T2ZW=l`?0c><5^<GT2<Bkd@03^:g>_JO3_JO300RmYl<3
^:;31[^T``RaWL@2YIS81ZnYd@V]YLl2]:S<1kjofPG6_=45c]SQ0lkAg0O=iNP2b]gW1K;Rm`Fec^d8
O/[o5^KMc`030000i]g?i]g?04?VgLl0023VgLl30000HnKMc`R[]n88^[GD2Kjed@NjYlH00kFVb[6K
`K6K`@07/I_12:ND`@RYX<d8Vj;I1IJZi0>MbOH:ZLgc2;S5i0K4^m43^:g>2[fW``03^:;3^jC3^jC3
00FkY<<8/Ig42JnYd@R]YLl9_[oJ0lJld@S>f>47cNGX1<[Mi`>bh_L8]Lk]29BllQGVgLl00`000>KM
cnKMc`13i]g?000Mi]g?1000047VgLl6TI?B1XB>e@IdRm/5JHkS1^KMc`R=[nd7ZkOR1kZee0:ha^D9
_[GA1KZWaP>eY/X8/I_11jND`@:bXLL7ZJ3=2I^Rf@VMbOH6ZLgc0i_=n@RhaN@3a;_A1KR]cPZmYl<8
^jC31k6Ma0:l]=88[jWA1jfUc`:daNL9_[oJ00?6_=7>f>7>f>401/kHh@;<iNT5cNGX1/[Mi`Vec^d2
_;SF2IBllQCVgLl00`000>KMcnKMc`12i]g?000Ki]g?0P0000?VgLl00`000>KMcnKMc`0mi]g?0YZI
d@NATm85Q8kE1WB;f`IYS^<6L9c[1hf_k@R[]n84^[GD1;S6i@Vn]M43^ZO61KFVbPRaVl45YiC11;:Q
a`RYX<d6Vj;I0k36j`VMbOH8Vlgi2;S5i0;4^m47^:g>2;fW``03_:W7^jC3^jC300NkY<<5/Ig40kbd
dPR_ZM45[JG?1;C5i`Vn_mX7c]SQ1LcUj@?=iNP6b]gW0/O2ePJec^d5_;SF1YBllP>[/=/Di]g?00<0
003VgLoVgLl0@NKMc`008>KMc`030000i]g?i]g?03WVgLl7VYWA1Y6CdPJ4S]D6M8_K1FV>h`M`W>/7
SJo]1j^ghP>j]M@6^<KU2Kjed@03^ZO6]JK:]JK:00FeY/X7/I_11:ND`@JbXLL7ZJ3=19^Rf@J`a^/6
WLWf0iSEo@RKcOT8^<GT2;R]cPNmYl<3_:W72;^T``>aWL@6_;CB2:nYd@:]YLl7]<GW1kjofP:ognl5
c]SQ1lcUj@O:gNL4al;F0kG>k@Nl^=H4U;cb1J^`faCVgLl20000@^KMc`00F^KMc`>MVm46VYWA1i6C
dPF4S]D6M8_K1VV>h`M`W>/7SJo]1j^ghPRha^D9_[GA2;FVbPRaVl42YiC11k:Qa`RYX<d:/<K[2ISE
o@NKcOT6^<GT0Z:_h@Vh[Lh5_JO31;bYa`VkY<<00k6Ma;bdd[bddP05_;CB2:nYd@VdaNL5_[oJ1KoO
k`?>f>47c>GY0/O@h@C:gNL7al;F2[bhePV[/=/Bi]g?00<0003VgLl00000@^KMc`00E^KMc`NMVm47
VYWA1Y6CdPJ4S]D6M8_K1VV>h`M`W>/6SJo]1J^ghP>Kc?T8^<KU1[jed@:`^N08]JK:2;6K`@ZbXLL6
ZJ3=0/32g0R`a^/2^mob2ISEo@NKcOT8XZoQ2;R]cP>mYl<6_:W72K^T``Vl]=85[jWA0kCDl@VdaNL2
_[oJ2;oOk`O<iNT5am3Q0/[Mi`O7`]H2ak;52;bheP;3[lL8Zk3K5NKMc`030000i]g?i]g?03oVgLl0
05CVgLl3Vi[B1ifKd@JJVM46TI?B1XB>e@IdRm/6JHkS272Lj`J=[nd8Vlci1kS6i@Bn]M45/;WP2;FV
bPJaVl400k>Ubk:Qak:Qa`08/Z771:VPc@G0`]`5/<K[1[_OlPRHeOd7Q:oa1j:_h@Vh[Lh00kfW`kbY
akbYa`06_:W71k^T``;6_]88_;CB0jnYd@Jde?48]<GW2KoOk`:dhOH5c>GY1lO@h@S7`]H2ak;51kbh
eP?3[lL7Zk3K0[^]c1GVgLl00`000>KMcnKMc`0ni]g?001@i]g?1i^JdPNMVm46VYWA1i6CdPJ4S]D6
M8_K1VV>h`QjX>X6O;[j29_<n@Nha^D8/;WP2;FVbPBaVl44/jG;2[:Qa`:YX<d7`<;L0k36j`Rkgo88
TKgd1XB_l@RR[n48^:g>2KbYa`FkY<<4a[kB2KbddPVde?45]<GW0igSo@Jognl5]>7f0lcUj@O7d>42
`kK=1/O2ePC7//D5_;SF1L>_a`F[/=/3^jg<5^KMc`030000i]g?i]g?03gVgLl004[VgLl7TiSE1i^J
dPNMVm46VYWA1Y6CdPJ=Okl7R8?71X:=e@QjX>X7O;[j1i_<n@NBc?`8/;WP2;FVbP:aVl45/jG;2[:Q
a`[0`]`9^mob0[[=j@RA_O@6Q:oa1j:_h@Jh[Lh2[JWC2KbYa`BkY<<6a[kB1kbddP;1i_09]=Ca2IgS
o@>ognl7]>7f2<O@h@?3]/d5al;F1LNba@>l^=H7`jo70j^`f`Jk[L`Ei]g?00<0003VgLoVgLl0?NKM
c`00A>KMc`N:V=/6TiSE1i^JdPNMVm46VYWA1Y61_@N=Okl6R8?71h:=e@QjX>X7O;[j1fk8o`NBc?`7
/;WP2;FVbPRcYL/8/Z770/C1e`S0`]`2d=oS1[_OlPFjcNT7TKgd1hB_l@NR[n43^:g>1JfYd`VlZLL2
^jC31lJndPFl]=85`NK`1[CDl@>1hoH9WN?m1kCQmP>b_n@6am3Q1L>fc@?7`]H7ak;500>l^=K3[lO3
[lL01l>_a`03Zk3K^jg<^jg<00Fk[L`Fi]g?00<0003VgLoVgLl0?>KMc`00>NKMc`N?_?D5QZ?W1XZH
f`NCV=D7Vi[B1ifKd@>JVM42UHBn1i61_@J=Okl7R8?71X:=e@UjX>X8QL?l1fk8o`FBc?`7/;WP1[FV
bP>W[M`7/jG;1k:Qa`?4`ML7`<;L1M3Oh`>kgo87^/gY1i6mm0J4[o47XZoQ2:fYd`VlZLL:a[kB0[bd
dPO1i_04]=Ca1h7SmPR:dol4]>7f1[:oi0?7d>47`kK=0lO2ePO7//D:`jo72K^]c1CVgLl30000?NKM
c`00=nKMc`>Qfo`6Skce1HJSi`N:V=/6TiSE1i^JdPNMVm46UHBn1Y61_@N=Okl6R8?71h:=e@IjX>X3
WZoS2HG3o0I^b?l5T/cl1k2ih0>eY/X5YjgL2;>Ub`FbXLL5a<7G1L32g0O@gn<:^/gY1hjLg@IdT^87
RYgP2:fYd`NlZLL2`/?J2LJndP[1i_08PN?f0go?o`V:dol8/[oT0/O@h@W3]/d00lO2e/NbaLNba@05
ak;500?=//33[lO3[lL01l>_a`03bk;2^jg<^jg<00Jk[L`2ak755NKMc`030000i]g?i]g?03_VgLl0
03?VgLl8XM_l1Xnlm@F6XnL6RYSK1i>He@NKV]84WI_A0YN6_`JEQ;h6TH6m1heo_`N8PlL7PXgE2Yj_
h`F5`o`3XKc/1V:bn`E1XoH6/;WP2JN]g0NcYL/3/Z771lC1e`?0`]`8d=oS0/kDgPRjcNT00jnYdXjL
gHjLg@05SYcM1gBBhPJ:WN08[JWC1KbYa`C2`mX8a[kB0/_ak0O1i_05Tno[2Go?o`J:dol3UjcU2;:o
i0[3]/d8ak;50/fb`0O3[lL3bk;21[^]c0?7/LDFi]g?00<0003VgLoVgLl0>^KMc`00<^KMc`:ajoP9
XM_l1Hnlm@B6XnL7RYSK1Y>He@NKV]87UhJo1IF4_PNAPKd6SGno1hR3a`F2SMD3Xic>2Yj_h`RQ_>`6
H[;k1D6SmPIl/OD8YjgL2;>Ub`03/Z77a<7Ga<7G00O4`ML00l32g=3Ohm3Oh`05d=oS1LkDgPFjcNT4
[jWB1hjLg@IdT^87RYgP1jfYd`BlZLL6`/?J1LJndPG;lN`4`NK`1I?_j`>UfoX9Oloo29N/i@Nb_n@0
0k6Wc/>fcL>fc@07`kK=00?4[L?7//G7//D01LNba@?=//06`jo71<^b`PFk[L`5ak755^KMc`030000
i]g?i]g?03WVgLl0037VgLl5/N_h2:7Ko0B?_?D5QZ?W1XZHf`NCV=D4Vi[B0YF6`@NGQ[l6UHBn1Y61
_@N=Okl7R8?70X:=e@FSW<h9WZoS0[ReePRQ_>`6H[;k1D6SmPEl/OD9YjgL1k>Ub`[4`ML7d=oS1/kD
gP>jcNT6[jWB1hjLg@MdT^86RYgP2:fYd`:lZLL7`/?J1<JndPO;lN`3Tno[2ZGKnPRDXml8UjcU1;:o
i0BaYlh7`kK=0lB]``G7//D5cK;01L>_a`G;//84^jg<1LNaaAOVgLl00`000>KMcnKMc`0hi]g?000_
i]g?2K7[n0J4X>H5MX;B18JSi`N:V=/6TiSE1iF6`@JGQ[l6UHBn1Y61_@N=Okl7R8?72:>LcPJN[n<5
^;GF2:6lk0IR/_/4@J?f1Wbam@RW[M`5/jG;0kO2hPS4`ML3d>3T1=3Oh`S>e=h9[jWB1hjLg@IdT^87
RYgP1jfYd`[2`mX2a[kB1l_ak0>an^L2`]W[1jGKnP>XYM@7U:?O29N/i@>b_n@5/JO>1/>fc@C4[L<5
ak;51Lfb`0C3[lL6bk;20k^]c0O7/LDFi]g?00<0003VgLoVgLl0>>KMc`00;^KMc`RajoP3Xlce1XBP
iPAfP]85N7W71XZHf`J>P/87UHK11YN6_`JEQ;h7TH6m1heo_`B8PlL3X9742:>LcPBN[n<6^;GF1Z6l
k0>]Z=86P9cT00@cPnU1XoI1XoI1XoH6O;7e2:N]g0:cYL/6]l;R1/C1e`K@h>@9c]CN0[jbcPR_ZM87
SYcM1gBBhPJ:WN05[JWC0jFjj0W2`mX7bo7/0k7ji`K2fN/3YM_j1JRUe0RDXml8UjcU2;6WcPC3]/d6
a:g30lNba@K=//03`jo72<^b`P03^jg<ak75ak7500K7/LDGi]g?00<0003VgLoVgLl0=nKMc`00;>KM
c`JcioL8Xlce1HBPiPEfP]84N7W71X=l``N>P/86UHK11iN6_`FEQ;h7TH6m1heo_`NPTL@8Xic>0ij_
h`Rh]MH3XKc/1JfXdPN0W>@4<h?Y1Gbam@RW[M`8]l;R1<C1e`O@h>@2c]_S1lkDgP>n//h9[jWB1hjL
g@IdT^87RYgP0ZfYd`FU^^P8`/?J0ko`lPC;lN`3/O[W2<;Ij`RXYM@7U:?O1YN/i@:NV<h8/JO>0l>f
c@O4[L<2ak;52<fb`003`jo7bk;2bk;200O;//88ak7500?A^/CVgLoVgLl05>KMc`030000i]g?0000
03SVgLl002[VgLl7/nOg0[_Vm0NSc?D6Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PJAPKd5
SGno0Y^:`0RPTL@8Xic>2kReePR]Z=87P9cT13>3j@D/Rnd8Q;Sg2;O2hP;4`ML7d>3T1<kKh`C>e=h6
_[;>2:nYdPRDTm06M8kM1WRMj@RU^^P6`/?J1[o`lP>an^L9`]W[00>fY/VXYMBXYM@01ZRUe0RDXml8
WYS>2;6WcP03`kK=a:g3a:g300O4[L<00lNbaLfb`<fb`006cK;02L^b`P03dkg5ak75ak7500K7/LD2
dK[46>KMc`030000i]g?i]g?03GVgLl002SVgLl7/nOg1[_Vm0JSc?D5Q:3V1GJ2dPAhNLL6Pgc31Xj2
`PNEQ/46UhJo1YF4_PNAPKd2SGno1I^:`0NPTL@7Xic>0[f_c0Vh]MH00l2`bjfXdZfXdP07[JSB1h2L
i0DcPnT4;8_]1hBhm`Vg`^87d>3T1/kKh`;>e=h7_[;>1jnYdP:[V/D7U9?@1WB>g@MhWNT8YK[X0l;3
fPNol?83]oS_0/C?h`K2fN/4]ZK92:RUe0FDXml2Vi?:29jHcPRaYlh:a:g32<fb`0;F_l@8bk;20]>m
a@K7/LD3dK[46>KMc`030000i]g?i]g?03GVgLl002;VgLl;WL_g2[_Vm0FSc?D4Q:3V1GJ2dPEhNLL5
Pgc31Xj2`PNEQ/46UhJo1YF4_PNAPKd7Vh[02:2Aa0FSW<h3_Jo<2;ReeP?0/</8[JSB1H2Li0>HTL/5
J8SN12b;k@N4^?L6]l;R0k;Pm`G@h>@8c]_S2KjbcPB_ZM84Zi[529BCd0IdS]d6N9gY2:Fjj0;2`mX6
_o3b0kOhk`G4cn<3`]W[1[JVb@RXYM@8Vi?:29jHcPJaYlh2]jK82<B]``03cKS5cK;0cK;000K=//02
e[o41l^b`P?C_LD5ak751M6ja1SVgLl00`000>KMcnKMc`0di]g?000Si]g?29g;m`Jmi_<7Wl3`17><
g@9NJlP3Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PBAPKd2UhO11i^:`0RPTL@3Xic>1[f_
c0Jh]MH4`;3;2JfXdPNHTL/6J8SN00@_QN//Rnd/Rnd/Rnd6Q;Sg1;O2hPNbh?L2d>3T2<kKh`03_[[F
_[;>_[;>00Nn//h3[jWB1Z^Ja@NDTm07M8kM1WRMj@RU^^P5_o3b1;Ohk`O4cn<9]ZK91ZRUe003ZIO3
Vi?:Vi?:00JKTlX8WYS>1K6WcP>gY/P8a:g30/fha@K=//04e[o41L^b`PGC_LD4ak751M6ja1WVgLl0
0`000>KMcnKMc`0ci]g?000Ui]g?19g;m`Nmi_<2_Mk`1Yo0l0EcS=d4GV_81GJ2dPAhNLL6Pgc31Xj2
`PJEQ/47UhJo1YF4_PNGQl47Vh[02:2Aa003Xic>_Jo<_Jo<00Jm[l`3^;GF1l2`b`N]Z=800jjJ`YRA
biRAb`06V97;1VR8gP@_QN/6Q;Sg2k;Pm`O>fn<4_[[F2KjbcPR[V/D8U9?@1WB>g@IhWNT6YK[X1IWL
oPFgn>l7a<oS00>hXlBfY/VfY/T01kJVb@BXYM@4ZIO31i^CbPRNV<h3/JO>1[NVb0K4[L<3cKS51Lfb
`0GF_l@5bk;21M>ma@?7/LD7dK[46>KMc`030000i]g?i]g?03?VgLl002OVgLl8_NKc1;gNl0JO`?04
LhcM15i[b09QI;l3MX;B1GQia`J3O<<5SX;21iF6`@JGQ[l6U8W41iN7`@NKR/08X9742Kf_c0:h]MH8
`;3;1JfXdPB^V/87V97;1fR8gP@_QN/6F;Kl2;;Pm`>^gOP5c]_S1KjjePRn//h00k>N`Z^JaJ^Ja@07
Zi[51iBCd0MdS]d6N9gY29WLoPFTj?/8a<oS0kRSa0VfY/T2Z:GD1JVG``RKTlX8WYS>00>aYljgY/Rg
Y/P01KNVb0G4[L<5cKS51<fb`0KF_l@3bk;21]>ma@;7/LD8dK[45nKMc`<0000di]g?000Yi]g?1;gV
l`Rmg_05Wl3`17><g@ANJlP3HFBo0WJ2dPAhNLL6Pgc31Hj2`PNEQ/46UHg81iB9a0JGQl48Vh[01Z2A
a0:i[Ld9_Jo<2/2`b`:]Z=86[Y[229RAb`MXR=h5;hG[1URfo0Bbh?L6[]gh0lkKh`Nn^]H5_[;>1;>N
`PR[V/D5U9?@0jJRdPN8Y>L7MkKi19WLoPJTj?/2^LKT1/C?h`BhXl@9]ZK92:VG``NKTlX8WYS>2KNV
b0?4[L<6cKS50lfb`0OF_l@2bk;22=>ma@03ak75dK[4dK[400GA^/@2f<C76NKMc`030000i]g?i]g?
00KVgLl500000^KMc`80000Ri]g?000/i]g?2[gNl0BO`?04LhcM15i[b0EQI;l5N7W71H=l``J>P/84
UHK10YB>bPNESLP6U8W41iN7`@NKR/05X9740kV]c@Rm[l`2bKk?2L2`b`R^V/88V97;1FR8gP>FU]45
L9k]1URfo0Z^gOP9_[[F1;jbcPFcW/89Zi[50YBCd0FVX]88R:CW27Nfn@JTj?/5^LKT1<C?h`JhXl@7
]ZK900>dV[fYUl>YUl<01ZVG``NKTlX6WYS>0ZJNcPVgY/P3a:g31/fha@;=//09e[o400?;//;C_LGC
_LD01]>ma@SA^/@2f<C76^KMc`030000i]g?i]g?00OVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl07nKMc`00;^KMc`Jmg_02W[c]1FF3g0=cS=d4GV_81F5T_`E`KKl6Pgc31Hj2`PNDS/X6
UHg81YB9a0NGQl47Vh[00j2Aa0Ji[Ld6_Jo<0lVnc`S0/</00k^WaZjJ`ZjJ`P07[Y[229RAb`NFU]46
L9k]1fbko@J^gOP3Z;kY2KjjeP:n//h6/ik22J^Ja@RVX]87R:CW1WNfn@>DdOd4Y>Sk1kW6i0;4cn<7
^:?41KJVb@BdV[d8ZIO31i^CbP>NV<h5YYk>2KNVb003a:g3cKS5cKS500K=^<D00lfb`=Joa=Joa007
e[o42=>ma@;GcM06dK[41=S4aaWVgLl00`000>KMcnKMc`07i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?01oVgLl0033VgLl7W[c]16F3g004@UW4LhcMLhcMLhcM15i[b0EQI;l4L6fo1X5k
a0F>R<P7U8k:1iF=b0JDRL@7UhO11i^:`003X974^Jg=^Jg=00Fi[Ld5_Jo<1LVnc`K0/</3^jO62:jJ
`PNHTL/00jVD`9JFdIJFd@06UYKA1g2Nk@M/^od8Z;kY2;jjePVcW/87Zi[500>eXLBVX]:VX]801jJR
dPN8Y>L:U=7m2[W6i0RhXl@4]ZK91KBJ_@RYUl<7Vi?:2:JNcPVgY/P9cKS52MJoa003gM_Ddkg5dkg5
00GC_LD3elg@1M6ja0GHa<LJi]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0Oi]g?000ai]g?1Yjlk@EUPm`00d9Ia7><gG><g@04GV_81F5T_`E`KKl5PG_41Xj8
b0NDS/X6UHg81YB9a0NGQl47Vh[02KV]c@>m[l`6bKk?1L2`b`BkYlH8[Y[21IRAb`BYU<07UYKA272N
k@N9]?87Z;kY1[jjeP:/WlX9/ik21J^Ja@BeXL@8YZ;B1HRTi`>Xao07U=7m0jk4j`Ria^@00k2Pb;RS
a;RSa007^:?40[JVb@JdV[d9ZIO319^CbP>TW/l8YYk>1kNVb003`[gFcKS5cKS500K=^<D2fMSF1mJo
a0?Mfm@5dkg51MO=d0?A^/@7f<C76^KMc`030000i]g?i]g?00GVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl07nKMc`00<^KMc`JN_>d4IH?L0d9Ia004LhcMGV_8GV_8GV_81F5T_`E`KKl6
PG_41Hj8b0NDS/X6UHg81iB9a0JGQl45Vh[00jn]ePRi[Ld2_Jo<2<Vnc`?0/</6^jO62:jJ`P:HTL/6
ZIC029JFd@E`W^d3W:kT1hVdlPNX_^T3_[[F1JbObPRcW/84Zi[51KFQa0VVX]89Z<O`2Jk4j`Fia^@4
/:382;RSa0VdV[d8ZIO31jBNc`RVW/h5]jK81<:mePK=^<D3fMSF1]Joa0CMfm@4dkg51]O=d0?A^/@7
f<C76>KMc`<00006i]g?0P0000CVgLl200008^KMc`00<nKMc`FN_>d4IH?L149Ia0ANJlP4HFBo1G1]
_`J1Nl@6SXS81YB>bPNESLP6U8W41iN7`@:KR/05[jgF2KV]c@W9_/l2`;3;1k^WaPR^V/89ZIC01iJF
d@VL[^@6RKCb2:Rnj@N/WlX9/ik20Z^Ja@NeXL@7YZ;B0/;4g0NXao02^M?]2:k4j`>ia^@6/:381kRS
a003]9Vk]9Zm]9Zm00NdV[d7ZIO300>dY/^TW/nTW/l01ZBNc`NVW/h4]jK81L:mePG=^<D5fMSF1=Jo
a0GMfm@3dkg52=O=d003dK[4f<C7f<C700GHa<L00m_?c>KMcnKMc`0Ii]g?00<0003VgLoVgLl0;NKM
c`00=>KMc`FN_>d4IH?L0d9Ia004A5:lGV_8GV_8GV_81F5T_`E`KKl5PG_41Xj8b0NDS/X6UHg81YB9
a0NGQl48[jgF1kV]c@;:e^89bKk?2;^WaPN^V/800k2G_JVD`:VD`007ZIC01YJFd@:eZ<`8W:kT1hVd
lPFX_^T2UYoK2:bObPRcW/89]J741JJRdPG2a=`4Z<O`1KWCk@R^a>/9/:381KRSa0>dVK/8]9Zm1JVG
``BdY//7Y9k?2:JNcP:gY/P7`[gF1<fha@GIf=H3e[o41mgKe003dkg5elg@elg@00OGcM08f<C70]_?
c1_VgLl00`000>KMcnKMc`0/i]g?000ei]g?16>9hPAUPm`4@UW400=4D[aNJlQNJlP01F5T_`E`KKl6
PG_41Xj8b0JDS/X7UHg81YB9a0BGQl43W:oU1jn]ePJi[Ld4b]KR1lVnc`;2`mX8^jO61JjJ`P>`Ukd8
ZIC019JFd@FeZ<`8W:kT1hVdlPNFWm/7[9o:1k>N`P03]9k2]J74]J7400NeXL@4YZ;B1/;4g0>Xao07
^M?]1Jk4j`>VXm<8/:381;RSa0BdVK/9]9Zm0ZVG``JdY//8Y9k?1jJNcPW2_MH3cKS51mWHeP03e[o4
gM_DgM_D00KMfm@9elg@0/kMi0KHa<L3flo<7>KMc`030000i]g?i]g?02_VgLl003GVgLl5HhWR0fF3
g0A2FL@3A5:l00=NJlQQI;mQI;l00V5T_`I`KKl5PG_41Xj8b0NDS/X6UHg81YB9a0NL[nD8[jgF0kV]
c@K:e^85bKk?1<;3fPRkYlH3[Y[21K2G_@VYU<02UYKA1[FXc0JL[^@3[K_T1hRVj@JFWm/8[9o:1K>N
`P>dW/89]J740ZJRdPS2a=`:^M?]1jJSd`R`X<P3^:?41KBI^`VdV[d9]:K;1jBNc`FVW/h3Zl;[2L:m
eP03cKS5fMSFfMSF00KIf=H8gM_D0[ghkPKGcM04c]gT1MS4a`GKcl`Ki]g?00<0003VgLoVgLl0:nKM
c`00=^KMc`ASRN800bM>a6F3g6F3g004@UW414AB_0AQI;l6L6fo1H5ka0N>R<P6U8k:1gZmn`J5]?<7
W:oU1jn]eP:i[Ld8b]KR0lVnc`K2`mX8^jO600>^V/:`Ukf`Ukd01K2G_@RYU<09]JS<0ib^i0J]^n@6
R:KY1YJOf`R/WlX3/ik21KBN`PVeXL@9`/CL0]CUh`Nidnd2ZkcU2:JSd`R`X<P00kRSa;BI^kBI^`05
]9Vk1kBJ_@03`Zc5]:K;]:K;00NdY//8Y9k?0ZJNcPF[`^/9`[gF2=WHeP:]n^05gM_D1KghkPCGcM06
c]gT0mS4a`KKcl`Li]g?00<0003VgLoVgLl0:^KMc`00=nKMc`ASRN829dk400AUPma2FLA2FLA2FL@4
A5:l0UUS``=QI;l5L6fo1X5ka0J>R<P7Q/Gl1gZmn`J5]?<6W:oU2:n]eP[:e^88`/?J2;^WaPR`Ukd7
ZIC00[bS`0VeZ<`8[K_T1hRVj@JFWm/8[9o:00>cW/:dW/:dW/801KBN`PNeXL@2bko>1l;4g0CDiN<4
^M?]1J^li@NVXm<8/:382;BI^`JdV[d3`Zc52;BVb`RTW/l8Zl;[1l:meP:bl_@5fMSF1Jgjh0?Mfm@6
_OS^0mO=d0O>gN@3f<C71M_?c0;Lem8Ji]g?0`0002_VgLl003OVgLl4HhWR0bM>a0A2FL@4A5:l15US
``I`KKl5PG_41i:nm@R6aO`5N[gk1XFdl`NL[nD5[jgF0io/n@O:e^83W>_i2<;3fPJkYlH00jnOb;2G
_K2G_@06/9Nm1ZVD`0>lXl08]JS<0/c0c`R]^n@6R:KY1YJOf`R/WlX8]9k21[FQa0C;_lh4`/CL1mCU
h`R[_>D8YZ?C1[2Pb003ZI>o]9Vk]9Vk00NdVK/4]9Zm1<:/a@VdY//5Y9k?0jK@m@N[`^/5`[gF1K;b
m0?If=H7[O[P2KghkP[>gN@00mS4am_?c=_?c003flo<1=cGdQcVgLl00`000>KMcnKMc`0Xi]g?000h
i]g?16>9hP8WC/@01211^T9Ia49Ia49Ia0A4D[`5FF?31GB1dPJ<Y>D8T[ke1hK5o0Ej_O/6QKCc1Yb_
i@>_[MH7Wnci0l[FhPJLjoT7`/?J1;^WaPB_WlP8/9Nm1:VD`0FlXl06]JS<1<c0c`R]^n@6R:KY1IJO
f`J/WlX2XYS;2KBN`PBeXL@6bko>0/;4g0ODiN<2bNW]2:^li@NVXm<4/:381:VC_`RdVK/4]9Zm1L:/
a@RdY//9Y]3e1j_2j`;2_MH8/_;d0Zgjh0032P00[koV[koV00B__nH2clOC00<JR^T^]ll^]ll01Bjg
c`W>gN@5flo<1McGdQcVgLl00`000>KMcnKMc`0Xi]g?000ii]g?0f>9hP<WC/@00b11^T9Ia49Ia004
A5:l1EUS``IdPM86S:CU29:nm@J`l?H5S:c[00>0Q]25]?>5]?<018Fdl`JL[nD:Wnci29c[n@S2`mX2
^jO61JnOb0R`Ukd3ZIC01[bS`0FeZ<`5c<3?1Zfki0>Xa^l5J9CX1YJOf`>/WlX5XYS;2;BN`P>eXL@8
bko>1mCUh`C9jNd7ZkcU2:JSd`:`X<P5ZI>o2;BI^`>dV[d6`Zc51kBVb`;6i^h8Y]3e1j_2j`Rbl_@3
[Z;<1jnoiPC?am<36X[Y00<0H[4^]ll^]ll00Rjgc`K>gN@3[=ch1=_?c0KLem8Li]g?00<0003VgLoV
gLl09nKMc`00>NKMc`8HDld2HhWR0RM>a08P@KX00d9Ia4AB_4AB_003A5:l1EUS``EdPM88S:CU19:n
m@R`l?H5S:c[1X26d0J2Pl/7O8oK1iB7``03<gSRW>_iW>_i00>LjoT7`/?J1jnOb0V`Ukd00jVD`;bS
`;bS`006_:?00kFXc0O<`<l3[K_T1JS6k`IXU>P5O8gI2::Hb`VdW/800kFQa<^oc/^ocP06bko>0^;[
f0CDiN<6bNW]1j^li@RVXm<7ZI>o2KBI^`03]9Zm`Zc5`Zc500G2[<D5]:K;1LKVkPRVd?D9<k[700=V
`?j^X/b^X/`01:jRc0;4X[H5[koV1/o7d`DJR^T3=0002:cLn0?Kcl`6g=OB0]gNeQcVgLl00`000>KM
cnKMc`0Vi]g?000ji]g?0aQCc@<WC/@2846j00=2FLA4D[a4D[`00TAB_0EIHl<6M87B28bTi@03O^OO
J<nHb?oC00C8om<5/?3f1Hb/j`F0Q]06PX?;1Gb?f`:LOK08U8O30c=hhP03A`000878087800JC]>h8
[io82;2G_@VlXl02]JS<2Lc0c`RXa^l5J9CX1Gb=f@RRV</9]9k22<^ocPCRjmP2e>GS2<WYk@N[_>D5
YZ?C0YJ>b@NYTkl9]9Vk2L:/a@:dY//8a^K^00@00023j>^3j>^3j>/2YYS62InSf0R^X/`3a::f0jno
iPK?am<2iMg=1DRHlP0304^g=000=00000R/g?P00m_?c=cGd]cGdP04g=OB1=gNeQ_VgLl00`000>KM
cnKMc`0Vi]g?000ji]g?11QCc@8WC/@3846j14AB_0IIHl<6M87B1HbTi@9niml00jGfb<SodlSod`02
b?oC0k[Il0EcP=84S:c[1X26d0J2Pl/2O8oK1Iam/0NDQl<5<gSR0P21b0JC]>h7[io81k2G_@03]j72
_:?0_:?000RlXl09c<3?0][Je`RXa^l5J9CX1Gb=f@RRV</7]9k20/>hc`K;_lh6h^_H2/WYk@J[_>D8
UXk91jVC_`NdVK/00l6[a<:/aL:/a@07`Zc52LKVkP>3j>/5YYS61inSf003[Hbb[Z;<[Z;<00F^X/`4
a::f0ZnoiPO?am<2iMg=1TRHlP80BkL00c@00:cLn:cLn005[=ch1]cGdPKMg]HIi]g?0`0002OVgLl0
03_VgLl365?=00<0;kDWC/@WC/@00b11^P=4D[`6FF?31WB1dP><Y>D2O^OO0ZGfb0?8om<5^]W`1G>0
dP9]H;83S:c[1H26d0J2Pl/7W7f`29B7``DcN>8208781I>dkPR_WlP5/9Nm0kNQ`PRlXl02d[g61lc0
c`CJf]L7Z<K_1FRDj0ElSMT8XYS;1[BN`P?3^<l6bko>1N;[f0;Io]H7bNW]0Yk2l@J8U]X8UXk91jVC
_`JdVK/3`J_41l:/a@;MlMd6a^K^0X?Xj`RVV<H6Wj?H0jf</PF^X/`6a::f1lo7d`CUgLd6B9Sb00<0
D/d0BkL0BkL01h?6o@GLem85gMkF0n7Vea[VgLl00`000>KMcnKMc`0Ti]g?000ki]g?11QCc@0302ne
9dk4846j008P@KX2?ec80TAB_0IIHl<6M87B0iOFo@:Um/P2b?oC2;[Il0AcP=85KF2b1X26d0>2Pl/2
Tg6Z1iam/0VDQl<6<gSR1Y>dkPN_WlP4/9Nm1;NQ`PNlXl03d[g61/c0c`GJf]L8Z<K_1FRDj0ElSMT7
XYS;1KBN`PG3^<l4bko>1N;[f0GIo]H8W/;a1XRFfPNFS/T7ZI>o1KBI^`C1Zl@6`Zc51=gag@?6i^h2
V?360ZZMb@VVV<H4Wj?H1:f</PF^X/`6a::f00?N]Jg?am??am<00lo7d`CUgLd2j?7@00=JT^a8V?98
V?800TRHlP80D/d204^g1h?6o@?Lem85gMkF0n7Ve`?VlM<Ii]g?00<0003VgLoVgLl08nKMc`00?>KM
c`<HDld202ne00@WC/@P@KXP@KXP@KX3?ec81UUS``RGe_d2YOK800?8om?Go]WPl=X00^3`fPJjfO05
Lh3B16eP/PJ1IJX5Tg6Z29am/0NDQl<2[hfb1X:9dPFC]>h7[io80k2G_@FgXL87_:?01=:maPC<`<l7
f][G28Jln004:G?QJ9CXJ9CXJ9CX1Gb=f@NRV</3]9k21l>hc`?;_lh5h^_H1MWneP;8lNh7W/;a1XRF
fPNFS/T7ZI>o1;BI^`K1Zl@4`Zc51]gag@:Hl<H5ZYg92:JHaP>OXmP6[Hbb0jjRc0K4X[H2g[F]1<o7
d`GUgLd3j?7@1EZBk080D/d00`1;]h?6oH?6o@05PlKm0]cGdPGMg]H4hNKG0^Kad`?WnlLGi]g?00<0
003VgLoVgLl08nKMc`00?NKMc`<HDld202ne0b11^P@oG<P6Ki;T1IOFo@>Um/P2eokI1^3`fPFjfO04
Lh3B16eP/PJ1IJX6Tg6Z1iam/0JDQl<3[hfb1h:9dPBC]>h8[io800>`UkfgXL:gXL801KNQ`PFlXl05
d[g60lc0c`OJf]L2e^?P1hJln0<YLn42J9CX1Gb=f@NRV</00kBN`/>hcl>hc`07`kS?00?;_lkRjmSR
jmP00n;[f0CIo]H6b?7^1Yk2l@F8U]X8UXk91jVC_`:dVK/7`J_41<:/a@GMlMd00iS`aZZMbJZMb@05
ZYg92JJHaP03Wj?H[Hbb[Hbb00F]S;82[Z;<1lBR]P?N]Jd3clOC1>GMc@CXlM06FY;/0`1Bc@N3a_d5
gMkF1>7Ve`?VlM<2io_70m_l]0?5mjXCi]g?00<0003VgLoVgLl08^KMc`00?NKMc`0302F`65?=65?=
00<0;kD3846j0cmLb0Q_T^@2UmKm0ZGfb003/NggeokIeokI00KPl=X2a]7R00A;L]RjfO2jfO2jfO04
Lh3B16eP/PJ1IJX6Tg6Z29am/0BDQl<5[hfb1h:9dP042F[LTkC^TkC^TkC^1jnOb0RgXL84_:?01m:m
aP03c<3?f][Gf][G00GJf]L5e^?P1XJln0@YLn45O8gI1j:Hb`[3^<l5h^_H1=WnePS8lNh5W/;a1XRF
fPNFS/T7ZI>o00>dVK_1ZlC1Zl@01/6[a0?2[<D5gO7M00<0002d^MbZWLT01ZZMb@VVV<H9[Hbb00>^
X/c4X[K4X[H01LBR]P?N]Jd2clOC1>GMc@KXlM06FY;/00<MHmP0D/d0D/d01gBcn@?Mg]H4hNKG0nKa
d`?WnlL2fobd0lGgZP:inlLBi]g?0P0002?VgLl003kVgLl202F`00@HDld0;kD0;kDLClP2846j13mL
b0Q_T^@3/Ngg0]Onf@KPl=X3a]7R1D]bf0=cP=85KF2b1H5UZPJCLJX8W7f`19B7``F_SK87PXWB00@0
6i49J]`9J]`9J]`7VYkG2;NQ`P>lXl08d[g61][Je`SFhn05Q[ch1BUch@03D83QO8gIO8gI009lSMT4
XYS;0ijWg0S3^<l5fN[P0mWnePS8lNh2Y;KU0Vj;gPBN`_45R9KJ1iJ>b@NYTkl:`J_400?2[<GMlMgM
lMd00]gag@030000];WL];WL00:d^M`7ZYg91jJHaP03YH2/[Hbb[Hbb00N]S;87a::f1Mje[@CUgLd6
j?7@0/oVi`03HXCNFY;/FY;/009JT^`37F?H00<0D/ed/oUd/oT017Bcn@;Mg]H4hNKG0nKad`?WnlL2
fobd0lGgZPBinlL@i]g?00@0003VgLoVgLl0000Ri]g?000oi]g?0P0U/0<0;kD274o800<P@KXoG<Po
G<P00SmLb0E_T^@4/Ngg0]Onf@GPl=X6a]7R14]bf0044bJSLh3BLh3BLh3B16eP/PF1IJX6Tg6Z29am
/0>DQl<7[hfb1X:9dP03/:G=2F[L2F[L0089J]`7VYkG1kNQ`P>lXl07d[g60nCMc@?Jf]L8e^?P0/C=
h@E[W^h4:G?Q1E20h@NNYm`7`kS?1MWZh0?Aom<4e_[P2:Bfi@E^Rmh5R9KJ1iJ>b@FYTkl3[J3:2L6[
a0CMlMd00`000;Big;Big003];WL1jZMb@FVV<H3YH2/2Jf</PO4X[H5g[F]00CjeIoUgLgUgLgUgLd5
j?7@0loVi`IRQ=h47F?H1WBcn@GQi]L3i_7C0nOka`;Ko;@00lGgZ[WkakWka`02^O_70jg]n1;VgLl0
0`000>KMcnKMc`0Pi]g?000oi]g?0`0U/080;kD374o813mLb0=_T^@5/Ngg0]Onf@GPl=X7a]7R14]b
f0044bJSLh3BLh3BLh3B16eP/PF1IJX7Tg6Z29am/003U8O3[hfb[hfb00J_SK84PXWB1;2Uc@<9J]`7
VYkG2;NQ`P03_:?0d[g6d[g600KB_LH5i=g=1mKSh0G4cN45Jik^00@5Fm@YLn4YLn4YLn45D83Q1ijW
g0G3^<l5fN[P0m7od`CFn^02bLkM1jBfi@E^Rmh2HWWC18RFfPNFS/T2ZI>o1JfPbPS1Zl@4g_?L1kBi
g0NZWLT4YYS61JF0[0N]S;82_I6Y1LBR]PGN]Jd2n]FO0^GMc@CXlM06cnKW1F:4gP03C7KK7F?H7F?H
008MHmP6P;7d0n7Ve`?VlM<3io_70]_l]004aONZ^O_7^O_7^O_71Jg]n1?VgLl00`000>KMcnKMc`0O
i]g?0010i]g?0P0U/00303:i02ne02ne00<LClP4KYk^1[7]m`03eokI_NCbgNSL00CMj=`2g=KB1lKA
hPA;L]P00a<VXg>0dW>0dP04KF2b1X5UZPJCLJX8W7f`2Zn=/P:2RM86/:G=0`UZg0JJW]L8]j722=:m
aPGTgLd3i^[B1=KSh0K4cN46Jik^0PEKe003:G?QD83QD83Q00=@P>48WZOL0l>hc`GIj^03dOoC1=Kj
h0C9c]d7Y;KU1Fj;gPERNM<7UXk92:fPbPK1Zl@4g_?L00?5kNnd^Mbd^M`01[Big0NZWLT2YYS61ZF0
[0N]S;82_I6Y1LBR]PGN]Jd3n]FO1>Sad0O?i^L6HXCN0Taff`8MHmP8P;7d0nKad`?WnlL2fobd00?5
mjZinlNinlL02:g]n1?VgLl00`000>KMcnKMc`0Ni]g?0011i]g?0P0U/00303:i02ne74o800<LClP8
KYk^0[gTlPKMj=`4g=KB1LKAhPA;L]P24bJS00=cP=9]H;9]H;800VeP/PJ1IJX6Tg6Z1iam/003[hBW
[hfb[hfb00R_SK89/:G=0PUZg0NJW]L6]j720/FldPKB_LH6i=g=1NKZdPW4cN45Jik^10EKe0E@P>47
WZOL0/>hc`GIj^03dOoC0mKjh0K9c]d7Y;KU1Fj;gPIRNM<6QX[@2:fPbPG1Zl@4g_?L0lG]k`Nd^M`7
ZYg92:F0[0J]S;83_I6Y1LBR]PGN]Jd3n]FO0ngOLPW?i^L5HXCN0daff`8MHmP5P;7d0i_0lP;VlM<3
io_700CKo;C9nK2VhhVVhhT3YNfW1Zg]n1?VgLl00`000>KMcnKMc`0Ni]g?0012i]g?00@09K00<[T0
<[T0;kD374o81VjNkP>mi?86gNSL1]cFdPG6dN83Bg;H0Q<VX`03Lh3BKF2bKF2b009]H;86PFFZ1Y=a
ZPNLOK000jn4Yjn=/Zn=/P07[hfb00?:XZn`YLf`YLd01[2Uc@;AaLh00`1Qe@UZg9ZNe`05VYkG1KNQ
`PC5_=84d[g61^CMc@GVj]82fmSD2LC=h@E[W^h41E_D00<RN^E@P>5@P>400U20h@NNYm`5fN[P0m7o
d`?Fn^08bLkM1jBfi@E^Rmh5HWWC1hJ:d0R]X<X4`J_40mkcg0C5kNl7];WL1JZMb@:IN:d8YH2/1Zf<
/P>mTJT4a::f1Mje[@?jeIl4kMmb00>jcUK?i^O?i^L01/oVi`ERQ=h5C7KK2I_0lP?WnlL01=Kjh<Wi
/<Wi/:KSR@>UkJL2/O?d1XfflQ7VgLl300007nKMc`00@^KMc`0400fI02F`03:i03:i11a?b0=^W^h5
_NCb1MgXg0KLe]82d<G?1HZXj@9;L]P34bJS00=cP=9]H;9]H;800VeP/PF1IJX7Tg6Z1Iam/0>_Q:L8
[hfb0/ZR[`J`YLd4dLG>00<0HMFJW]NJW]L019ZNe`>gXL86aKcB1=:maPGTgLd6i^[B0m_He0K4cN43
/ZgD1GF<g0@5Fm@28W[U0U20h@FNYm`3Wm;j0mWZh0?Aom<3e_[P2/W>g@JT]^D5KX_N1V9id`J6R]08
[J3:0l6[a0CNlm`5aNg_1kBig0:ZWLT4VGR]2JF0[0B]S;85_I6Y0lBR]PGN]Jd3n]FO0ngOLP>jcUH7
WJ_P0VmodPARQ=h5C7KK1Y_0lPBlg?02e_[P00C9nK2VhhVUkJNUkJL4/O?d1hfflQ?VgLl00`000>KM
cnKMc`06i]g?100000?VgLl200003NKMc`00@nKMc`0400fI03:i03:i03:i15NAk0Jmi?85gNSL1]cF
dPC@aLl4RZSY0d]bf08C9Z<00g>0dVeP/VeP/P02KF2b1H5UZPNCLJX4W7f`1:n4Y`N_SK83bZ:_1K2U
c@KAaLh00`1QeIZNeiZNe`04VYkG00>gXL;5_=;5_=801/FldP;B_LH5i=g=1^KZdPCKf=@4a<gQ1K:]
e0IeS=`00cA`g@EKe0EKe0058W[U2IoBnP>Ul?H3bNk]0/g=f@S9c]d00k>YcXnAd8nAd004Si7@0V5g
dPA^Rmh5HWWC1hJ:d0R]X<X00l6[a=kcg=kcg002g_?L1lG]k`Jd^M`7VGR]2:F0[0B]S;85_I6Y0lBR
]PGN]Jd3n]FO0ngOLP:jcUH2eoo61if[h0E_Om86C7KK0i_0lPFlg?02e_[P00C9nK2VhhVUkJNUkJL6
/O?d1XfflQCVgLl00`000>KMcnKMc`05i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00003>KM
c`00A>KMc`0400fI03:i03:i03:i1ENAk0>mi?86gNSL1McFdPG@aLl5RZSY0T]bf0<C9Z<4KF2b1H5U
ZPNCLJX4W7f`1:n4Y`N_SK84bZ:_1;2Uc@OAaLh00`1QeF:Qlf:Ql`03HZ7c2/FldPKTgLd5i^[B1]_H
e0Vb[M@5MHcL0cA`g@031E_D8W[U8W[U00<RN^D6Wm;j0jG`mPC9k^d4cLgI1LW>g@BcZLh6Si7@1F5g
dPIRNM<6QX[@2:fPbPCNlm`00kjofYB;aiB;a`05U8_71Xmg]0NIN:d8YH2/0jf</PJmTJT2a::f1Mje
[@CjeIl2kMmb0[[>EP?GolH7WJ_P1VmodPIgT=l6_=c`0]Kjh003bOV`Y^>9YNfW00Ralo@7SKKb4nKM
c`030000i]g?i]g?00KVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl0000<i]g?0015i]g?00<0
3IT0<[T0<[T01eNAk0KMj=`6g=KB1]35c`B:Z>T2Bg;H0a<VX`04BCbOKF2bKF2bKF2b1H5UZPNCLJX3
W7f`1Jn4Y`J_SK85bZ:_0k2Uc@OAaLh2g]SA00>>201RXO=RXO<00f:Ql`S5_=83d>OW0nCMc@GVj]86
fmSD0/Rjc@Rb[M@6MHcL13A`g@DRN^D3Wm;j1:G`mPC9k^d5cLgI0lW>g@JcZLh6Si7@1V5gdP03AgCK
HWWCHWWC009RNM<6QX[@1ZfPbPFnj?<3_[oJ1YB;a`J?Mk@7VGR]2:F0[0>]S;86_I6Y0/BR]PGN]Jd3
n]FO0ngOLP03^/iFeoo6eoo600?GolH6WJ_P1VmodPMgT=l3_=c`0mKjh0;9nK0019cDKjo/Vjo/Vjo/
V`NC^?06Oi[S5>KMc`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl02^KMc`00A^KMc`0300fI35oG03:i00AGTN`7Z<Wa1]cFdPS@aLl4RZSY00E;L]PC9Z<C9Z<C9Z=9
?9l00feP/PF1IJX8Tg6Z00>LOK2_Q:N_Q:L01Jn4Y`F_SK86bZ:_00>`YLgAaLkAaLh01]75cP?Nf=46
HZ7c1/FldPK@inL6i^[B1M_He0?8^/d9/ZgD1GF<g0DdL=d5A9_d1:G`mPG9k^d7cLgI2K>YcPJ?TM05
HGOB0dMdf`=RNM<6QX[@0jfPbPJnj?<4_[oJ1iB;a`J?Mk@6VGR]2:F0[0:]S;88_I6Y1]je[@?jeIl2
kMmb0[[>EPGGolH6WJ_P1fmodPIgT=l2_=c`1=Kjh003bOV`W=A_[nbK00:_k9/2b?C]1Y>hl0MoV^<C
i]g?0P0000GVgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000cVgLl004KVgLl0100>U@aO
e`aOe`aOe`VXbO43a/cN0mcFdPS@aLl2ak_?0hZXj@04Bg;H4bJS4bJS4bJS0TTlW`9]H;85PFFZ29=a
ZP03W7f`[hBW[hBW00F_Q:L4[hfb1lZR[`SAaLh4g]SA00=5Q>MRXO=RXO<00f:Ql`C5_=87d>OW0l_c
j`?Vj]85fmSD1LRjc@Rb[M@6MHcL1CA`g@I4Vo@3V;_`0lW^k@O=cMT2a;O=2;>YcPJ?TM06HGOB1DMd
f`J6R]07_^Sc1[jofPNDRlL6SgNd1YUh[@VUP:`00jf</[fAZKfAZ@06_I6Y1]je[@?jeIl2kMmb00>j
cUKGolKGolH01MOoaPJMZn06KgoB1gN@g`CFn^001<Wi/<GdY:o/Vjo/V`C8m>d7TkS`1WnJha7VgLl2
00000^KMc`030000i]g?i]g?00?VgLl200001>KMc`80000=i]g?0017i]g?00@03YD<GmL<GmL<GmL6
Z<Wa1lK<gPS@aLl3ak_?0ReehP::Z>T00d]bf1<VXa<VX`03BCbO00=]H;:1IJZ1IJX00h5UZPRCLJX8
[hBW1:n=/PO:XZl00nO1[]75c]75cP04dLG>1]kHd@03AHCWHZ7cHZ7c00=RXO<2aKcB1m3Wi`K;ln/5
fmSD1lRjc@Fb[M@2Zj7=1hV>d@EhS]`:V;_`1lg=f@?4]ld8/jW>1hnAd0IQMm85AgCK1Vn[m@Bnj?<0
0m3ngKjof[jofP06_[oJ1YB;a`J?Mk@7VGR]2:F0[0VmTJT5g[F]1?[EW`;]gg86eoo60YjXg@J7R<h7
KgoB17N@g`FU^NP01=?bi/GdY:o/Vjo/V`K8m>d6TkS`1gnJhaCVgLl00`000>KMcnKMc`0Hi]g?0018
i]g?00<03YD<GmL<GmL00PaOe`>XbO47a/cN0/[1d@K@aLl5ak_?0beehP03Bg;H4bJS4bJS00=9?9l2
KF2b1H5UZPJCLJX00imfY:n4Yjn4Y`06[hBW0jn=/PO:XZl00nO1[_ooooooo`04oooo2=kHd@A5Q>L2
07341]3Wi`O;ln/2b=OU0m_He0S8^/d3/ZgD1J^Qc@J9S]46N8kL29Rkl0:j^mX5cLgI1LBgc@RcZLh6
Si7@1V5gdPI7M=/7Kj_e0^;bf0;RgM07_[oJ1YB;a`J?Mk@7VGR]2:F0[0VmTJT00mRXY]je[Mje[@02
g[F]0o[EW`;]gg83eoo61ijXg@F7R<h7QH_B2:Fij003do;VaOBT[nbK00K8m>d3Z;kY1X:Kh`IoV^<E
i]g?00<0003VgLoVgLl05nKMc`00BNKMc`0300jEEY?]EY?]009FTnd8a/cN1<[1d@C@aLl6ak_?0bee
hP04001/4bJS4bJS4bJS0dTlW`03KF2bPFFZPFFZ00>1IJX5Tg6Z0YmfY0R_Q:L3[hfb1lZR[`03il6^
oooooooo00Goool6g]SA00?;cmaONMEONMD00TF4i`80<[T207340m3Wi`K;ln/6b=OU2/Rjc@N[XLd7
RHkA1WR>g0FH^o05^[_J0lg=f@K4]ld8/jW>1i>=b`IiR]P5AgCK1Fn[m@?Rl]P4h]g@1[jofPJDRlL7
SgNd1YUh[@NUP:`00jj3Y[fAZKfAZ@06_I6Y0]RXYPCN]Jd3n]FO0^gOLP03i]g?_?;b_?;b00NNZ=d6
QhS>1hF;dPJU^NP00m?bi/GdY9W=I003cOV_1jRnj@N2Vn<6Q9kU;^KMc`00B^KMc`0300jEEY?]EY?]
009FTnd5a/cN1l[1d@;@aLl8ak_?0beehP<C9Z<3BCbO00=]H;:1IJZ1IJX00h5UZPBCLJX3WgJT2Jn4
Y`03[hfbbZ:_bZ:_00K:XZl9oooo1=kHd@?;cm`4GgWE0`0b^@80J;X5bo?[1lSGi@:n]]88b;[=00?0
/<Z[XLf[XLd01Z^Qc@J9S]47N8kL0iRkl0Jj^mX2cLgI2<Bgc@FcZLh2ZIg91i>=b`MiR]P6F:Oh0[7a
mP?Rl]P5h]g@1[jofPNDRlL6SgNd1YUh[@NUP:`00jj3Y[fAZKfAZ@06_I6Y0mRXYP;N]Jd4n]FO00?]
gg8000Nll_800kcblPNNZ=d5QhS>28F;dP>U^NP3do;V00C5m:C=nJo=nJo=nJl2e>ST1jRnj@J2Vn<6
Q9kU;^KMc`00B^KMc`805il5EY?]0/K<gPW:`M48ak_?0/Nlc`032fcM;GGR001/008C9Z<4BCbO1H5U
ZP:CLJX5WgJT2Jn4Y`03[hfbbZ:_bZ:_00G:XZl00nO1[_ooooooo`08oooo00?Nf=7;cmc;cm`00l_?
g0EONMD303:i14bGl@S8enD3_[KB1lRjc@?0/<X7Zj7=1hV>d@MhS]`9^[_J2LBgc@>cZLh5ZIg91i>=
b`MiR]P3F:Oh0k7amPCRl]P6h]g@1[jofPJDRlL6SgNd1iUh[@FUP:`3[X>V1kfAZ@?HZ:H2g[F]0o[E
W`;]gg85_?;b1ijXg@J7R<h7QH_B0ZFij0?Cl^H01<GdY<gi[lgi[lgi[`CDj>@6Z;kY1h:Kh`J4W^D4
i]g?00>Fjk:]m[j]m[h00lcjiR?VgLl004_VgLl201NO1EJCk@W:`M42bK[<1/Nkc`C7_<l010]/g@00
K1<VXa<VX`A9?9l2OenS0h5UZP03Tg6ZWgJTWgJT00BOMZ@9[hBW2<ZR[`03il6^oooooooo00Soool7
bloL15mie@8oGl/203:i14bGl@G8enD6_[KB1LRjc@C0/<X7Zj7=1hV>d@EhS]`3X:?G1kZkfP;3_=<9
a;O=1jVMb@NCSL/8NH[H1;7amPCRl]P6h]g@00??c]V6Rm66Rm4018J;d@JDRlL6SgNd1iUh[@FUP:`3
[X>V1kfAZ@?HZ:H2g[F]0o[EW`03kMmb0007_?;b00Fll_86WZSM1XN8cPR5Rm83do;V00?5m:BIcFC=
nJl01]CXi0NX_^T6PY_S29S5mP03YoG^U^^b[OJn00C<n^H2b>C[8^KMc`00C>KMc`805il5PJ?Y1l[1
d@C9^/`3ak_?1lNlc`032fcM4bJS4bJS00A9?9l5OenS29mfY0R_Q:L8bZ:_00?W`Jkoooooool02?oo
o`O;cm`5GgWE0SmOb`0303:iC9OaC9Oa00A<Uo42b=OU2;jfdP?8^/d6`;3:1j^Qc@N9S]47X:?G1[Zk
fP?3_=<8a;O=00>l/]2YWLVYWLT01JVMb@RCSL/5NH[H1Jjfg`CRl]P6h]g@0lo>f@F6Rm400fIO]YB;
aiB;a`05Ogmo18mg]0NIN:d4YH2/1:j3YPJmTJT5f:RV1?[EW`03kMmbX:;FRHc@00F9S=07WZSM1XN8
cPF5Rm84Z[;N00?Jm]nIcFC=nJl02=CXi0NF[>H6PZ?Y1IS5mP:WmNh2[OJn0lcjiPG8i>/Qi]g?001=
i]g?00<05in1XnV1XnT0186Sj@G:`M45bK[<0/Nkc`W7_<l24bJS14TlW`EoGj<8WgJT1jn4Y`;6VJP6
bZ:_0^O1[P[oool8bloL15mie@@oGl/6C9Oa2KjfdP;8^/d7`;3:1j^Qc@RJW=@7X:?G0kZkfPK3_=<6
a;O=0kbbd0NYWLT7Thg;0gV:f0J^]]l4f=GE1^;Md0C?c]T6QX_A00=VGkIoOgmoOgl017moO`F?Mk@6
VGR]0jF0[0F^PjH6_I6Y1MRXYPCjeIl00kJc:j2ReZ2ReP05RHc@1hB3bPJ7R<h8Z[;N0][fg`03cOV_
e>STe>ST00GDj>@3^lKS1YJ/iPJ2XnT3V<Gf0ZOekP03U^^b[OJnc?[V00?<n^H5b>C[8^KMc`00CNKM
c`0301VS01NOPJ?Y00B1XnT4b/7A1lVjc0W7_<l00lboc@00K1<VX`04BCbO1GmOX`ROMZ@7[hBW0/JI
Z0K:XZl2il6^2_ooo`03m?:XbloLbloL00G;cm`5GgWE13mOb`J3TMT9_[KB2<2`bPF[XLd3[:[E1iZL
e0NPXmL2^[_J2<>ld`?4]ld5_;;@1jVMb@RCSL/7[[KO1=SEe@;XglX4h]g@1/o>f@F6Rm46Ogmo1Xmg
]0JIN:d3YH2/1Zj3YPFmTJT5f:RV00CmdYGjeIojeIo]gg83X:;F1XV<d0J4PlX7SXg>1ZZbgP;Jm]l0
0jKOP>3je^3jeP04e>ST1K_6h`NF[>H6PZ?Y0jOekP03U^^bO^G3[oS/00:_n>`5b>C[9>KMc`00C^KM
c`0301VSPJ?YPJ?Y00B1XnT2b/7A1lVjc0;;_<`7akc?0/boc@03001/4bJSBCbO00=9?9l5OenS29mf
Y0J_Q:L3aYVX1/ZR[`;W`Jh:oooo0_CbZ0JGX]`2GV_80emie@@oGl/6Pi7I2;jfdP03_:o=`;3:`;3:
00O0/<X2Zj7=1JbZe@RJW=@7X:?G2L>ld`;4]ld7_;;@1ZVMb@JCSL/3Yj3@1Jjfg`GHeMD3j=o:0^;M
d0O?c]T4QX_A1gmoO`J?Mk@7VGR]00>UP:b^PjJ^PjH01Jj3YPFmTJT5f:RV0ogBU@03][<[X:;FX:;F
00:PX]H5RHc@1hB3bPJ>SLh5Z[;N0][fg`03Y]n0h?[Fh?[F00?Pn]H8^lKS1YJ/iPR9cOh017kU`joh
k:ohk:ohk0>mh_83b>C[9NKMc`00C^KMc`806J<6PJ?Y2<Vjc0?;_<`5akc?1<boc@034bJSBCbOBCbO
0099?9l5OenS29mfY0J_Q:L4aYVX1<ZR[`?W`Jh9oooo0_CbZ0;Nm]/6oooo0ei[b09ONMD4?eo;1X>A
f@Jn]]83_:o=2<2`bPR/Z]D7VYcD1J2Se`>d^Md9`kcC2;bbd0NYWLT3Thg;1JNPd0F^]]l4f=GE1NSO
bPS?c]T4QX_A1gmoO`J?Mk@7VGR]00>UP:b^PjJ^PjH01Jj3YPBmTJT5f:RV1?gBU@03][<[X:;FX:;F
00:PX]H6RHc@1XB3bPN>SLh3Z[;N0][fg`03/nB5Y]n0h?[F00?Pn]H2d=ON1k_6h`NB`?H5RLgn0WkU
``:_n>`6_N;b9nKMc`00CnKMc`806J<6T:GT1/Vjc0C;_<`4akc?1Lboc@034bJSBCbOBCbO00=9?9l5
OenS1imfY0F_Q:L5aYVX1<ZR[`?W`Jh8oooo0_CbZ0;Nm]/7oooo1Ei[b0@oGl/7Pi7I0kjfdPFl[ld7
`;3:0/6oe`N/Z]D8VYcD0Z2Se`Fd^Md8`kcC0/?9g`Nl/]07ZIg92JNPd0>^]]l4f=GE1NSObP;Xi<`8
clkI0hJ;d@MoOgl2NV:/1Hmg]0JIN:d8[X>V1;fAZ@GHZ:H4oM:E00>f/b^PX]JPX]H00Z2RePJ9S=07
Q8?:1Xj=cP:Z/]h3f_KO00>Vgh3Pn]KPn]H00^3jeP?@emh5^lKS0k?=k@NB`?H2N^GN0WkU``:_n>`6
_N;b:NKMc`00D>KMc`0301VST:GTT:GT00F@YN@4bK[<1/^lc0;7_<l6c;o=00<006`C9Z=9?9l00dTl
W`EoGj<7WgJT1Jn4Y`G6VJP4bZ:_1>O1[PKoool2m?:X0]kff`Woool4GV_80V9^b@<oGl/6Pi7I0[jf
dPNl[ld5`;3:0l6oe`R/Z]D7VYcD2;Big@G3_=<4`lWO2;bbd0BYWLT3YjCB2:NPd0:^]]l5f=GE1NSO
bP?Xi<`7clkI0hJ;d@MoOgl4NV:/0hmg]0BIN:d2Ug>X2:j3YPBmTJT5f:RV0ogBU@03][<[X:;FX:;F
00BPX]H5RHc@1hB3bPN>SLh3f_KO00@0003Pn]KPn]KPn]H6d=ON0[_6h`FccNd5T/3f0WcQm@9Ldl@2
Qn_X0jWNn@>mh_8[i]g?001Ai]g?00<06J>@YNB@YN@0192Ui0?9^/`8bkc<2<boc@034bJSBCbOBCbO
0099?9l5OenS1imfY0F_Q:L6aYVX0/ZR[`GW`Jh4nn6X1?CbZ003g_KKoooooooo00Soool5GV_80f9^
b@03?eo;Pi7IPi7I00F3TMT8_:o=0l2`bPK1_mL7[:[E1IZLe0>T^>L7];WM0l>ld`O3bMl7_;;@1jNT
dPVWX=05f=GE1NSObPCXi<`5clkI0ik6m0:6Rm48Ogmo1WYR[0JGLjP9[X>V0kfAZ@GHZ:H3oM:E00>f
/b^PX]JPX]H01:2RePJ9S=06Q8?:1Hj=cPB_^n<01<Soc^3je^3je^3jePO@emh8/lg]17cQm@:7jnP8
ZMki;NKMc`00D^KMc`0301VST:GTT:GT00B@YN@2bK[<1l^lc0;@am46c;o=00?>_l`C9Z=9?9l00dTl
W`EoGj<7WgJT1:n4Y`O6VJP2bZ:_1NO1[PCkhJP3m?:X0]kff`_oool4GV_81F9^b@NFU]88_:o=00?0
/<[1_mO1_mL01/6oe`N/Z]D7Y;SW2;Big@W3bMl5_;;@0Z^li@RWY=87Yj3@0/?1f0?HeMD5j=o:1^ST
c0NNa_@00`E1`HJ;dGmoO`07Ogmo1WYR[0NGLjP8[X>V0[fAZ@KHZ:H3oM:E00>f/b^AS/fAS/d0196>
c@ImP/h7Q8?:0Xj=cPF_^n<01<Soc/WoflWoflWof`O@emh2bMKS1K?=k@BSkoL2KMk=0ioSo0FYg_T_
i]g?001Ci]g?1i2Ui0O;_<`4d<OA1Lboc@03c[o<4bJSBCbO00=9?9l5OenS1imfY0B_Q:L7aYVX0/ZR
[`CW`Jh4nn6X0oCbZ0?Nm]/;oooo15i[b0ERK/T7UYKB2;b_c@W1_mL5[:[E0P000003Y/WbY;SWY;SW
00FT^>L5];WM0kKIlPW3bMl2_;;@1J^li@NWY=86Yj3@1<?1f0;HeMD5j=o:1NSTc0;PjmT7W/Kd00<5
@L66Rm5oOgl01WmoO`IjHZ`7Ug>X2:j3YP:mTJT5f:RV1?gBU@03][<[/Z?8THk=00FAS/d5OH;>1hR@
e0J_^n<2b?o>0/Wof`;=f>84d=ON1LWFh`JSkoL8Wn?l<nKMc`00E>KMc`NC[>L5bkc<1M37d@C<_ld3
c[o<14TlW`EoGj<8WgJT0Zn4Y`W6VJP5il6^1?_QZ0;dlZP4g_KK3?ooo`ANJlP5HVk91iJFdPJl[ld2
aLWM2L6oe`L00007Y;SW0kBig@JffO88`lWO1j^li@RWY=83Yj3@1l?1f0GXglX5j>C<1>3[f@JNa_@3
1D711WmoO`IjHZ`7Ug>X2:j3YP:mTJT5f:RV1?gBU@:bXlP6THk=1Wf2cPN8T=@4[k_S0/SocP;9om/3
cMSR0m3GgPG9e^<3aOS/0V;E^@03I<nNX_;bX_;b00FOho`ei]g?001Ei]g?1i>/i`?;_<`7d<OA0/bo
c@C>_l`4BCbO1GmOX`ROMZ@2[hBW2LJIZ0GW`Jh3nn6X0_CbZ0<00002UNCm3?ooo`ANJlP5HVk91iJF
dPBl[ld5aLWM1/6oe`X00007Y;SW2KKIlPG3bMl3X]ol1j^li@NWY=82Yj3@1l?1f0;Igm/3j=o:1NST
c0KPjmT6W/Kd0`E1`@EoOgl7NV:/1YMcZ0V^PjH00kfAZMRXY]RXYP03f:RV0ogBU@04][<[/Z?8/Z?8
/Z?81Y6>c@EmP/h7R93D0jnkh`;8olh00lWoflgHh/gHhP04cMSR1/WFh`?5n>`2NmbW1J;blSWVgLl0
05KVgLl6TjcW0/^lc0W@am45c[o<14TlW`EoGj<8WgJT00>_Q:O6VJS6VJP02<JIZ004j[nYil6^il6^
il6^1?_QZ0:X`D@5UNCm3?ooo`04FFk=GV_8GV_8GV_81V9^b@NFU]82_:o=1lG9g@?1_mL<00001JBh
i`>>f?l9]]Wb2:;Oo0J[_>D8YjCB1l?1f0CIgm/2j=o:1>STc0KPjmT4dO3W0`23f0@5@L45IUnf1WYR
[0JGLjP9[X>V1]RXYP?mdYD01;Jc:k:Sb;:Sb;:Sb0JAS/d6OH;>1hR@e004[k_Sb?o>b?o>b?o>1/gH
hP;:d^04bMKS0lGhk003NmbWX_;bX_;b00>Rl_8ki]g?001Gi]g?1Y>/i`W@am42dmSM1<joc004000o
BCbOBCbOBCbO1WmOX`NOMZ@00jn4YlJIZ<JIZ007aYVX0nZoZ@;W`Jh3nn6X0ZS1A0AbRM/3UNCm2_oo
o`9WNM42FFk=0Ui[b0ERK/T7UYKB2/G9g@:bj_P<000000>VbO:>f?n>f?l01hkHo`FffO83M]kd1j;O
o0N[_>D5YjCB0jFljPG3`MP6fMoK1>STc0KPjmT4dO3W0lk/jP80PmP31D7100<07jEVGkIVGkH00VIO
]PIjHZ`6Ug>X2Jj3YPKHZ:H3oM:E1;:Sb0NAS/d5OH;>1hR@e0?8olh00h3XilgHh/gHhP02cMSR1L[B
h0;9e^<2aOS/00=kg:L0002Qm]<00Z7fdckVgLl005SVgLl6S[kg1m37d@CCf=d4c[o<0dTlW`IoGj<7
WgJT2/JIZ0?Z_jT00nO1[__QZ?_QZ002nNJ=00>X`DB5S==bRM/017:9f`03I7kGUNCmUNCm00Soool3
IgWA15U^c@IRK/T4UYKB0jJhi@S5bMd2ZoSZ00>bj_P0000000002P0000ENc_H6S]So2GKNm0JRgo`6
ZkcU2:FljPG3`MP5fMoK1=k]g0GPjmT5dO3W1<k/jP;Dg=h41D7116IO]PIjHZ`7Ug>X2:j3YPGHZ:H4
oM:E1K:Sb0JAS/d6OH;>18R@e0BPfo`2/LW/0lgHhPO:d^02aOS/00B9gifQm]>Qm]>Qm]=0i]g?001I
i]g?1Xjnm`C@am47dmSM0/joc004a;gC0025BCbOBCbO1WmOX`NOMZ@:aYVX1>ZoZ@?iiXd01:S1A8F<
dhF<dhF<d`AbRM/4I7kG1_ooo`EWNM44FFk=1G69f`RV^>D5aLWM1J_hjP`00003D;ci37moO`:8col8
GlGl0PFGaPIO_?d8YKcZ0l?1f0GIgm/4g^gL0]_]g`?PjmT4dO3W00=oOgo>k>[>k>X00/k/jPCDg=h3
1D7100@07jEVGkIVGkIVGkH6NV:/1iMcZ0N^PjH00lFHZMRXY]RXYP03f:RV1?gBU@FbXlP7Qjg^1GBX
lPJPfo`5/LW/2<[Bh0;@m^L00hWOWJ7fdj7fd`12i]g?001Ki]g?1Hjnm`;@am49dmSM0/Bmd`030025
BCbOBCbO00IoGj<6WgJT00>cRJW6VJS6VJP01lJIZ0GZ_jT3nNJ=00BX`DB5S=>5S=>5S=<5LXWK16An
e`9LM=83RJKW1FMid@AIK/d6LHWK2:Jhi@?5bMd5ZoSZ00=]g]/0000000002P00009:]oP00i>/igmo
OgmoO`0:Ogmo1K>mhPRK`?800d`005nloEnlo@03Gkcm1jFljP;3`MP5fMoK1=k]g0GKkMl4dO3W0gmo
O`03c^cZe=cNe=cN00CDg=h00m;;d`E1`@E1`@0201nU0fIO]PEjHZ`7Ug>X1jj3YP;5V:T4f:RV0ogB
U@04][<[/Z?8/Z?8/Z?80kg>i`J7[Nh6M:Sb1:3Ko0FabN`2]/7R1L[Bh0?@m^L2XOKCA>KMc`00G>KM
c`F>__L8dmSM0kC]mP03a;gC000o00250099?9l5OenS1YmfY003/hVYaYVXaYVX00O6VJP4j[nY1?WV
S@F5S=<5LXWK16Ane`ALM=85IgWA1EU^c@IaRM/8Y[SU0j_hjP03KMkKUZ_UUZ_U00>FZnD:000018RE
f@aoOgl4/kgR0/JicPVK`?800`1Zd5nloEnlo@02Gkcm1jFljPGIgm/4g^gL1M_]g`CIiMh5Ogmo1MCL
gP;Bbm<21D710P0OY@=VGkH5NV:/1iMcZ0J^PjH3aIRY1=RXYP?mdYD2/Z?81Kg>i`N7[Nh7M:Sb0Y6c
kP>abN`5]/7R0l[Bh0;@m^L00nKMci7[^>KMc`15i]g?001Ni]g?1EK7mPCCf=d6]>gf00C4_M<008E9
?9m9?9l6oooo19mfY0>cRJT8aYVX1>ZoZ@?iiXd00i>8aHF<dhF<d`03QHcC1G:9f`ATO]L5G7CB00=H
MmMWNM5WNM400VMid@EIK/d5LHWK1ZJhi@>Bkn/2V_?G0[[@j`FFZnD800001HREf@aoOgl3/kgR1<Ji
cPJK`?83[[OP00E;R>T0J]00J]00DK80IK<01i3FoP?Igm/4g^gL1M_]g`CIiMh7Ogmo0mCLgPCBbm<2
1D710P0OY@9VGkH6Ogmo1YMcZ0J^PjH3aIRY1=RXYP?mdYD8_LkW1XN]kP035@00T[?]T[?]00NA/nh8
]/7R0m3fi`03RMnMi]g?i]g?04KVgLl0063VgLl5E/Of2;C]mP03a;gC0025BCbO00Soool3WgJT0k>9
Z@O6VJP5j[nY1Oooo`BBSLX6Lgg>16Ane`ALM=85F7OG1EU^c@IaRM/3Y[SU0i;_j`:JlmL5^]3[1IJ[
i@H000000hBCfXREfHREf@03R9GI37moO`>c_N85a[W>0i_0lPJ^]n04BhSY00<0DK:@e_j@e_h01Y3F
oPCNkM`5fngO1=WUgPQoOgl2e=cN1M;;d`85@L4201nU00=VGkIoOgmoOgl01WmoO`FGLjP6[X>V0lFH
Z@?HZ:H4oM:E00?QhmJmc^Nmc^L00kg>i`<00002//OY1i:ck@NMZn06]/7R0l?Xl003Q>6Yi]g?i]g?
04OVgLl006WVgLl5]>gf00<008Goooooool02?ooo`03WgJT/hVY/hVY00:cRJT7aYVX1>ZoZ@03nNJ=
oooooooo00Coool4TXg:1G=mcP04GWCAI7kGI7kGI7kG1EaddPEHMmL5GY?[1W69f`>Bkn/2V_?G1k[@
j`NFZnD5Q9?J1HREf@aoOgl2/kgR1lJicPR^]n05BhSY00<MN^D0DK9je_h027[FoPGKkMl4fNGN2Gmo
O`03e=cNd/_Cd/_C00CBbm<01<W5ePE1`@0OY@0OY@YoOgl5Ug>X1:j3YPG5V:T2f:RV0ogBU@03][<[
hN?F_LkW00:mc^L00`000;;7jK;7j@05//OY1YNSg@NMZn04]/7R1<?Xl4_VgLl006_VgLl3WJcR3?oo
o`BcRJT7aYVX1>ZoZ@03nNJ=oooooooo00Goool3TXg:1W=mcP9NM=42I7kG15addPIHMmL5GY?[1WO>
o`>kn^X2d>;U1k[@j`JFZnD6Q9?J1HREf@YoOgl2/kgR1lJicP;Da<X8[[OP1D^8j@8MN^D6N]Kn0ho@
oP?KkMl4fNGN2WmoO`KBbm<3bLGF00<07jEoOgmoOgl02GmoO`FGLjP4[X>V1LFHZ@;HZ:H3oM:E0n7S
eP8000000l_Cgk;7jK;7j@03//OY0ZZ_f`NGXmd7WJ_P0[K1hPC3j?1<i]g?001/i]g?0Yf/hP_oool6
/hVY1LJIZ0GZ_jT00oWVSOooooooo`06oooo0i:=bPEcOLh4GWCA1EaddPEHMmL7GY?[0h7On`>kn^X4
d>;U1k[@j`JFZnD5Q9?J1Yb<`PQoOgl2[Z7:1lJicPCDa<X5[[OP0k6fg@EdS]h37G[U2Ho@oPCIiMh;
Ogmo00?Rh=;Bbm?Bbm<00m;;d`?9aMH00`E1`GmoOgmoO`09Ogmo1IMcZ0>^PjH6aIRY0]RXYP?mdYD2
hN?F00<0003;dmo;dml00/_Cg`NZ[m/6Uj?M1if[h0C3j?1>i]g?001/i]g?0Yf/hP_oool6/hVY1LJI
Z0CZ_jT2nNJ=2?ooo`>BSLX6Lgg>15idd@04HH7KG7CBG7CBG7CB1UQge`ANTn/3PMok0k_jjPO@h^D6
W9kF1XF3b@F9Ol87W8c21WmoO`:^XLX2`j_21LJicPGDa<X3[[OP1K6fg@IdS]h00fZ@i1ejiAeji@06
Sm3n1J[5k@aoOgl2h^3B0m;;d`G9aMH;Ogmo1IMcZ0>^PjH6aIRY0]RXYP?mdYD00n7SeP000<_Cg`03
bm?O00?2`=RZ[m^Z[m/01JZ_f`NGXmd4WJ_P0jS?m0;3j?1?i]g?001]i]g?00>M[>;oooooool02?oo
o`NcRJT5aYVX1>ZoZ@;iiXd8oooo0i:=bPIcOLh4GWCA1F61f`IHMmL5PMok0k_jjPO@h^D2_;oL1YbN
ePJ5PlT5RGo21ib<`PJ^XLX3`j_21LJicPKDa<X8/KKM1GB>gPEZT>@8Z/G]0[k4g`YoOgl3h^3B0];;
d`K9aMH;Ogmo1IMcZ0>^PjH7aIRY1?gBU@C;dml4`/3H1jZ_f`JGXmd8Z<odD>KMc`00K^KMc`[oool7
/hVY1<JIZ0GZ_jT2nNJ=2?ooo`BBSLX5Lgg>1Eidd@EQPM/8MJSb1;_jjPK@h^D4_;oL1YbNePJ5PlT5
RGo21ib<`PF^XLX5`j_20lJicPKDa<X2gmcC1k6fg@IdS]h5JY3T1J[5k@Fna=l8Ogmo1N;PdPO9aMH;
Ogmo1IMcZ0:^PjH8aIRY0ogBU@04cm7Kbm?Obm?Obm?O1L;0f0NZ[m/7VKob1JS?m003Jm_1i]g?i]g?
04oVgLl006kVgLl9oooo2K>9Z@?6VJP5j[nY00?iiXgoooooool01oooo`BBSLX6Lgg>1Eidd@EQPM/5
MJSb1K;Rm`;>hnL4d>;U1[bog0JLW]H5QH?91XUo`PNLS<83[Z7:1/>[`P;6^Lh6e<C:0moLd`Ra]]d5
M8kN1VZ@i0>ZaNd7_/CO1WmoO`GRh=82f_?P1/W5eP]oOgl6Ug>X00>^PjK5V:W5V:T01/FHZ@?mdYD2
cm7K2<;0f0BZ[m/3Y/Sa1iVolP=[fl5Ci]g?001_i]g?2?ooo`VcRJT3aYVX1>ZoZ@;iiXd9oooo1IBd
k@EVUNT5GWCA1F61f`=eZ?85/^;g1/kSi`Rl_m`6W9kF1XF3b@F9Ol87W8c20ZjQbPS3Zl86e<C:1MoL
d`Na]]d6M8kN1VZ@i0Rna=l2cm7K0moJd@KRh=83f_?P1LW5eP:]cO49Ogmo1iMcZ0W5V:T3nmVR00??
dM_=bMK=bMH01l;0f0RVb?44VKob0dS8bUGVgLl0073VgLl7oooo2K>9Z@;6VJP5j[nY0_WVS@Soool0
0k_<iiBdkIBdk@04U;C]1FJEj@ERT^T5HH7K1[;Rm`K>hnL2bLoO2;bog0FLW]H6QH?91HUo`PRLS<88
`j_20]c9aPGDa<X5gmcC1K6fg@>S^>L5PYCL1hnNgPJna=l5cm7K1N;PdPKJln02bLGF1Jg=l@QoOgl7
Ug>X2<FHZ@CkfJ84cLWF1L;0f0;2gnh8Y/Sa0TS8bUWVgLl0073VgLl00i^Rf_ooooooo`03oooo00=k
HJVcRJVcRJT01k>9Z@;6VJP5j[nY0_WVS@Ooool3^lcW1IBdk@EVUNT6HY;Y28Nel`K>hnL5bLoO1kbo
g0JLW]H5QH?91XUo`PJLS<800jnJ`/>[`/>[`P06`j_20mc9aP?Da<X7gmcC1j>hi`J2U=`7SikN0kk4
g`K?dM/2g>cN0n;PdPOJln07[Lga00>cZ<eoOgmoOgl017moO`03NV:/Ug>XUg>X00>GLjP2WWj_2<FH
Z@?kfJ85cLWF0l;0f0G2gnh5Y/SaGNKMc`00LNKMc`030025Nf6YNf6Y00AkHJT9/hVY00?6VJSZ_jWZ
_jT00^ZoZ@;iiXd00jfI`_ooooooo`04oooo1;_<i`JD]>d5IYGY1V:Bj@F7]O<3[MWf1<kSi`O9cml4
_;oL0j6fi`EcS=d5QH?91XUo`PBLS<84[i[21/>[`PCLbLH2e<C:1moLd`;:n>T7XkSW1H:Dg0N?W]h2
_/CO1/oAf`GLk=h6f_?P0foOdPN]cO4201nU159>/004NV:/Ug>XUg>XUg>X19in[`S5V:T3nmVR1/g9
ePS2gniQi]g?001ai]g?00<008EkHJUkHJT017]QZ@VcRJT5j[nY0_WVS@:]VL82a=OX2;_<i`JD]>d4
IYGY1V:Bj@>7]O<7[MWf2/W?g`JQ]^L5LhcM0VaicPB5PlT6RGo20Yb<`PF_V/85`j_21]c9aPKOg=<5
b_SY1Z>hi`J2U=`7SikN1/oAf`GLk=h4`?k?1foOdPJ]cO400k>Xc@0OY@0OY@04DTj`29in[`K5V:T4
nmVR1Lg9eP;Al>P5`]o^HnKMc`00LNKMc`030025Nf6YNf6Y00AkHJT9/hVY1NZoZ@03nNJ=[IW2[IW2
00G4enP4^lcW1Jfjh`F2V^82@VWC00<0QleRT^URT^T016:Bj@R]fOH2]]?_1lW?g`>kbND6XKKW1G><
g@E/NLh6RGo22:nJ`PC3Zl85g<W60^SkaPCOg=<6b_SY1j>hi`F2U=`5SikN0jNgi0C?dM/5g>cN1<3n
c`040000f>gRf=3Af=3A0jkHmP;0b>46[Lga0P0OY@ABC[08WWj_1/FHZ@?kfJ85cLWF1=7`j0030000
i]g?i]g?06CVgLl007;VgLl00`00QG]QZG]QZ@03Nf6Y2K>9Z@06hL2gj[nYj[nYj[nYnNJ=00002<CG
j0>ja>86[K[S18:JhPA2JM<00`27cEZho5Zho004F[Sl1:gImPJfdnl3bLoO1[_9i@JQ]^L4LhcM1Fai
cPJ=Q/L8[i[20l>[`PKLbLH4j?_62L[hj@JS^>L6PYCL2:Ngi0;?dM/5g>cN0l3nc`?HkN84f=3A2<38
h@80MkT00ig2lP0OYE9>/003DTj`29in[`K5V:T3nmVR0lg9ePGAl>QXi]g?001bi]g?00<008EkHJUk
HJT00g]QZ@RcRJT2hL2g0nZoZ@03nNJ=a=OXa=OX00G4enP6^/CR1IZNe`9gOL`3PY[R0d9Yd`037Dk7
02nQ05O?00IJ^?`9]]?_2;_9i@JQ]^L5LhcM1FaicPJ=Q/L7[i[20/>[`PH00004j?_6100000M4a>46
Mk3f1XBRi`RW]n@5g>cN0l3nc`?HkN84f=3A0]c?c0K0b>43bM7P00<0MkT07jEBC[00159>/0NNOZl5
aIRY1?_IXP;=bMH4dO3XJ^KMc`00L^KMc`030025Nf6YNf6Y00=kHJT8/hVY0n70]`;Z_jT2UmOm1<CG
j0Jja>83/kkS1IZNe`AgOL`4@VWC0Qe>a`80Ell5F[Wl1[KCk`>_a^/8^lWU1Z6fi`AcS=d5K7W>1Xf6
a`R_V/800l>[`P000000000500000^SkaPJRW]4013Z8k>KMcnKMc`1U_@=4a>45Mk3f1hBRi`FW]n@3
^N;c0mc/gP;0o/l5f>gR1=S@d@?Lcl`3`<SQ1/WAh00307NiDTj`DTj`00=BC[07WWj_1LFHZ@?kfJ82
al_M1=7`j6_VgLl007;VgLl00`00QG]QZG]QZ@04Nf6Y1[>9Z@CQ`;L00nZoZOWVSIOGo@03UmOm0jjl
i0>ja>85/kkS1IZNe`AgOL`015MUaD9Ydd9Ydd9Yd`<MC/L305O?1EZio0R_a^/5^lWU1J_SnP@j]?03
LhcM1FaicPJ=Q/L8[i[22@000003]9BfXYkAXYkA00FRW]44>XS/0`1U_@Eg/?H6Q:;W0jNgi0Nih_<2
WoGI1MS]hPCHd=44g<o<0/38h@S9dN000`0OYE9>/59>/002DTj`29in[`C5V:T3nmVR00C7bmg6mnc6
mnc6mna]i]g?001ci]g?1W]QZ@JcRJT5hL2g00>D[>N^_>B^_>@01Zjli0Rc_^<5VYkG17Mmc09GILD2
@VWC0ae>a`<0Ell5JZGc2:o6j`R[hoX00g3OcIgdh[>kg`04/k_O0W><g@E/NLh6SHK71ZnJ`P/00000
0kBD]Z:NdJ:Nd@05XYkA13Z8k00405C406Fm06Fm:i?_0gN`mPN4X^L7^N;c0Yoef@03a?G^eM[LeM[L
00?HkN85f=3A1Mc?c0O9dN03_nkb159>/0RNOZl3aIRY1?_IXP?6mna^i]g?001ci]g?1W]QZ@FcRJT6
hL2g0YB/i`J^_>@2]]Ka1k>nh`FJW]L4Mgg<15MUa@<MC/L2=FOE0P1Gc`EZYO<5[lK[1:oBlPB[hoX0
0g3OcK;jd;;jd002__W/1[>kg`E/NLh6SHK71JnJ`P`000000kBD]Z:NdJ:Nd@04XYkA0[nccPERXO<0
0`1Da01U_B^Ck`03:i?_1g^mo0Bih_<3000000?4mNkEf]cEf]`00mGJg0GHd=45g<o<0^KYdPC9dN05
_nkb1E9>/0NNOZl3aIRY0o_IXP?6mna_i]g?001ci]g?1W]QZ@FcRJT5hL2g19B/i`>^_>@5]]Ka1k>n
h`BJW]L5Mgg<15MUa@<MC/L2=FOE00<0ElmZYO=ZYO<00fZUl`>_a^/8[m;b0[Kfl0:bn]04__W/1[>k
g`04W9W@K7W>K7W>K7W>1Xf6a`>_V/82clkI300000:dU;H4XYkA1;nccPERXO<00`1^f01Da2^Ck`03
:i?_27^mo0H00004eM[L0]G:c`?Hd=46g<o<1>KYdPRok_84DTj`1iin[`?5V:T3nmVR00?6mncVgLoV
gLl0KnKMc`00LnKMc`030025Nf6YNf6Y00=kHJT4/hVY1^70]`FD[>L8]]Ka1[>nh`FJW]L4Mgg<15MU
a@97H/X27Dk70cEWe@EZYO<8[m;b0[Kfl0:bn]06__W/1k>kg`:LVM02K7W>1Xf6a`04[i[2clkIclkI
clkI300000:dU;H3XYkA1KnccPMRXO<00`1^f0B4gPB4gP0318CN300000?Ef]`4eL[?0]S@d@GLcl`4
i^WB0jO`[@Hd^[h4DTj`1iin[`;5V:T4nmVRL^KMc`00M>KMc`EkHJT4/hVY1N70]`N@eol8]]Ka1W?3
oPA/TnH4Mgg<1EMUa@97H/X00ae>acEWeCEWe@02=FOE1WbTk@B_d_83]_K`0[;jd0RnnN`6/k_O0iQk
/@03046^SHK7SHK700B=Q/L4clkI300000>dU;H00j:NdKncc[nccP05_k?>1dBklP033HWS06kH18CN
0084Q=h<00000]GJg0KEb/l5g<o<1>KYdP>Wl:d4S9kO17JHi@=BC[07WWj_0/FHZ@?kfJ9ci]g?001d
i]g?1G]QZ@>cRJT6hL2g12BRj@F@eol7Bl[J1G?3oPA/TnH2H7WD0gMmc0AGILD4Af;:13EWe@MlY>d3
]_K`0j3ff`8000000lC1ea0001000004OJS_1Y20_PBHNk400`11[WJjngJjn`04M[[k0lo>f@`00003
]9Bf1knccPCRmML6A;_b0`f9h``000000mGJg=G:cmG:c`04eL[?0]cBc`?Lcl`4i^WB0ZO`[@03Z;ST
S9kOS9kO00B<W]l4MYSU0e9>/0NNOZl01<FHZO_IX__IX__IXW?VgLl007CVgLl6Nf6Y0[>9Z@GQ`;L4
i]g?1H>hm`>/^>86/lKX00>m`=ac`oic`oh00W?3oPA/TnH4H7WD1EMUa@A7H/X00ej8hcEWeCEWe@05
O:C]19[?nP:Pm]/00lobjLC1elC1e`03a<7G0Q0000AmZ>l5T82n1YQk/@If^_/2clkI00>SQkH00000
0000200000>dU;H2cZVd1KnccPCRmML2bNC[18NQi08WF<d00i0000f9h`00000;00001]G:c`CLd/l2
g<o<0nKYdP03Yo2]Z;STZ;ST00:X^>@5S9kO1GJHi@9BC[07WWj_1?_IXW?VgLl007GVgLl00cIkiG]Q
ZG]QZ@02Nf6Y00>cRJWQ`;OQ`;L01>70]`GVgLl8[;SR0k?6j0Fm`=`2Ll?n16bCiPEPNM@015UfeEMU
aEMUaEMUa@A7H/X4GXSS1i[?nP:Pm]/8a<7G00?3]LemZ>mmZ>l00WfXk`J@P;h6V7^a1WJjn`>SQkH8
00001;BD]P;>ZK@5_k?>0n;ee`>JS<<2Pg_20hNQi0<WF<d<00001MG:c`KLd/l3i^WB00>Wl:fX^>BX
^>@00jRhi0J<W]l4VZOO0U9>/0NNOZl3nmVRM>KMc`00M^KMc`8fNnD2Nf6Y00>cRJWQ`;OQ`;L01>70
]`KVgLl8[;SR2;g0g0:F_O84K9?V161ie0=IM]D2EfG514MRbPENR><3V/oj0Z3ff`03g=kHdl38dl38
00G4`ML3`kG=00CPL19mZ>mmZ>mmZ>l6T82n1YQk/@JNOZl4XhNf1P0000BdU;H4cZVd0knccP?RmML4
VXc31H=k`P@WF<d:000000>``^OEb/oEb/l00mG:c`GLd/l3i?WB0/GWk`JIW]P6UI[F0iZWg`9oOgl6
WWj_1<C/l7CVgLl007KVgLl4=W_U1^70]`SVgLl6[;SR0[W1h0Jm`=`2`lgQ0YJmlP=/TnH5H7WD15Uf
e@A7H/X7GXSS00B0eooLg]SLg]SLg]P3dl380lC1e`G3]Ld00`0T[WfXkgfXk`06T82n1YQk/@JNOZl4
XhNf1;::[0JdU;H4cZVd0[nccP?RmML6VXc318=k`P05GVW79eS=9eS=9eS=02bf00P00003/<;W0mG:
c`GLd/l3i?WB0j2ciPJIW]P7UI[F00>JYmmoOgmoOgl00WmoO`>NOZl00gmoOlC/l<C/l002a>c`MNKM
c`00MnKMc`@fNnD5hL2g2NKMc`>/^>85^L7P0kg0g0G3cN43U[gb0VbCiPAPNM@5FGKE162Cj`F0eol4
g=kH1M?0b0O3]Ld01>1`4WfXkgfXkgfXk`F@P;h6V7^a1Yin[`>SQkH6/XZ/1;BD]PK>ZK@3h_GG00<0
002JS<>JS<<019Z<``F3Nl82GVW70RMHc@0302bf0000000000@00004/<;W0]G:c`GLd/l3i?WB1J2c
iPJIW]P6UI[F1GmoO`:NOZl50000M^KMc`00N>KMc`@fNnD3hL2g2nKMc`Ri`N08`lgQ0goAo`0304B_
H7WDH7WD00=PNM@5FGKE1V2Cj`03^_gFg=kHg=kH00;Lg]P5dl380]:ma@K3]Ld01<fnc00T[WfXkgfX
k`F@P;h7V7^a1Yin[`03XhNf/XZ//XZ/00FbRZ`4]9Bf1/jY]0?hh:h00j>IbYZ<`iZ<``04VXc31H=k
`P=NJLL01BMHc@0/]P0/]Wl0001Oe@020GCM1[32i`GLd/l3i?WB00>Ig?jP/nJP/nH00j2ciPJIW]P5
UI[F1WmoO`P0001ei]g?001ji]g?0SIki@?Q`;L<i]g?1[W1h0:jfO06`lgQ1L;Vl003E<g[5WcUH7WD
009PNM@5FGKE162Cj`:joMH4g=kH1]?0b0?B_LD5`kG=00C=_/cPL1809:imZ>l6T82n1YQk/@JNOZl0
0j>7][::[;::[005/XZ/0kBD]PK>ZK@3n>2^0j>IbPFJS<<6Pg_215iYa`80;;H205oE00<1M=f``^N`
`^L00[32i`>`b^d3g=;?0nCidP:Ig?h6X;?V1YVNf0BEV]H5Ogmo2P0007CVgLl007cVgLl00cIkiN70
]nKMc`0=i]g?0kW1h0FjfO03`lgQ1/;Vl0>bl_@01014[aIliAIliAIli@EIM]D2C[Cj00AHcNndd>jd
d>jdd>h3g=kH1M?0b0CB_LD4`kG=0lfnc0809:h6T82n1YQk/@JNOZl8/XZ/0kBD]PK>ZK@3n>2^0j>I
bPFJS<<6Pg_21EiYa`80;;H305oE2;3:k@?TnM84i]g?1J2ciPJIW]P4i]g?17moO``0001ci]g?002=
i]g?2;[Il0K2i_04/_;d0kOZmP<FO>D4C[Cj00=HcNndd>jdd>h01KC@kPKC`<P5d[g50/>ec@C=_/`0
0n1`4P0T[WfXk`05T82n1YQk/@FNOZl00jN0ZK::[;::[007/XZ/00>dU;K>ZKC>ZK@01<jY]0?hh:h4
XiW:1YZ<``F3Nl86GVW700<SI=P0;;H0GmD00P1Oe@F`b^d3WNkf5NKMc`AoOgl<0000LnKMc`00S^KM
c`FjfO06T^[g0k;bm0Fgj_H5_=?[0P1UePRdd>h2_KkJ1=?0b0OB_LD6cKk<0P0T[PF@P;h6V7^a19in
[`:WP:T9/XZ/00>dU;K>ZKC>ZK@01<jY]0?hh:h5XiW:1IZ<``J3Nl85GVW70b=Tf003067C05oE/<[]
00:`b^d3WNkf5nKMc`AoOgl<0000LnKMc`00T>KMc`BBj_L3C/cJ25O=l0Nldn/01;W7iBQni`1UeP1U
ePBdd>h5_KkJ0]?0b0OB_LD2fLo>1Lfnc0809:h00fUM/Y20_Y20_P02T82n1YQk/@BNOZl3Yh2Y2;::
[0K>ZK@3n>2^00>MWM>SVLZSVLX00j>IbPFJS<<6Pg_21UiYa`DSI=P3WNkf00<S003VgLoVgLl05^KM
c`AoOgl<0000LnKMc`00VnKMc`E`b?l4_=?[1KW7i@<XO^L7_KkJ0]?0b0KB_LD4fLo>0lfnc0;Ic/l2
02B^00AYGK:@P;j@P;j@P;h7V7^a0Yin[`BWP:T8/XZ/1/jY]0?hh:h00i2>cY><bI><b@03Thc91I>9
aPN?R/X6QiSM0fg:oQkVgLl3Ogmo300007?VgLl009gVgLl5L<So1kW7i@04_;cI:7kW:7kW:7kW1kfn
fPKB_LD5fLo>0/fnc0?Ic/l202B^0fUM/P:@P;h6V7^a00>NOZnWP:VWP:T00jN0Z@NbRZ`2bYn]1LjY
]0?hh:h2T8k>1I><b@FCRLH6Sh[:1hNHgB7VgLl2Ogmo300007?VgLl00:3VgLl3EKWk1kW7i@04_kkH
:7kW:7kW:7kW1KfnfP:ob>85d[g51]W?cPGIc/l00`0T[VUM/VUM/P02JEfb00>@P;jHNk6HNk4019Qk
/@JWP:T7/XZ/0/ZO[@C>ZK@3n>2^0i2>cPFCS<T5ThW61hn:bPF7V=dSi]g?0WmoO`X0001di]g?002R
i]g?0UFin`BianD3ZMCf0[nnf004:7kW_KkJ_KkJ_KkJ1Ko8hP?B_LD6fLo>0]Weh@CIc/l00`0T[VUM
/VUM/P03JEfb1YAcZ`JWP:T6/XZ/1<ZO[@?>ZK@3n>2^0i2>cPJCS<T5ThW61Xn:bP>7V=dXi]g?2000
07GVgLl00:GVgLl7ZMCf0[nnf00304nd_lSR_lSR00Fob>82d[g51]W?cPCImN42fLk?0]cQf@0302B^
JEfbJEfb009YGK86U7>[1ZN0Z@JbRZ`4bYn]0/jY]0?hh:h4T8k>1Y><b@FCRLH7Sh[:00>Nj?_VgLoV
gLl0:>KMc`H0001fi]g?002Xi]g?1JWDmP:kf^l00`1?];o8h[o8hP05_lSR1MW?cPOImN43g>7I00<0
9:iYGK9YGK800VUM/PJDLj/7Yh2Y1;::[0G:Wjd2cZVd0oSP[PF@S/h5Thc91Y>9aPB?R/X2W^SkYnKM
c`00[NKMc`040000^m[_^m[_^m[_1;o8hP>DjoL3fLo>1]Weh@EHc:P00`0T[VUM/VUM/P02JEfb1iAc
Z`JWP:T4/XZ/1/ZO[@?hh:h00`0004^anCZUm@03>ZGe1Y><b@FCRLH4W^SkZNKMc`00/^KMc`RDjoL3
fOGQ2^KMc`0302B^JEfbJEfb009YGK84U7>[1P0000:WP:T4/XZ/1/ZO[@?hh:h4Bk7i0cZUm@EB]?/8
OLkoZ^KMc`00anKMc`0302B^JEfbJEfb009YGK83U7>[20000004Yh2Y/XZ//XZ//XZ/1lZO[@?if:L9
i]g?1U:dnjoVgLl00<SVgLl4JEfb0YAcZ`X00003/XZ/1/ZO[@?if:Noi]g?0038i]g?16UM/P03U7>[
0000000000X000000k::[<ZO[LZO[@05bYn]0oWHYkoVgLl00<SVgLl01Li^06UM/VUM/VUM/YAcZ`0<
000000>bRZc:Wjg:Wjd01LZO[@?if:Noi]g?0039i]g?0fUM/P03U7>[0000000000X00007bYn]1?WH
YkoVgLl00<WVgLl0100HWVUM/VUM/VUM/P`00007bYn]0oWHYl3VgLl00<WVgLl01<i^06UM/VUM/VUM
/P/000000kZB[LZO[LZO[@05bYn]0oWHYl3VgLl00<WVgLl01<i^000HWVUM/VUM/P/00002^Y:]1LZO
[@Cif:O0i]g?003:i]g?00@069iYGK9YGK:DLj/900000kZB[@G:Wjd4nMRW`>KMc`00b^KMc`8069h0
0fUM/YAcZiAcZ`0800000kZB[@G:Wjd3nMRW`NKMc`00b^KMc`03cVh001RNJEfb00>DLj/600001;ZB
[@C:Wjd4nMRW`NKMc`00bnKMc`8069h00fUM/YAcZiAcZ`04U7>[0ZN0Z@FjTZd3bYn]1?WHYl7VgLl0
0<_VgLl201RN00=YGK:DLj^DLj/019AcZ`03Yh2Y^Y:]^Y:]00BjTZd3bYn]0oWHYl;VgLl00<_VgLl3
01RN1YAcZ`03Yh2Y^Y:]^Y:]00BjTZd2bYn]1?WHYl;VgLl00<cVgLl201RN1YAcZ`NjTZd2bYn]1?WH
Yl;VgLl00<cVgLl201RN1Xmg/`RjTZd00lZO[OWHYoWHY`02nMRW`^KMc`00c>KMc`8069h6SgNc2;ZB
[@Cif:O3i]g?003=i]g?0P0HWPJ?Mk<7^Y:]1?WHYl?VgLl00<gVgLl201RN1Xmg/`NjTZd4mN6g`nKM
c`00cNKMc`8069h6SgNc1[ZB[@CehKO4i]g?003>i]g?00<069j?Mk>?Mk<018mg/`JjTZd4mN6ga>KM
c`00c^KMc`0301RNSgNcSgNc00B?Mk<5^Y:]1?GQ]lGVgLl00<oVgLl00`0HWXmg/hmg/`04SgNc1;ZB
[@CehKO5i]g?003?i]g?00<069j?Mk>?Mk<018mg/`BjTZd3mN6ga^KMc`00cnKMc`0301RNSgNcSgNc
00B?Mk<3^Y:]1?GQ]lKVgLl00=3VgLl6SgNc0kZB[@?ehKO7i]g?003@i]g?1Xmg/`:jTZd4mN6ganKM
c`00d>KMc`0301RNSgNcSgNc00B?Mk<01;ZB[OGQ]oGQ]oGQ]lSVgLl00=7VgLl6SgNc1?GQ]lSVgLl0
0=7VgLl6SgNc0oGQ]`0308_5i]g?i]g?0<KVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00001\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0341756, 0.0624065, \
0.00242363, 0.00242363}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.03 w
.46776 .51006 Mdot
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.03 w
.45476 .48184 Mdot
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
1 g
.03 w
.40479 .46929 Mdot
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.5 g
.03 w
.5812 .44096 Mdot
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
1 g
.03 w
.40258 .42248 Mdot
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.03 w
.45395 .42674 Mdot
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
.5 g
.03 w
.67471 .4499 Mdot
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.03 w
.50096 .41613 Mdot
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
1 g
.03 w
.32211 .45247 Mdot
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.5 g
.03 w
.73716 .48685 Mdot
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
1 g
.03 w
.29454 .52102 Mdot
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
1 g
.03 w
.60008 .35539 Mdot
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1P00`40o`000?l0003oonKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLlCi]g?100000?VgLl20000R>KMc`00onKM
ca?VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00027i]g?003oi]g?5>KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0008OVgLl00?oVgLlEi]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?08GVgLl00?oVgLlCi]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl00027i]g?003o
i]g?5>KMc`800004i]g?0P0008SVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnT
i]g?003oi]g?;nKMc`@00003i]g?0P0006cVgLl00?oVgLlOi]g?0P0000kVgLl00`000>KMcnKMc`03
i]g?00@0003VgLoVgLl0001[i]g?003oi]g?7>KMc`<00002i]g?00<0003VgLoVgLl03>KMc`030000
i]g?i]g?00;VgLl010000>KMcnKMc`0006_VgLl00?oVgLlIi]g?0`0000GVgLl00`000>KMcnKMc`05
i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0JNKMc`00onKMcaKVgLl3
00002NKMc`030000i]g?i]g?00[VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0006_VgLl0
0?oVgLlCi]g?0`0000;VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl02^KMc`800004i]g?0P00
06cVgLl00?oVgLl@i]g?0`0000GVgLl00`000>KMcnKMc`07i]g?0`0007oVgLl00?oVgLl=i]g?0`00
013VgLl200000^KMc`030000i]g?i]g?07gVgLl00?oVgLl:i]g?0`0001SVgLl00`000>KMcnKMc`1l
i]g?003oi]g?1nKMc`@0000Ki]g?00<0003VgLoVgLl0NnKMc`00T^KMc`8000000nKMc`000000001/
i]g?0`0000?VgLl00`000>KMcnKMc`0Ji]g?00<0003VgLoVgLl0N^KMc`00TnKMc`030000i]g?0000
06[VgLl300008nKMc`030000i]g?i]g?07[VgLl009CVgLl00`000>KMcnKMc`1Wi]g?0P0001WVgLl3
X/Sc2nKMc`030000i]g?i]g?07WVgLl009;VgLl2000000?VgLl000000000I>KMc`<0000Ii]g?1J;8
l`cVgLl00`000>KMcnKMc`1hi]g?003>i]g?1@0000;VgLl200008NKMc`@0000Hi]g?2J;8l`_VgLl0
0`000>KMcnKMc`1hi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01_VgLl3
00000nKMc`030000i]g?i]g?00kVgLl9UKW`2:;8l`[VgLl00`000>KMc`00001ii]g?003@i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01SVgLl300005NKMc`>O[n89UKW`2:;8l`cVgLl0
0`000>KMcnKMc`1fi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01GVgLl3
00005^KMc`JO[n88UKW`1Z;8l`>P/^D<i]g?00<0003VgLoVgLl0MNKMc`00d>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0Bi]g?0`0001KVgLl9WjoR2IFil0RP/^D<i]g?00<0003VgLoV
gLl0MNKMc`00cnKMc`800004i]g?0P0001;VgLl300000^KMc`030000i]g?i]g?01?VgLl2[jWB2In_
hPJE^O03WjOL2:2bi@cVgLl00`000>KMcnKMc`1di]g?003Vi]g?0`0001WVgLl4[jWB2Yn_hPROYm`8
X;;U3NKMc`030000i]g?i]g?07?VgLl00>?VgLl300006^KMc`N_ZM88WjoR00>ZXlnOYmbOYm`01inW
g0RP/^D=i]g?00<0003VgLoVgLl0L^KMc`00h>KMc`<0000Ki]g?2ZnYdPFO[n84ZZ??29nWg0JP/^D3
YJSH3>KMc`030000i]g?i]g?07;VgLl00=gVgLl400007>KMc`:gYlT9[jWB0in_hPJZXll9WjOL0j2b
i@FUZ=P;i]g?0`0007?VgLl00=[VgLl300000nKMc`030000i]g?i]g?01SVgLl4]jO92ZnYdPVZXll8
WjOL2JFXf0gVgLl00`000>KMcnKMc`1`i]g?003Gi]g?0`00023VgLl6]jO92:nYdP03]Z?6ZZ??ZZ??
00NZXll7WjOL0ZVTd@RUZ=P=i]g?00<0003VgLoVgLl0L>KMc`00e>KMc`<0000Ri]g?1kNWb@N_ZM83
]Z?62:ZSc`FOYm`4ZJCA2JFXf0gVgLl00`000>KMcnKMc`1_i]g?003Ai]g?0`0002?VgLl:]jO91JnY
dPBfXlH9ZZ??0YnWg0NYY=48YJSH3^KMc`030000i]g?i]g?06kVgLl00<kVgLl300000^KMc`030000
i]g?i]g?023VgLl00kRWakNWbKNWb@08]jO90jnYdPJfXlH9ZZ??2JVTd@VUZ=P>i]g?00<0003VgLoV
gLl0KNKMc`00bnKMc`<00005i]g?00<0003VgLoVgLl07nKMc`>hYlL:]jO900>_ZM:fXlJfXlH01[JS
aPNZXll2]JK:2JVTd@NUZ=P00jb/enKMcnKMc`0<i]g?00<0003VgLoVgLl0KNKMc`00b>KMc`<00008
i]g?00<0003VgLoVgLl07^KMc`BhYlL:]jO92KJSaPFZXll4]JK:2JVTd@FUZ=P4[:cG3^KMc`030000
i]g?i]g?06cVgLl00<GVgLl30000:^KMc`NhYlL8]jO900>kYL>fXlJfXlH01kJSaPBZXll6]JK:2JVT
d@:UZ=P6[:cG3^KMc`80001]i]g?0032i]g?0`000003i]g?0000i]g?02WVgLl8^:O71kNWb@>kYL<9
]Z?60ZZSc`NeY/X9ZJCA2Jb/e`cVgLl010000>KMcnKMc`0006cVgLl00;oVgLl300001>KMc`030000
i]g?i]g?02OVgLl:^:O71KNWb@BkYL<9]Z?62[FVbPNYY=400k>_e:b/ejb/e`07[:cG3nKMc`030000
i]g?i]g?06[VgLl00;gVgLl20000<>KMc`03/ZK<^:O7^:O700RhYlL3]jO91[^U``RfXlH00kn[a[FV
b[FVbP08]JK:1JVTd@Bc[m@9[:cG3nKMc`030000i]g?i]g?06WVgLl009;VgLl200009^KMc`<0000`
i]g?1;:Vc0ZhYlL00kNWbK^U`k^U``06^jG31[JSaP>oZlH:]JK:0ZVTd@Jc[m@9[:cG4>KMc`030000
i]g?i]g?06SVgLl0097VgLl010000>KMcnKMc`0002;VgLl30000<^KMc`FbY/`:^:O72K^U``FfXlH4
_j_62[FVbPVc[m@7[:cG0[6kh@oVgLl00`000>KMcnKMc`1Xi]g?002Ai]g?00@0003VgLoVgLl0000O
i]g?0`0000;VgLl00`000>KMcnKMc`0_i]g?1k:Vc0RhYlL00kZWak^U`k^U``07^jG31;JSaPJoZlH8
]JK:00?0]]2c[mBc[m@01k>_e0F/[=L4/K_Q4>KMc`030000i]g?i]g?06OVgLl0097VgLl010000>KM
cnKMc`0001cVgLl30000=NKMc`VbY/`7^:O70kZWa`RkYL<3]Z?61kn[aPNeY/X3`;K@2K>_e0:/[=L7
/K_Q4>KMc`030000i]g?i]g?06KVgLl0097VgLl010000>KMcnKMc`0001WVgLl30000=^KMc`>WYM<9
/ZK<1KRWa`BjYlL9^jG300>fXlJoZlJoZlH01kn[aPFeY/X4`;K@2K>_e0Va^n4@i]g?0P0006OVgLl0
09;VgLl200005nKMc`<0000gi]g?1JNUd`VbY/`3^:O71[ZWa`VkYL<:_j_60kFVbPO0]]07/joD0[_3
h0Va^n4>i]g?00<0003VgLl00000InKMc`00Z>KMc`<000000nKMc`000>KMc`0di]g?2JNUd`VbY/`0
0kRWakZWakZWa`06^ZO71k^U``03`k79_j_6_j_600VoZlH00kFVb/2fd<2fd006`;K@1K>_e0Bk`n09
/K_Q4NKMc`030000i]g?i]g?06CVgLl00:GVgLl300001>KMc`030000i]g?i]g?037VgLl3XJ?G2:NU
d`VbY/`9^ZO71[^U``?3/LT:_j_62L2fd0Bc[m@6^l?P2K6khA7VgLl00`000>KMcnKMc`0<i]g?1@00
00;VgLl20000C^KMc`00X^KMc`<0000ii]g?1J6Se`VWYM<7/ZK<00>`ZM6jYlNjYlL01kZWa`FkYL<4
`k792Kn[aP03b/3A`;K@`;K@00S0]]02/joD1k_3h0Na^n43/<[]4>KMc`030000i]g?i]g?00kVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0BnKMc`00WnKMc`<0000ii]g?2J6Se`RWYM<5
/ZK<1;2Yd@RjYlL3^jG31l>ab@NoZlH3b/3A2L2fd0Zk`n03/K_Q1[3:kA7VgLl00`000>KMcnKMc`0=
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?04_VgLl009cVgLl40000>NKMc`>VYMD8
XJ?G2JNUd`:bY/`6/:WA2KZWa`03^jG3`k79`k7900K3/LT6_j_61<[0d@S0]]02b<kN2K_3h0Z`b^dA
i]g?00<0003VgLoVgLl01>KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
04_VgLl009WVgLl300000nKMc`030000i]g?i]g?03GVgLl5YZGE2J6Se`RWYM<9/:WA2;ZWa`[3/LT4
_j_61/[0d@G0]]04b<kN2;_3h0:kd^/9/<[]4^KMc`030000i]g?i]g?00_VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0BnKMc`00U^KMc`<0000li]g?2:JUe@RQXmL6YjGC0j:XfPR`ZM47
^ZO70[jiePW3/LT3_j_61l[0d@C0]]06b<kN1K_3h0Fkd^/9/<[]4>KMc`80000<i]g?0P0000CVgLl2
0000C^KMc`00TnKMc`<0000ni]g?00>`ZM6VYMFVYMD01ZJUe@VQXmL3YjGC1J:XfPV`ZM45^ZO70kji
eP[3/LT00kn[a/[0dL[0d@07b/3A0/2fd0O8c]h3^l?P2;_Bj`J`b^d3Zl[`3^KMc`040000i]g?i]g?
0000HNKMc`00T>KMc`@0000ni]g?1;2Yd@RVYMD8XJ?G2J:XfPR`ZM43^ZO71[jiePW3/LT:b/3A2/S>
gP^kd^/9Zl[`4NKMc`030000i]g?i]g?05kVgLl008gVgLl300000nKMc`030000i]g?i]g?03[VgLl6
/:WA2:JUe@JQXmL3WjKK2::XfPV`ZM400kZWakjie[jieP05_[WF2<>ab@;:c]`8b/3A0/kKhPS8c]h2
a]WX2K_Bj`:fc>X8Zl[`4^KMc`030000i]g?i]g?05gVgLl008[VgLl300001^KMc`030000i]g?i]g?
03SVgLl9/:WA2:JUe@ROY]/9XZSJ2;2Yd@Vn^MH5`k791<[>g0O:`=44c]_R1/S>gPC6fNP6^m;[1;K<
jPV[b_0Ai]g?00<0003VgLoVgLl0GNKMc`00QnKMc`<00013i]g?0[N_d@R`ZM46YZGE0jRXePROY]/8
XZSJ1[2Yd@:[_^L9_[WF1<>ab@K:c]`5b/3A1LkKhPC8c]h7a]WX0k_Bj`Nfc>X6Zl[`0j^liQ7VgLl0
0`000>KMcnKMc`1Li]g?0024i]g?100004?VgLl4]joA2K2Yd@>VYMD5Z:SF29nVf`VRZ=X3/:WA1J^n
i`Vn^MH2`k791l[>g0?:`=48c]_R0/S>gPW6fNP9]/cZ1:_:l0J[_>HAi]g?00<0003VgLoVgLl0FnKM
c`00PNKMc`<00003i]g?00<0003VgLoVgLl0?nKMc`Ng[m48/:WA2JRXePROY]/8XZSJ2:^ni`Vn^MH:
b/kL00?:`=7>fn;>fn802<kKhPW6fNP2_l[S2KK<jPV[_>HAi]g?00<0003VgLoVgLl0FnKMc`00O^KM
c`<00016i]g?2KN_d@N`ZM42/JW@2:RXePROY]/6XZSJ0iRll0R[_^L7_[WF0[OKlPW:c]`:c]_R0/GM
j`K6fNP5_l[S1[K<jP>e^Md9ZkcV3nKMc`<0001Li]g?001Gi]g?1@0000;VgLl200007>KMc`800018
i]g?0[FffPVg[m45/:WA0k6Yd0VXZ=H8WjKK29Rll0R[_^L5_[WF1;OKlPS:c]`2`>Ka1lkKhPG5gN/4
a]WX1[o:h`Bfc>X5]KWM2:^liP03[[3Ii]g?i]g?013VgLl00`000>KMcnKMc`1Ii]g?001Ii]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01KVgLl30000B>KMc`Be]]X9]joA0k2Yd@JaZM08
Z:SF1YnVf`>O^N/8V;c`2:^ni`:n^MH7]m_b1L[>g0G0i_45c]_R1/GMj`?6fNP8_l[S2KFig@F[_>H4
[[3I4^KMc`030000i]g?i]g?05SVgLl005WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`<00002i]g?00<0003VgLoVgLl0A>KMc`Ne]]X9]joA00>`ZM6aZM2aZM001K6Yd0VXZ=H8
WkW[29Rll0R[_^L9]m_b0l[>g0S0i_43c]_R2<GMj`Vob^<2^kKD2;Fig@>[_>H6[[3I4^KMc`030000
i]g?i]g?05SVgLl0057VgLl400001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0@
i]g?0`0004[VgLl9]KKJ2KN_d@VaZM07Z:SF0[2ggPRO^N/8V;c`1J^ni`>8eOl9]m_b2l3Vl@W5gN/2
_<?P1[o:h`Bk]]@9]KWM2Jj`fA;VgLl00`000>KMcnKMc`1Gi]g?001Ii]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?00gVgLl30000BnKMc`>V_>T9]KKJ1kN_d@03/Z[@/JW@/JW@00NaZM05
Z:SF1;2ggPRO^N/8V;c`2XSEo`Fgfo83Smon2<3Vl@>`fOD6aMg[1Kc3h0Bob^<6^kKD1kFig@03]k3B
[[3I[[3I00N^/=TCi]g?00<0003VgLoVgLl0E^KMc`00F>KMc`800004i]g?0P0000gVgLl30000C>KM
c`FV_>T9]KKJ1KN_d@BbZ]09/JW@0ZRXePN`]mh8WkW[2Gk=o`V8eOl9Smon1<3Vl@J`fOD3aMg[1kc3
h0>ob^<7^kKD1KFig@Bg/=89[[3I4nKMc`030000i]g?i]g?05GVgLl006[VgLl300000^KMc`030000
i]g?i]g?04SVgLl8Y[cY2KFffP:g[m46/Z[@2K6Yd0V`]mh6WkW[0jG?mPYncOl8J<[m2HoOoPZ`fOD:
_<?P2[^fe0:e^Md6]k3B2Jj`fA?VgLl00`000>KMcnKMc`1Ei]g?001Wi]g?0`0004WVgLl8Rk[e1jJl
j@Ve]]X9/Z[@1k6Yd0:h]=D9/;ON0inij`NUcoH6O/go0h[<o@UXb_d8T<Gj1k3Im@>/]Ml8_<?P00>h
[/nk]]Bk]]@02;^fe0Vg/=87[[3I00>b[mGVgLoVgLl04>KMc`030000i]g?000005KVgLl006CVgLl3
0000A^KMc`N5/o<8Rk[e1jJlj@Je]]X3YjSG2;:Zd0FaZM04^;CE2K2ggP^UcoH:R/cm28^dl@R@aOX4
/=We1Jbeg`Jl`n04^:k?2;^fe003_K3<]k3B]k3B00Ng/=85[[3I1;:_eACVgLl00`000>KMcnKMc`1C
i]g?001Qi]g?0`0004OVgLl3Vk7W1hFcl`N;^_D7Y[cY1;FffPFWZ=L9/Z[@0[6Yd0Nh]=D7/;ON0[k8
hPRUcoH3]L[Z1h[<o@>T/>48RkCa2935nPV/]Ml4_<?P1KR^c`Nk]]@3_K3<2KN`dP:^/=T6/ZoE5>KM
c`030000i]g?i]g?05?VgLl005kVgLl300000^KMc`030000i]g?i]g?043VgLl8Vk7W1hFcl`R;^_D7
Y[cY2JNXe`RbZ]0:^;CE1;2ggPJnb>84YLof1[G:jPB:c?d5Y;3Q28^dl@J@aOX3W:CK2:beg`>l`n07
^:k?1K^fe0Bm/<`9]k3B2K:_eACVgLl00`000>KMcnKMc`1Bi]g?001Ki]g?0`0004KVgLl3[jkG29^a
i`N5/o<8Rk[e1i>Pg@RWZ=L7/Z[@0[>`e@Vh]=D3/;ON2;k8hPZeb^X9Y;3Q28^dl@RLY=/9[;GO2KR^
c`>k]]@7_K3<1kN`dP:l]M88/ZoE5NKMc`030000i]g?i]g?057VgLl005SVgLl30000AnKMc`J_[]L7
Vk7W28Fcl`N6U]`7Tj3M2JNXe`FbZ]03/k3E2[Rde@Vnb>82a/KI2;G:jP:i/M48Y;3Q1X^dl@>LVm88
W:CK1jbeg`:]Y<h9^:k?00>k]]Bm/<bm/<`01[f`c0Fg/=84_;GB2K:_eAGVgLl00`000>KMcnKMc`1@
i]g?001Ei]g?100004OVgLl8[jkG29^ai`R?U=@7QYKL1i>Pg@RWZ=L3/Z[@1[>`e@Rh]=D2`l?J1kk8
hPC6a]T5]L[Z1;Vad@VT/>48W9_B29bTf`F/]Ml4[JC>2KR^c`Vm/<`4]k3B1[bedPRb[mDEi]g?00<0
003VgLoVgLl09^KMc`80000Xi]g?001Bi]g?0`0000?VgLl00`000>KMcnKMc`14i]g?00>j[/f_[]N_
[]L01jn^e`FK/NL3XYS:1hnDe0N6U]`7Tj3M2JNXe`03/Z[@/k3E/k3E00Fc/=D6^;CE1<?3fPJnb>86
a/KI0kG:jPJi/M47Y;3Q0Z^Mb@RLVm88W:CK0Zbeg`N]Y<h7^:k?0[b]bPVm/<`2]k3B1kbedPJb[mD3
][[M4nKMc`<0000Xi]g?00<0003VgLoVgLl09^KMc`00CnKMc`<00005i]g?00<0003VgLoVgLl0@nKM
c`Bj[/d9[jkG1j:HbPR?U=@7QYKL1i>Pg@RWZ=L9/k3E1;Rde@K3`mX3_/SR2LK6f@Vi/M44Y;3Q1:^M
b@RLVm88W:CK2JfTcPJh[/l3_:g:2Kf`c0Zl]M83/ZoE1KJjgAKVgLl00`000>KMcnKMc`0Vi]g?00<0
003VgLoVgLl09NKMc`00C>KMc`<0001=i]g?1KZ^c@R_[]L00k6NaJ:HbZ:HbP06XYS:1hnDe0N6U]`7
Tj3M1ZNXe`:SYmT9/k3E0kRde@O3`mX2_/SR2LK6f@03a;C;^K7A^K7A00Ni/M43Y;3Q1Z^Mb@RLVm85
W:CK0j>Jc0V]Y<h4^:k?1Kb]bPNm/<`2aK[?2KbedPVf^]dFi]g?00<0003VgLoVgLl09>KMc`030000
i]g?000002KVgLl004WVgLl40000C^KMc`Nj[/d5[jkG1;6Na@NRV<X8SiCD1hJFg0NCX=d8XjOI2K>`
e@[3`mX9a/KI0lBdb`Vi/M48Zig929bKdP>LY=/5Xi[<2JfTcP>h[/l6_:g:1[f`c0?5^/l8_;GB0/;7
gPRf^]dFi]g?00<0003VgLoVgLl08nKMc`040000i]g?i]g?00009^KMc`008>KMc`@00003i]g?0P00
01gVgLl300000nKMc`030000i]g?i]g?04[VgLl9^Zk=1:n^e`FaW/D8XYS:1hnDe0N6U]`8SiWI1j>W
f@Rc/=D2_;oM2<?3fP;9amL7a/KI1<Bdb`Ri/M400kRR`j^MbJ^Mb@07Zig929bKdPRSV/`9[JC>00>h
[/nl[LZl[LX01[b]bPBm/<`5aK[?1[bedP?2amh9][[M5^KMc`030000i]g?i]g?027VgLl3000000?V
gLl0000000009NKMc`008>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001WVgLl30000D^KM
c`:m/<d9^Zk=0Zn^e`NaW/D7XYS:28nDe0N<Sm47SiWI2:>Wf@Fc/=D4_;oM1l?3fPC9amL5a/KI1/Bd
b`Ji/M43^:;32:^Mb@JLVm82YIS82:>Jc0V]Y<h9_:g:0kf`c0O5^/l3_;GB1/;7gPRf^]dGi]g?00<0
003VgLoVgLl0BnKMc`008NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0001KVgLl30000E>KM
c`>m/<d9^Zk=2K6Na@RRV<X5SiCD0YV?b0N<Sm48SiWI1j>Wf@Bc/=D6_;oM1L?3fPG9amL4a/KI1lBd
b`Fi/M44^:;32J^Mb@>LVm85YIS82:>Jc0N]Y<h00kBXc;b]b[b]bP08_:g:00>m/<c5^/o5^/l01/Fj
c`:l]M87`/ON1[Jjg@>_c_0Fi]g?00<0003VgLoVgLl0BnKMc`006^KMc`@00004i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?017VgLl3000000?VgLl0003VgLl0DnKMc`Fm/<d7^Zk=00>j
YlJaW/FaW/D01k6Na@RRV<X8VHo81hb?d@N?VMT8XjOI0[>`e@Rl_md3`l?J1lW7e`;6a]T8a;C;0kVa
d@JhX/<9Zig92:FHb0RSV/`5[JC>1;BXc0Vl[LX:aK[?2L;7gP>f^]d5[lk`5NKMc`<0001<i]g?000P
i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000Ai]g?0P0000CVgLl00`000>KMcnKMc`1@
i]g?1kf`c@Jj[/d3^ZO62K6Na@JRV<X00jND`IV?b9V?b006VHo81hb?d@R?VMT7XjOI2[bog@;3`mX9
bLOG2/Bdb`03^K7A^:;3^:;300JhX/<7Zig900>aWLBUV<RUV<P01ZFHb0VSV/`2[JC>1[BXc0Rl[LX2
a[cA2<Fjc`;>dM`8`/ON2Jo>l1OVgLl00`000>KMcnKMc`08i]g?0P0003oVgLl0027VgLl200001>KM
c`80000?i]g?0`0005SVgLl9_K3=1;Z^c@BjYlH9/Ik51::HbPBWU<47VHo828b?d@N?VMT5XjOI0jNh
i@Zl_md9bLOG00?4^m74]<_4]</02<Bdb`VhX/<5Zig91;6Ma0RUV<P8Xi[<2KBXc0Jl[LX3a[cA1lFj
c`?>dM`7`/ON0[kNl0R_c_0Hi]g?00<0003VgLoVgLl01^KMc`040000i]g?i]g?0000?^KMc`00=NKM
c`<0001Ji]g?2[f`c@>j[/d6^ZO62K6Na@:RV<X5YiC129V?b0N<Sm48SiWI2:Nhi@Rl_md2`<cS1lW7
e`?4^m48a;C;00>mYl>hX/>hX/<01kRR``B[WLT5/Ig42:FHb0NSV/`00jfUckBXc;BXc007]:S<1Kb]
bPG6_=45aK[?1LkAg0C2amh5_]k`2:o>l1OVgLl00`000>KMcnKMc`06i]g?00@0003VgLoVgLl0000n
i]g?000bi]g?0`000003i]g?0000i]g?05WVgLl2^[GD2[f`c@03^Zk=^ZO6^ZO600FjYlH9/Ik52:ND
`@NISlP8S8oA1HnIf@>FZ^@7YkSU1[bog@C0c><6bLOG1<Bkd@O4]</3_JO32KRR``:[WLT6/Ig42:FH
b0FSV/`4[JG?2;BXc0>l[LX7a[cA0lFjc`O>dM`3`/ON1[kNl0J_c_03T=Ko5nKMc`030000i]g?i]g?
00GVgLl010000>KMcnKMc`0003kVgLl002oVgLl300001>KMc`030000i]g?i]g?05KVgLl4^[GD2[f`
c@RjYlH8/Ik500>aVl6WU<6WU<401ZND`@NISlP8S8oA29JZi0RW^>D3_;oM1l3<h`?9amL7a;_A1LBd
b`BmYl<9^:;32K6Ma0RUV<P2Xi[<1ZfUc`VdZ<`00kb]b/JldLJld@07a[cA00?5^/o>dMc>dM`01lkA
g0Vng_09T=Ko5nKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0003kVgLl002cVgLl30000GnKM
c`Jj]M@8_K3=00>n]M6jYlJjYlH01kZWaPFaW/D4/I_11jND`@RISlP5S8oA0i^Rf@RFZ^@8YkSU2L3<
h`;9amL8a;_A0lBdb`NmYl<7^:;300>kY<>aWLBaWL@01k6Ma0RUV<P9[JG?2;BXc0[6_=49c]7L0/gU
j0Jng_03/^;g2I3FoaOVgLl00`000>KMcnKMc`04i]g?0P0003oVgLl002WVgLl30000H>KMc`Rj]M@6
_K3=1;jed@RjYlH4/Ik51K6K`@RWU<47VHo829^Rf@RFZ^@6YkSU0jW=l`W0c><:a;_A00?4]<^mYl>m
Yl<01[fW``JhX/<3^jC32;6Ma0NUV<P00jnYdJfUcjfUc`07[JG?1kBXc0:n_mX8a[cA0/kHh@K>dM`5
cNGX0kkNl0Nbh_L8O/[o4nKMc`@00017i]g?000Vi]g?0`0000;VgLl00`000>KMcnKMc`1Li]g?0j^g
hPRj]M@4_K3=1Kjed@VjYlH2/Ik51[6K`@RWU<45VHo80jVPc@RKX]T8UZ[T0jNhi@JYcO<6`<cS0kS5
i0W4^m4:_JO31;RR``BkY<<8/Ig41JFHb0B_ZM48[JG?1KBXc0Bn_mX7a[cA1<kHh@C>dM`7cNGX2;;R
m`:ec^d8O/[o5^KMc`030000i]g?i]g?04CVgLl002?VgLl30000H^KMc`F[]n88^[GD0kf`c@Nn]M48
^ZO62;6K`@VWU<42VHo81JVPc@VKX]T7UZ[T2ZW=l`?0c><5^<GT2<Bkd@03^:g>_JO3_JO300RmYl<3
^:;31[^T``RaWL@2YIS81ZnYd@V]YLl2]:S<1kjofPG6_=45c]SQ0lkAg0O=iNP2b]gW1K;Rm`Fec^d8
O/[o5^KMc`030000i]g?i]g?04?VgLl0023VgLl30000HnKMc`R[]n88^[GD2Kjed@NjYlH00kFVb[6K
`K6K`@07/I_12:ND`@RYX<d8Vj;I1IJZi0>MbOH:ZLgc2;S5i0K4^m43^:g>2[fW``03^:;3^jC3^jC3
00FkY<<8/Ig42JnYd@R]YLl9_[oJ0lJld@S>f>47cNGX1<[Mi`>bh_L8]Lk]29BllQGVgLl00`000>KM
cnKMc`13i]g?000Mi]g?1000047VgLl6TI?B1XB>e@IdRm/5JHkS1^KMc`R=[nd7ZkOR1kZee0:ha^D9
_[GA1KZWaP>eY/X8/I_11jND`@:bXLL7ZJ3=2I^Rf@VMbOH6ZLgc0i_=n@RhaN@3a;_A1KR]cPZmYl<8
^jC31k6Ma0:l]=88[jWA1jfUc`:daNL9_[oJ00?6_=7>f>7>f>401/kHh@;<iNT5cNGX1/[Mi`Vec^d2
_;SF2IBllQCVgLl00`000>KMcnKMc`12i]g?000Ki]g?0P0000?VgLl00`000>KMcnKMc`0mi]g?0YZI
d@NATm85Q8kE1WB;f`IYS^<6L9c[1hf_k@R[]n84^[GD1;S6i@Vn]M43^ZO61KFVbPRaVl45YiC11;:Q
a`RYX<d6Vj;I0k36j`VMbOH8Vlgi2;S5i0;4^m47^:g>2;fW``03_:W7^jC3^jC300NkY<<5/Ig40kbd
dPR_ZM45[JG?1;C5i`Vn_mX7c]SQ1LcUj@?=iNP6b]gW0/O2ePJec^d5_;SF1YBllP>[/=/Di]g?00<0
003VgLoVgLl0@NKMc`008>KMc`030000i]g?i]g?03WVgLl7VYWA1Y6CdPJ4S]D6M8_K1FV>h`M`W>/7
SJo]1j^ghP>j]M@6^<KU2Kjed@03^ZO6]JK:]JK:00FeY/X7/I_11:ND`@JbXLL7ZJ3=19^Rf@J`a^/6
WLWf0iSEo@RKcOT8^<GT2;R]cPNmYl<3_:W72;^T``>aWL@6_;CB2:nYd@:]YLl7]<GW1kjofP:ognl5
c]SQ1lcUj@O:gNL4al;F0kG>k@Nl^=H4U;cb1J^`faCVgLl20000@^KMc`00F^KMc`>MVm46VYWA1i6C
dPF4S]D6M8_K1VV>h`M`W>/7SJo]1j^ghPRha^D9_[GA2;FVbPRaVl42YiC11k:Qa`RYX<d:/<K[2ISE
o@NKcOT6^<GT0Z:_h@Vh[Lh5_JO31;bYa`VkY<<00k6Ma;bdd[bddP05_;CB2:nYd@VdaNL5_[oJ1KoO
k`?>f>47c>GY0/O@h@C:gNL7al;F2[bhePV[/=/Bi]g?00<0003VgLl00000@^KMc`00E^KMc`NMVm47
VYWA1Y6CdPJ4S]D6M8_K1VV>h`M`W>/6SJo]1J^ghP>Kc?T8^<KU1[jed@:`^N08]JK:2;6K`@ZbXLL6
ZJ3=0/32g0R`a^/2^mob2ISEo@NKcOT8XZoQ2;R]cP>mYl<6_:W72K^T``Vl]=85[jWA0kCDl@VdaNL2
_[oJ2;oOk`O<iNT5am3Q0/[Mi`O7`]H2ak;52;bheP;3[lL8Zk3K5NKMc`030000i]g?i]g?03oVgLl0
05CVgLl3Vi[B1ifKd@JJVM46TI?B1XB>e@IdRm/6JHkS272Lj`J=[nd8Vlci1kS6i@Bn]M45/;WP2;FV
bPJaVl400k>Ubk:Qak:Qa`08/Z771:VPc@G0`]`5/<K[1[_OlPRHeOd7Q:oa1j:_h@Vh[Lh00kfW`kbY
akbYa`06_:W71k^T``;6_]88_;CB0jnYd@Jde?48]<GW2KoOk`:dhOH5c>GY1lO@h@S7`]H2ak;51kbh
eP?3[lL7Zk3K0[^]c1GVgLl00`000>KMcnKMc`0ni]g?001@i]g?1i^JdPNMVm46VYWA1i6CdPJ4S]D6
M8_K1VV>h`QjX>X6O;[j29_<n@Nha^D8/;WP2;FVbPBaVl44/jG;2[:Qa`:YX<d7`<;L0k36j`Rkgo88
TKgd1XB_l@RR[n48^:g>2KbYa`FkY<<4a[kB2KbddPVde?45]<GW0igSo@Jognl5]>7f0lcUj@O7d>42
`kK=1/O2ePC7//D5_;SF1L>_a`F[/=/3^jg<5^KMc`030000i]g?i]g?03gVgLl004[VgLl7TiSE1i^J
dPNMVm46VYWA1Y6CdPJ=Okl7R8?71X:=e@QjX>X7O;[j1i_<n@NBc?`8/;WP2;FVbP:aVl45/jG;2[:Q
a`[0`]`9^mob0[[=j@RA_O@6Q:oa1j:_h@Jh[Lh2[JWC2KbYa`BkY<<6a[kB1kbddP;1i_09]=Ca2IgS
o@>ognl7]>7f2<O@h@?3]/d5al;F1LNba@>l^=H7`jo70j^`f`Jk[L`Ei]g?00<0003VgLoVgLl0?NKM
c`00A>KMc`N:V=/6TiSE1i^JdPNMVm46VYWA1Y61_@N=Okl6R8?71h:=e@QjX>X7O;[j1fk8o`NBc?`7
/;WP2;FVbPRcYL/8/Z770/C1e`S0`]`2d=oS1[_OlPFjcNT7TKgd1hB_l@NR[n43^:g>1JfYd`VlZLL2
^jC31lJndPFl]=85`NK`1[CDl@>1hoH9WN?m1kCQmP>b_n@6am3Q1L>fc@?7`]H7ak;500>l^=K3[lO3
[lL01l>_a`03Zk3K^jg<^jg<00Fk[L`Fi]g?00<0003VgLoVgLl0?>KMc`00>NKMc`N?_?D5QZ?W1XZH
f`NCV=D7Vi[B1ifKd@>JVM42UHBn1i61_@J=Okl7R8?71X:=e@UjX>X8QL?l1fk8o`FBc?`7/;WP1[FV
bP>W[M`7/jG;1k:Qa`?4`ML7`<;L1M3Oh`>kgo87^/gY1i6mm0J4[o47XZoQ2:fYd`VlZLL:a[kB0[bd
dPO1i_04]=Ca1h7SmPR:dol4]>7f1[:oi0?7d>47`kK=0lO2ePO7//D:`jo72K^]c1CVgLl30000?NKM
c`00=nKMc`>Qfo`6Skce1HJSi`N:V=/6TiSE1i^JdPNMVm46UHBn1Y61_@N=Okl6R8?71h:=e@IjX>X3
WZoS2HG3o0I^b?l5T/cl1k2ih0>eY/X5YjgL2;>Ub`FbXLL5a<7G1L32g0O@gn<:^/gY1hjLg@IdT^87
RYgP2:fYd`NlZLL2`/?J2LJndP[1i_08PN?f0go?o`V:dol8/[oT0/O@h@W3]/d00lO2e/NbaLNba@05
ak;500?=//33[lO3[lL01l>_a`03bk;2^jg<^jg<00Jk[L`2ak755NKMc`030000i]g?i]g?03_VgLl0
03?VgLl8XM_l1Xnlm@F6XnL6RYSK1i>He@NKV]84WI_A0YN6_`JEQ;h6TH6m1heo_`N8PlL7PXgE2Yj_
h`F5`o`3XKc/1V:bn`E1XoH6/;WP2JN]g0NcYL/3/Z771lC1e`?0`]`8d=oS0/kDgPRjcNT00jnYdXjL
gHjLg@05SYcM1gBBhPJ:WN08[JWC1KbYa`C2`mX8a[kB0/_ak0O1i_05Tno[2Go?o`J:dol3UjcU2;:o
i0[3]/d8ak;50/fb`0O3[lL3bk;21[^]c0?7/LDFi]g?00<0003VgLoVgLl0>^KMc`00<^KMc`:ajoP9
XM_l1Hnlm@B6XnL7RYSK1Y>He@NKV]87UhJo1IF4_PNAPKd6SGno1hR3a`F2SMD3Xic>2Yj_h`RQ_>`6
H[;k1D6SmPIl/OD8YjgL2;>Ub`03/Z77a<7Ga<7G00O4`ML00l32g=3Ohm3Oh`05d=oS1LkDgPFjcNT4
[jWB1hjLg@IdT^87RYgP1jfYd`BlZLL6`/?J1LJndPG;lN`4`NK`1I?_j`>UfoX9Oloo29N/i@Nb_n@0
0k6Wc/>fcL>fc@07`kK=00?4[L?7//G7//D01LNba@?=//06`jo71<^b`PFk[L`5ak755^KMc`030000
i]g?i]g?03WVgLl0037VgLl5/N_h2:7Ko0B?_?D5QZ?W1XZHf`NCV=D4Vi[B0YF6`@NGQ[l6UHBn1Y61
_@N=Okl7R8?70X:=e@FSW<h9WZoS0[ReePRQ_>`6H[;k1D6SmPEl/OD9YjgL1k>Ub`[4`ML7d=oS1/kD
gP>jcNT6[jWB1hjLg@MdT^86RYgP2:fYd`:lZLL7`/?J1<JndPO;lN`3Tno[2ZGKnPRDXml8UjcU1;:o
i0BaYlh7`kK=0lB]``G7//D5cK;01L>_a`G;//84^jg<1LNaaAOVgLl00`000>KMcnKMc`0hi]g?000_
i]g?2K7[n0J4X>H5MX;B18JSi`N:V=/6TiSE1iF6`@JGQ[l6UHBn1Y61_@N=Okl7R8?72:>LcPJN[n<5
^;GF2:6lk0IR/_/4@J?f1Wbam@RW[M`5/jG;0kO2hPS4`ML3d>3T1=3Oh`S>e=h9[jWB1hjLg@IdT^87
RYgP1jfYd`[2`mX2a[kB1l_ak0>an^L2`]W[1jGKnP>XYM@7U:?O29N/i@>b_n@5/JO>1/>fc@C4[L<5
ak;51Lfb`0C3[lL6bk;20k^]c0O7/LDFi]g?00<0003VgLoVgLl0>>KMc`00;^KMc`RajoP3Xlce1XBP
iPAfP]85N7W71XZHf`J>P/87UHK11YN6_`JEQ;h7TH6m1heo_`B8PlL3X9742:>LcPBN[n<6^;GF1Z6l
k0>]Z=86P9cT00@cPnU1XoI1XoI1XoH6O;7e2:N]g0:cYL/6]l;R1/C1e`K@h>@9c]CN0[jbcPR_ZM87
SYcM1gBBhPJ:WN05[JWC0jFjj0W2`mX7bo7/0k7ji`K2fN/3YM_j1JRUe0RDXml8UjcU2;6WcPC3]/d6
a:g30lNba@K=//03`jo72<^b`P03^jg<ak75ak7500K7/LDGi]g?00<0003VgLoVgLl0=nKMc`00;>KM
c`JcioL8Xlce1HBPiPEfP]84N7W71X=l``N>P/86UHK11iN6_`FEQ;h7TH6m1heo_`NPTL@8Xic>0ij_
h`Rh]MH3XKc/1JfXdPN0W>@4<h?Y1Gbam@RW[M`8]l;R1<C1e`O@h>@2c]_S1lkDgP>n//h9[jWB1hjL
g@IdT^87RYgP0ZfYd`FU^^P8`/?J0ko`lPC;lN`3/O[W2<;Ij`RXYM@7U:?O1YN/i@:NV<h8/JO>0l>f
c@O4[L<2ak;52<fb`003`jo7bk;2bk;200O;//88ak7500?A^/CVgLoVgLl05>KMc`030000i]g?0000
03SVgLl002[VgLl7/nOg0[_Vm0NSc?D6Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PJAPKd5
SGno0Y^:`0RPTL@8Xic>2kReePR]Z=87P9cT13>3j@D/Rnd8Q;Sg2;O2hP;4`ML7d>3T1<kKh`C>e=h6
_[;>2:nYdPRDTm06M8kM1WRMj@RU^^P6`/?J1[o`lP>an^L9`]W[00>fY/VXYMBXYM@01ZRUe0RDXml8
WYS>2;6WcP03`kK=a:g3a:g300O4[L<00lNbaLfb`<fb`006cK;02L^b`P03dkg5ak75ak7500K7/LD2
dK[46>KMc`030000i]g?i]g?03GVgLl002SVgLl7/nOg1[_Vm0JSc?D5Q:3V1GJ2dPAhNLL6Pgc31Xj2
`PNEQ/46UhJo1YF4_PNAPKd2SGno1I^:`0NPTL@7Xic>0[f_c0Vh]MH00l2`bjfXdZfXdP07[JSB1h2L
i0DcPnT4;8_]1hBhm`Vg`^87d>3T1/kKh`;>e=h7_[;>1jnYdP:[V/D7U9?@1WB>g@MhWNT8YK[X0l;3
fPNol?83]oS_0/C?h`K2fN/4]ZK92:RUe0FDXml2Vi?:29jHcPRaYlh:a:g32<fb`0;F_l@8bk;20]>m
a@K7/LD3dK[46>KMc`030000i]g?i]g?03GVgLl002;VgLl;WL_g2[_Vm0FSc?D4Q:3V1GJ2dPEhNLL5
Pgc31Xj2`PNEQ/46UhJo1YF4_PNAPKd7Vh[02:2Aa0FSW<h3_Jo<2;ReeP?0/</8[JSB1H2Li0>HTL/5
J8SN12b;k@N4^?L6]l;R0k;Pm`G@h>@8c]_S2KjbcPB_ZM84Zi[529BCd0IdS]d6N9gY2:Fjj0;2`mX6
_o3b0kOhk`G4cn<3`]W[1[JVb@RXYM@8Vi?:29jHcPJaYlh2]jK82<B]``03cKS5cK;0cK;000K=//02
e[o41l^b`P?C_LD5ak751M6ja1SVgLl00`000>KMcnKMc`0di]g?000Si]g?29g;m`Jmi_<7Wl3`17><
g@9NJlP3Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PBAPKd2UhO11i^:`0RPTL@3Xic>1[f_
c0Jh]MH4`;3;2JfXdPNHTL/6J8SN00@_QN//Rnd/Rnd/Rnd6Q;Sg1;O2hPNbh?L2d>3T2<kKh`03_[[F
_[;>_[;>00Nn//h3[jWB1Z^Ja@NDTm07M8kM1WRMj@RU^^P5_o3b1;Ohk`O4cn<9]ZK91ZRUe003ZIO3
Vi?:Vi?:00JKTlX8WYS>1K6WcP>gY/P8a:g30/fha@K=//04e[o41L^b`PGC_LD4ak751M6ja1WVgLl0
0`000>KMcnKMc`0ci]g?000Ui]g?19g;m`Nmi_<2_Mk`1Yo0l0EcS=d4GV_81GJ2dPAhNLL6Pgc31Xj2
`PJEQ/47UhJo1YF4_PNGQl47Vh[02:2Aa003Xic>_Jo<_Jo<00Jm[l`3^;GF1l2`b`N]Z=800jjJ`YRA
biRAb`06V97;1VR8gP@_QN/6Q;Sg2k;Pm`O>fn<4_[[F2KjbcPR[V/D8U9?@1WB>g@IhWNT6YK[X1IWL
oPFgn>l7a<oS00>hXlBfY/VfY/T01kJVb@BXYM@4ZIO31i^CbPRNV<h3/JO>1[NVb0K4[L<3cKS51Lfb
`0GF_l@5bk;21M>ma@?7/LD7dK[46>KMc`030000i]g?i]g?03?VgLl002OVgLl8_NKc1;gNl0JO`?04
LhcM15i[b09QI;l3MX;B1GQia`J3O<<5SX;21iF6`@JGQ[l6U8W41iN7`@NKR/08X9742Kf_c0:h]MH8
`;3;1JfXdPB^V/87V97;1fR8gP@_QN/6F;Kl2;;Pm`>^gOP5c]_S1KjjePRn//h00k>N`Z^JaJ^Ja@07
Zi[51iBCd0MdS]d6N9gY29WLoPFTj?/8a<oS0kRSa0VfY/T2Z:GD1JVG``RKTlX8WYS>00>aYljgY/Rg
Y/P01KNVb0G4[L<5cKS51<fb`0KF_l@3bk;21]>ma@;7/LD8dK[45nKMc`<0000di]g?000Yi]g?1;gV
l`Rmg_05Wl3`17><g@ANJlP3HFBo0WJ2dPAhNLL6Pgc31Hj2`PNEQ/46UHg81iB9a0JGQl48Vh[01Z2A
a0:i[Ld9_Jo<2/2`b`:]Z=86[Y[229RAb`MXR=h5;hG[1URfo0Bbh?L6[]gh0lkKh`Nn^]H5_[;>1;>N
`PR[V/D5U9?@0jJRdPN8Y>L7MkKi19WLoPJTj?/2^LKT1/C?h`BhXl@9]ZK92:VG``NKTlX8WYS>2KNV
b0?4[L<6cKS50lfb`0OF_l@2bk;22=>ma@03ak75dK[4dK[400GA^/@2f<C76NKMc`030000i]g?i]g?
00KVgLl500000^KMc`80000Ri]g?000/i]g?2[gNl0BO`?04LhcM15i[b0EQI;l5N7W71H=l``J>P/84
UHK10YB>bPNESLP6U8W41iN7`@NKR/05X9740kV]c@Rm[l`2bKk?2L2`b`R^V/88V97;1FR8gP>FU]45
L9k]1URfo0Z^gOP9_[[F1;jbcPFcW/89Zi[50YBCd0FVX]88R:CW27Nfn@JTj?/5^LKT1<C?h`JhXl@7
]ZK900>dV[fYUl>YUl<01ZVG``NKTlX6WYS>0ZJNcPVgY/P3a:g31/fha@;=//09e[o400?;//;C_LGC
_LD01]>ma@SA^/@2f<C76^KMc`030000i]g?i]g?00OVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl07nKMc`00;^KMc`Jmg_02W[c]1FF3g0=cS=d4GV_81F5T_`E`KKl6Pgc31Hj2`PNDS/X6
UHg81YB9a0NGQl47Vh[00j2Aa0Ji[Ld6_Jo<0lVnc`S0/</00k^WaZjJ`ZjJ`P07[Y[229RAb`NFU]46
L9k]1fbko@J^gOP3Z;kY2KjjeP:n//h6/ik22J^Ja@RVX]87R:CW1WNfn@>DdOd4Y>Sk1kW6i0;4cn<7
^:?41KJVb@BdV[d8ZIO31i^CbP>NV<h5YYk>2KNVb003a:g3cKS5cKS500K=^<D00lfb`=Joa=Joa007
e[o42=>ma@;GcM06dK[41=S4aaWVgLl00`000>KMcnKMc`07i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?01oVgLl0033VgLl7W[c]16F3g004@UW4LhcMLhcMLhcM15i[b0EQI;l4L6fo1X5k
a0F>R<P7U8k:1iF=b0JDRL@7UhO11i^:`003X974^Jg=^Jg=00Fi[Ld5_Jo<1LVnc`K0/</3^jO62:jJ
`PNHTL/00jVD`9JFdIJFd@06UYKA1g2Nk@M/^od8Z;kY2;jjePVcW/87Zi[500>eXLBVX]:VX]801jJR
dPN8Y>L:U=7m2[W6i0RhXl@4]ZK91KBJ_@RYUl<7Vi?:2:JNcPVgY/P9cKS52MJoa003gM_Ddkg5dkg5
00GC_LD3elg@1M6ja0GHa<LJi]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0Oi]g?000ai]g?1Yjlk@EUPm`00d9Ia7><gG><g@04GV_81F5T_`E`KKl5PG_41Xj8
b0NDS/X6UHg81YB9a0NGQl47Vh[02KV]c@>m[l`6bKk?1L2`b`BkYlH8[Y[21IRAb`BYU<07UYKA272N
k@N9]?87Z;kY1[jjeP:/WlX9/ik21J^Ja@BeXL@8YZ;B1HRTi`>Xao07U=7m0jk4j`Ria^@00k2Pb;RS
a;RSa007^:?40[JVb@JdV[d9ZIO319^CbP>TW/l8YYk>1kNVb003`[gFcKS5cKS500K=^<D2fMSF1mJo
a0?Mfm@5dkg51MO=d0?A^/@7f<C76^KMc`030000i]g?i]g?00GVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl07nKMc`00<^KMc`JN_>d4IH?L0d9Ia004LhcMGV_8GV_8GV_81F5T_`E`KKl6
PG_41Hj8b0NDS/X6UHg81iB9a0JGQl45Vh[00jn]ePRi[Ld2_Jo<2<Vnc`?0/</6^jO62:jJ`P:HTL/6
ZIC029JFd@E`W^d3W:kT1hVdlPNX_^T3_[[F1JbObPRcW/84Zi[51KFQa0VVX]89Z<O`2Jk4j`Fia^@4
/:382;RSa0VdV[d8ZIO31jBNc`RVW/h5]jK81<:mePK=^<D3fMSF1]Joa0CMfm@4dkg51]O=d0?A^/@7
f<C76>KMc`<00006i]g?0P0000CVgLl200008^KMc`00<nKMc`FN_>d4IH?L149Ia0ANJlP4HFBo1G1]
_`J1Nl@6SXS81YB>bPNESLP6U8W41iN7`@:KR/05[jgF2KV]c@W9_/l2`;3;1k^WaPR^V/89ZIC01iJF
d@VL[^@6RKCb2:Rnj@N/WlX9/ik20Z^Ja@NeXL@7YZ;B0/;4g0NXao02^M?]2:k4j`>ia^@6/:381kRS
a003]9Vk]9Zm]9Zm00NdV[d7ZIO300>dY/^TW/nTW/l01ZBNc`NVW/h4]jK81L:mePG=^<D5fMSF1=Jo
a0GMfm@3dkg52=O=d003dK[4f<C7f<C700GHa<L00m_?c>KMcnKMc`0Ii]g?00<0003VgLoVgLl0;NKM
c`00=>KMc`FN_>d4IH?L0d9Ia004A5:lGV_8GV_8GV_81F5T_`E`KKl5PG_41Xj8b0NDS/X6UHg81YB9
a0NGQl48[jgF1kV]c@;:e^89bKk?2;^WaPN^V/800k2G_JVD`:VD`007ZIC01YJFd@:eZ<`8W:kT1hVd
lPFX_^T2UYoK2:bObPRcW/89]J741JJRdPG2a=`4Z<O`1KWCk@R^a>/9/:381KRSa0>dVK/8]9Zm1JVG
``BdY//7Y9k?2:JNcP:gY/P7`[gF1<fha@GIf=H3e[o41mgKe003dkg5elg@elg@00OGcM08f<C70]_?
c1_VgLl00`000>KMcnKMc`0/i]g?000ei]g?16>9hPAUPm`4@UW400=4D[aNJlQNJlP01F5T_`E`KKl6
PG_41Xj8b0JDS/X7UHg81YB9a0BGQl43W:oU1jn]ePJi[Ld4b]KR1lVnc`;2`mX8^jO61JjJ`P>`Ukd8
ZIC019JFd@FeZ<`8W:kT1hVdlPNFWm/7[9o:1k>N`P03]9k2]J74]J7400NeXL@4YZ;B1/;4g0>Xao07
^M?]1Jk4j`>VXm<8/:381;RSa0BdVK/9]9Zm0ZVG``JdY//8Y9k?1jJNcPW2_MH3cKS51mWHeP03e[o4
gM_DgM_D00KMfm@9elg@0/kMi0KHa<L3flo<7>KMc`030000i]g?i]g?02_VgLl003GVgLl5HhWR0fF3
g0A2FL@3A5:l00=NJlQQI;mQI;l00V5T_`I`KKl5PG_41Xj8b0NDS/X6UHg81YB9a0NL[nD8[jgF0kV]
c@K:e^85bKk?1<;3fPRkYlH3[Y[21K2G_@VYU<02UYKA1[FXc0JL[^@3[K_T1hRVj@JFWm/8[9o:1K>N
`P>dW/89]J740ZJRdPS2a=`:^M?]1jJSd`R`X<P3^:?41KBI^`VdV[d9]:K;1jBNc`FVW/h3Zl;[2L:m
eP03cKS5fMSFfMSF00KIf=H8gM_D0[ghkPKGcM04c]gT1MS4a`GKcl`Ki]g?00<0003VgLoVgLl0:nKM
c`00=^KMc`ASRN800bM>a6F3g6F3g004@UW414AB_0AQI;l6L6fo1H5ka0N>R<P6U8k:1gZmn`J5]?<7
W:oU1jn]eP:i[Ld8b]KR0lVnc`K2`mX8^jO600>^V/:`Ukf`Ukd01K2G_@RYU<09]JS<0ib^i0J]^n@6
R:KY1YJOf`R/WlX3/ik21KBN`PVeXL@9`/CL0]CUh`Nidnd2ZkcU2:JSd`R`X<P00kRSa;BI^kBI^`05
]9Vk1kBJ_@03`Zc5]:K;]:K;00NdY//8Y9k?0ZJNcPF[`^/9`[gF2=WHeP:]n^05gM_D1KghkPCGcM06
c]gT0mS4a`KKcl`Li]g?00<0003VgLoVgLl0:^KMc`00=nKMc`ASRN829dk400AUPma2FLA2FLA2FL@4
A5:l0UUS``=QI;l5L6fo1X5ka0J>R<P7Q/Gl1gZmn`J5]?<6W:oU2:n]eP[:e^88`/?J2;^WaPR`Ukd7
ZIC00[bS`0VeZ<`8[K_T1hRVj@JFWm/8[9o:00>cW/:dW/:dW/801KBN`PNeXL@2bko>1l;4g0CDiN<4
^M?]1J^li@NVXm<8/:382;BI^`JdV[d3`Zc52;BVb`RTW/l8Zl;[1l:meP:bl_@5fMSF1Jgjh0?Mfm@6
_OS^0mO=d0O>gN@3f<C71M_?c0;Lem8Ji]g?0`0002_VgLl003OVgLl4HhWR0bM>a0A2FL@4A5:l15US
``I`KKl5PG_41i:nm@R6aO`5N[gk1XFdl`NL[nD5[jgF0io/n@O:e^83W>_i2<;3fPJkYlH00jnOb;2G
_K2G_@06/9Nm1ZVD`0>lXl08]JS<0/c0c`R]^n@6R:KY1YJOf`R/WlX8]9k21[FQa0C;_lh4`/CL1mCU
h`R[_>D8YZ?C1[2Pb003ZI>o]9Vk]9Vk00NdVK/4]9Zm1<:/a@VdY//5Y9k?0jK@m@N[`^/5`[gF1K;b
m0?If=H7[O[P2KghkP[>gN@00mS4am_?c=_?c003flo<1=cGdQcVgLl00`000>KMcnKMc`0Xi]g?000h
i]g?16>9hP8WC/@01211^T9Ia49Ia49Ia0A4D[`5FF?31GB1dPJ<Y>D8T[ke1hK5o0Ej_O/6QKCc1Yb_
i@>_[MH7Wnci0l[FhPJLjoT7`/?J1;^WaPB_WlP8/9Nm1:VD`0FlXl06]JS<1<c0c`R]^n@6R:KY1IJO
f`J/WlX2XYS;2KBN`PBeXL@6bko>0/;4g0ODiN<2bNW]2:^li@NVXm<4/:381:VC_`RdVK/4]9Zm1L:/
a@RdY//9Y]3e1j_2j`;2_MH8/_;d0Zgjh0032P00[koV[koV00B__nH2clOC00<JR^T^]ll^]ll01Bjg
c`W>gN@5flo<1McGdQcVgLl00`000>KMcnKMc`0Xi]g?000ii]g?0f>9hP<WC/@00b11^T9Ia49Ia004
A5:l1EUS``IdPM86S:CU29:nm@J`l?H5S:c[00>0Q]25]?>5]?<018Fdl`JL[nD:Wnci29c[n@S2`mX2
^jO61JnOb0R`Ukd3ZIC01[bS`0FeZ<`5c<3?1Zfki0>Xa^l5J9CX1YJOf`>/WlX5XYS;2;BN`P>eXL@8
bko>1mCUh`C9jNd7ZkcU2:JSd`:`X<P5ZI>o2;BI^`>dV[d6`Zc51kBVb`;6i^h8Y]3e1j_2j`Rbl_@3
[Z;<1jnoiPC?am<36X[Y00<0H[4^]ll^]ll00Rjgc`K>gN@3[=ch1=_?c0KLem8Li]g?00<0003VgLoV
gLl09nKMc`00>NKMc`8HDld2HhWR0RM>a08P@KX00d9Ia4AB_4AB_003A5:l1EUS``EdPM88S:CU19:n
m@R`l?H5S:c[1X26d0J2Pl/7O8oK1iB7``03<gSRW>_iW>_i00>LjoT7`/?J1jnOb0V`Ukd00jVD`;bS
`;bS`006_:?00kFXc0O<`<l3[K_T1JS6k`IXU>P5O8gI2::Hb`VdW/800kFQa<^oc/^ocP06bko>0^;[
f0CDiN<6bNW]1j^li@RVXm<7ZI>o2KBI^`03]9Zm`Zc5`Zc500G2[<D5]:K;1LKVkPRVd?D9<k[700=V
`?j^X/b^X/`01:jRc0;4X[H5[koV1/o7d`DJR^T3=0002:cLn0?Kcl`6g=OB0]gNeQcVgLl00`000>KM
cnKMc`0Vi]g?000ji]g?0aQCc@<WC/@2846j00=2FLA4D[a4D[`00TAB_0EIHl<6M87B28bTi@03O^OO
J<nHb?oC00C8om<5/?3f1Hb/j`F0Q]06PX?;1Gb?f`:LOK08U8O30c=hhP03A`000878087800JC]>h8
[io82;2G_@VlXl02]JS<2Lc0c`RXa^l5J9CX1Gb=f@RRV</9]9k22<^ocPCRjmP2e>GS2<WYk@N[_>D5
YZ?C0YJ>b@NYTkl9]9Vk2L:/a@:dY//8a^K^00@00023j>^3j>^3j>/2YYS62InSf0R^X/`3a::f0jno
iPK?am<2iMg=1DRHlP0304^g=000=00000R/g?P00m_?c=cGd]cGdP04g=OB1=gNeQ_VgLl00`000>KM
cnKMc`0Vi]g?000ji]g?11QCc@8WC/@3846j14AB_0IIHl<6M87B1HbTi@9niml00jGfb<SodlSod`02
b?oC0k[Il0EcP=84S:c[1X26d0J2Pl/2O8oK1Iam/0NDQl<5<gSR0P21b0JC]>h7[io81k2G_@03]j72
_:?0_:?000RlXl09c<3?0][Je`RXa^l5J9CX1Gb=f@RRV</7]9k20/>hc`K;_lh6h^_H2/WYk@J[_>D8
UXk91jVC_`NdVK/00l6[a<:/aL:/a@07`Zc52LKVkP>3j>/5YYS61inSf003[Hbb[Z;<[Z;<00F^X/`4
a::f0ZnoiPO?am<2iMg=1TRHlP80BkL00c@00:cLn:cLn005[=ch1]cGdPKMg]HIi]g?0`0002OVgLl0
03_VgLl365?=00<0;kDWC/@WC/@00b11^P=4D[`6FF?31WB1dP><Y>D2O^OO0ZGfb0?8om<5^]W`1G>0
dP9]H;83S:c[1H26d0J2Pl/7W7f`29B7``DcN>8208781I>dkPR_WlP5/9Nm0kNQ`PRlXl02d[g61lc0
c`CJf]L7Z<K_1FRDj0ElSMT8XYS;1[BN`P?3^<l6bko>1N;[f0;Io]H7bNW]0Yk2l@J8U]X8UXk91jVC
_`JdVK/3`J_41l:/a@;MlMd6a^K^0X?Xj`RVV<H6Wj?H0jf</PF^X/`6a::f1lo7d`CUgLd6B9Sb00<0
D/d0BkL0BkL01h?6o@GLem85gMkF0n7Vea[VgLl00`000>KMcnKMc`0Ti]g?000ki]g?11QCc@0302ne
9dk4846j008P@KX2?ec80TAB_0IIHl<6M87B0iOFo@:Um/P2b?oC2;[Il0AcP=85KF2b1X26d0>2Pl/2
Tg6Z1iam/0VDQl<6<gSR1Y>dkPN_WlP4/9Nm1;NQ`PNlXl03d[g61/c0c`GJf]L8Z<K_1FRDj0ElSMT7
XYS;1KBN`PG3^<l4bko>1N;[f0GIo]H8W/;a1XRFfPNFS/T7ZI>o1KBI^`C1Zl@6`Zc51=gag@?6i^h2
V?360ZZMb@VVV<H4Wj?H1:f</PF^X/`6a::f00?N]Jg?am??am<00lo7d`CUgLd2j?7@00=JT^a8V?98
V?800TRHlP80D/d204^g1h?6o@?Lem85gMkF0n7Ve`?VlM<Ii]g?00<0003VgLoVgLl08nKMc`00?>KM
c`<HDld202ne00@WC/@P@KXP@KXP@KX3?ec81UUS``RGe_d2YOK800?8om?Go]WPl=X00^3`fPJjfO05
Lh3B16eP/PJ1IJX5Tg6Z29am/0NDQl<2[hfb1X:9dPFC]>h7[io80k2G_@FgXL87_:?01=:maPC<`<l7
f][G28Jln004:G?QJ9CXJ9CXJ9CX1Gb=f@NRV</3]9k21l>hc`?;_lh5h^_H1MWneP;8lNh7W/;a1XRF
fP03UXk9oooooooo00Coool7ZI>o1;BI^`K1Zl@4`Zc51]gag@:Hl<H5ZYg92:JHaP>OXmP6[Hbb0jjR
c0K4X[H2g[F]1<o7d`GUgLd3j?7@1EZBk080D/d00`1;]h?6oH?6o@05PlKm0]cGdPGMg]H4hNKG0^Ka
d`?WnlLGi]g?00<0003VgLoVgLl08nKMc`00?NKMc`<HDld202ne0b11^P@oG<P6Ki;T1IOFo@>Um/P2
eokI1^3`fPFjfO04Lh3B16eP/PJ1IJX6Tg6Z1iam/0JDQl<3[hfb1h:9dPBC]>h8[io800>`UkfgXL:g
XL801KNQ`PFlXl05d[g60lc0c`OJf]L2e^?P1hJln0<YLn42J9CX1Gb=f@NRV</00kBN`/>hcl>hc`07
`kS?00?;_lkRjmSRjmP00n;[f0CIo]H6b?7^1Yk2l@F8U]X8oooo1jVC_`:dVK/7`J_41<:/a@GMlMd0
0iS`aZZMbJZMb@05ZYg92JJHaP03Wj?H[Hbb[Hbb00F]S;82[Z;<1lBR]P?N]Jd3clOC1>GMc@CXlM06
FY;/0`1Bc@N3a_d5gMkF1>7Ve`?VlM<2io_70m_l]0?5mjXCi]g?00<0003VgLoVgLl08^KMc`00?NKM
c`0302F`65?=65?=00<0;kD3846j0cmLb0Q_T^@2UmKm0ZGfb003/NggeokIeokI00KPl=X2a]7R00A;
L]RjfO2jfO2jfO04Lh3B16eP/PJ1IJX6Tg6Z29am/0BDQl<5[hfb1h:9dP042F[LTkC^TkC^TkC^1jnO
b0RgXL84_:?01m:maP03c<3?f][Gf][G00GJf]L5e^?P1XJln0@YLn45O8gI1j:Hb`[3^<l5h^_H1=Wn
ePS8lNh5W/;a18RFfPWoool7ZI>o00>dVK_1ZlC1Zl@01/6[a0?2[<D5gO7M00<0002d^MbZWLT01ZZM
b@VVV<H9[Hbb00>^X/c4X[K4X[H01LBR]P?N]Jd2clOC1>GMc@KXlM06FY;/00<MHmP0D/d0D/d01gBc
n@?Mg]H4hNKG0nKad`?WnlL2fobd0lGgZP:inlLBi]g?0P0002?VgLl003kVgLl202F`00@HDld0;kD0
;kDLClP2846j13mLb0Q_T^@3/Ngg0]Onf@KPl=X3a]7R1D]bf0=cP=85KF2b1H5UZPJCLJX8W7f`19B7
``F_SK87PXWB00@06i49J]`9J]`9J]`7VYkG2;NQ`P>lXl08d[g61][Je`SFhn05Q[ch1BUch@03D83Q
O8gIO8gI009lSMT4XYS;0ijWg0S3^<l5fN[P0mWnePS8lNh2Y;KU0Vj;gPBN`_42R9KJ2_ooo`NYTkl:
`J_400?2[<GMlMgMlMd00]gag@030000];WL];WL00:d^M`7ZYg91jJHaP03YH2/[Hbb[Hbb00N]S;87
a::f1Mje[@CUgLd6j?7@0/oVi`03HXCNFY;/FY;/009JT^`37F?H00<0D/ed/oUd/oT017Bcn@;Mg]H4
hNKG0nKad`?WnlL2fobd0lGgZPBinlL@i]g?00@0003VgLoVgLl0000Ri]g?000oi]g?0P0U/0<0;kD2
74o800<P@KXoG<PoG<P00SmLb0E_T^@4/Ngg0]Onf@GPl=X6a]7R14]bf0044bJSLh3BLh3BLh3B16eP
/PF1IJX6Tg6Z29am/0>DQl<7[hfb1X:9dP03/:G=2F[L2F[L0089J]`7VYkG1kNQ`P>lXl07d[g60nCM
c@?Jf]L8e^?P0/C=h@E[W^h4:G?Q1E20h@NNYm`7`kS?1MWZh0?Aom<4e_[P2:Bfi@E^Rmh2R9KJ2_oo
o`FYTkl3[J3:2L6[a0CMlMd00`000;Big;Big003];WL1jZMb@FVV<H3YH2/2Jf</PO4X[H5g[F]00Cj
eIoUgLgUgLgUgLd5j?7@0loVi`IRQ=h47F?H1WBcn@GQi]L3i_7C0nOka`;Ko;@00lGgZ[WkakWka`02
^O_70jg]n1;VgLl00`000>KMcnKMc`0Pi]g?000oi]g?0`0U/080;kD374o813mLb0=_T^@5/Ngg0]On
f@GPl=X7a]7R14]bf0044bJSLh3BLh3BLh3B16eP/PF1IJX7Tg6Z29am/003U8O3[hfb[hfb00J_SK84
PXWB1;2Uc@<9J]`7VYkG2;NQ`P03_:?0d[g6d[g600KB_LH5i=g=1mKSh0G4cN45Jik^00@5Fm@YLn4Y
Ln4YLn45D83Q1ijWg0G3^<l5fN[P0m7od`CFn^02bLkM1jBfi@E^Rmh2HWWC2oooo`:YTkl5[J3:2<6[
a0CNlm`7];WL1jZMb@BVV<H5YH2/1jf</P:mTJT5a::f1Mje[@;jeIl2iMg=1>Sad0K?i^L5HXCN00=<
M]/MHmPMHmP00QeSf0J0/O@3hNKG0nKad`?WnlL2fobd00C5mjZinlNinlNinlL5[Ngh4nKMc`030000
i]g?i]g?01oVgLl0043VgLl202F`00<0<[T0;kD0;kD00aa?b0A^W^h6/Ngg00?Go]Vmi?;Mj=`01=gX
g0;Le]87a]7R14]bf0034bJSLh3BLh3B00A]H;86PFFZ1Y=aZPRLOK0:[hfb0X:9dPJ`YLd32F[L1YZN
e`RgXL88d[g61NCMc@?Vj]84e^?P1/C=h@I[W^h21E_D00<YLn5@P>5@P>400e20h@RNYm`3`kS?1MWZ
h0?Aom<4e_[P1<W>g@NT]^D5KX_N00=RNM?oooooool02_ooo`N]X<X6`J_41=kcg003aNg_];WL];WL
00Jd^M`7ZYg90ZJHaPJUP:`7[Hbb0[fAZ@G4X[H5g[F]0o[EW`CXlM07cnKW1V:4gP9<M]/27F?H282a
m0?VlM<3io_70]_l]003aONZ^O_7^O_700R]kOPCi]g?00<0003VgLoVgLl07^KMc`00@NKMc`809K00
0`0b^@0_]Aa?b00374o826jNkP:mi?86gNSL1=cFdPG6dN84Bg;H0Q<VX`03Lh3BKF2bKF2b009]H;86
PFFZ1Y=aZPNLOK000jn4Yjn=/Zn=/P08[hfb2K2Uc@89J]`7VYkG1[NQ`P;5_=86d[g61^CMc@GVj]89
a<gQ1F^NkP@5Fm@5D83Q1ijWg0;3^<l5fN[P0m7od`?Fn^06bLkM1jBfi@E^Rmh00f9idoooooooo`0:
oooo1jfPbPG1Zl@4g_?L0lG]k`Nd^M`7ZYg92:F0[0J]S;83_I6Y1LBR]PGN]Jd3n]FO0ngOLPW?i^L5
HXCN0daff`8MHmP5P;7d0i_0lP;VlM<3io_700CKo;C9nK2VhhVVhhT3YNfW1Zg]n1?VgLl00`000>KM
cnKMc`0Ni]g?0012i]g?00@09K00<[T0<[T0;kD374o81VjNkP>mi?86gNSL1]cFdPG6dN83Bg;H0Q<V
X`03Lh3BKF2bKF2b009]H;86PFFZ1Y=aZPNLOK000jn4Yjn=/Zn=/P07[hfb00?:XZn`YLf`YLd01[2U
c@;AaLh00`1Qe@UZg9ZNe`05VYkG1KNQ`PC5_=84d[g61^CMc@GVj]82fmSD2LC=h@E[W^h41E_D00<R
N^E@P>5@P>400U20h@NNYm`5fN[P0m7od`?Fn^08bLkM1jBfi@E^Rmh<oooo2:fPbPC1Zl@3g_?L1<G]
k`Nd^M`5ZYg90YUh[@RUP:`6[Hbb0kfAZ@C4X[H5g[F]0o[EW`C]gg800k[>E/oViloVi`06cnKW1F:4
gPE<M]/9Vl3b0nOka`04e_[PbOV`bOV`Y^>90jG]Y`:alo@6SKKb4NKMc`<0000Oi]g?0012i]g?00@0
3IT09K00<[T0<[T474o80fjNkPFmi?85gNSL1]cFdP;@aLl5RZSY0T]bf0<C9Z<00g>0dVeP/VeP/P02
KF2b1H5UZPNCLJX5W7f`0jn4Y`R_SK82bZ:_1[2Uc@CAaLh00`1QeIZNeiZNe`04VYkG0kNQ`PK5_=84
d[g61NCMc@KVj]83fmSD1/C=h@>b[M@5MHcL10EKe08RN^D2D83Q1IjWg0>Od_X3fN[P0m7od`?Fn^0:
bLkM1ZBfi@E^Rmh00f9idoooooooo`08oooo00>6R]2]X<Z]X<X01ZfPbP?1Zl@4g_?L1LG]k`Nd^M`2
ZYg919Uh[@VUP:`4[Hbb1KfAZ@?4X[H5g[F]0o[EW`?]gg83^/iF1if[h09_Om84HXCN1Daff`JK`?84
_=c`0]Kjh004bOV`Y^>9YNfWYNfW1;7cm0N=]_8Ci]g?00<0003VgLoVgLl01^KMc`@00003i]g?0P00
00gVgLl004?VgLl0100=V@0b^@0b^@0b^@AGTN`6_NCb1MgXg0KLe]84d<G?18ZXj@=;L]P24bJS00=c
P=9]H;9]H;800VeP/PF1IJX7Tg6Z19am/0B_Q:L7[hfb0lZR[`F`YLd6dLG>00<0HMFJW]NJW]L019ZN
e`03]j72aKcBaKcB00K5_=82d[g61NCMc@KVj]84fmSD1<C=h@Fb[M@6MHcL00<dL=d5Fm@5Fm@01B9j
i@VOd_X3YO3f0lW^k@;=cMT8bLkM00>cZLj?TM2?TM0018nAd09QMm84KX_N00=RNM?oooooool01_oo
o`>6R]08[J3:00?1ZlCNlmcNlm`00]kcg0O5kNl6];WL1iUh[@RUP:`4[Hbb1KfAZ@?4X[H5g[F]0o[E
W`?]gg82^/iF0]OoaPNMZn05KgoB1Taff`>K`?85_=c`0]Kjh004bOV`Y^>9YNfWYNfW1[7cm0J=]_8D
i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0000cVgLl004CVgLl0
100=V@0b^@0b^@0b^@EGTN`3_NCb1]gXg0GLe]85d<G?1HZXj@9;L]P34bJS16eP/PF1IJX7Tg6Z19am
/0B_Q:L7[hfb1<ZR[`B`YLd7dLG>00<0HMERXO=RXO<00f:Ql`[5_=86i=g=1NKZdPKKf=@9/ZgD1GF<
g0<dL=d00`EKe29jiB9ji@038W[U1YoBnP>Ul?H4bNk]1<g=f@G9c]d4/jW>1XnAd0EQMm82HWWC1_oo
o`B6R]08[J3:1=kcg003_[oJU8_7U8_700FDRlL6SgNd1iUh[@RUP:`3[Hbb1[fAZ@;4X[H5g[F]1?[E
W`;]gg82^/iF0mOoaPNMZn06KgoB1WN@g`Jlg?02e_[P00?9nK2VhhVUkJL02;7cm0N=]_8Ci]g?00<0
003VgLoVgLl01^KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000cVgLl004GVgLl00`0=V@0b
^@0b^@07Ei7/1]gXg0KLe]86d<G?18ZXj@9;L]P34bJS00A9?9m]H;9]H;9]H;85PFFZ1i=aZP>LOK05
[hBW1Zn=/PG:XZl3/:G=1m75cP;Nf=400hh806:Qlf:Ql`03HZ7c2<FldP?@inL3i=g=1NKZdPKKf=@2
b;[=2;:]e0IeS=`4=73M1B9ji@>Od_X4YO3f1<W^k@G=cMT3bLkM1[>YcPJ?TM06HGOB00=7M=]RNM=R
NM<00V9id`J6R]06[J3:1KkXl`>n_mX6U8_71Xmg]0NIN:d8YH2/0jf</PJmTJT2a::f1Mje[@?jeIl3
kMmb00>jcUKGolKGolH00mOoaPJMZn06KgoB1gN@g`>lg?03e_[P0/Wi/004W=A_[nbK[nbK[nbK1i>h
l0IoV^<Di]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0:
i]g?0016i]g?00<03IT<GmL0<[T015NAk0NXbO46g=KB2=35c`B:Z>T01D]bf1<VXa<VXa<VXdTlW`03
KF2b1H5UZPRCLJX00iam/:n4Yjn4Y`05[hBW1Jn=/PK:XZl00k2UcM75c]75cP06dLG>0mkHd@IRXO<6
aKcB1]3Wi`KVj]85fmSD0lRjc@Vb[M@5MHcL1CA`g@E4Vo@4YO3f1LW^k@O=cMT9/jW>1XnAd0EQMm83
AgCK0f9id`J6R]03[J3:1[kXl`Bn_mX7U8_71Xmg]0JIN:d8YH2/0Zf</PRmTJT6g[F]0o[EW`;]gg82
^/iF1MOoaPJMZn07KgoB1WN@g`:lg?04e_[P00?9nK2Le6n_k9/00Zo/V`;8m>d6TkS`1gnJha?VgLl2
00001NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?00003>KMc`00A^KMc`0400jE35oG35oG
35oG2JS9l@?6c=h3g=KB2=35c`;7^ll3RZSY00A;L]PC9Z<C9Z<C9Z<2BCbO0VeP/PF1IJX8Tg6Z00>L
OK2_Q:N_Q:L01Jn4Y`B_SK87bZ:_2=75cPCNf=400dF4if:Qlf:Ql`03HZ7c1<FldPO@inL3bo?[0nKZ
dPGKf=@5b;[=2;:]e0IeS=`5=73M1TBKm0>H^o03bNk]1lg=f@;4]ld8/jW>1XnAd0IQMm85AgCK1XJ:
d0Nnj?<6_[oJ1iB;a`J?Mk@6VGR]2JF0[003[Hbb_I6Y_I6Y00JmTJT6g[F]0o[EW`;]gg800k[>E]Oo
a]OoaP05eoo61Yf[h0I_Om87Mi3O1=Kjh004bOV`aOBT[nbK[nbK1<Sdk@NC^?06Oi[S4NKMc`800002
i]g?00<0003VgLoVgLl00nKMc`800004i]g?0P0000gVgLl004OVgLl0100>U@aOe`aOe`aOe`JXbO47
a/cN2=35c`?7^ll2;GGR0XZXj@03Bg;H4bJS4bJS00=9?9l00feP/X5UZX5UZP03PFFZ29=aZPR_Q:L4
[hfb1lZR[`03il6^dLG>dLG>00CAaLh6g]SA00=5Q>MRXO=RXO<00f:Ql`;5_=87d>OW1/_cj`GKf=@7
b;[=1K:]e0:[XLd7RHkA1GR>g0ZH^o07cLgI0lBgc@RcZLh7Si7@1V5gdPE7M=/6Kj_e1;kXl`03d?kM
_[oJ_[oJ00Jn_mX6U8_71Xmg]0NIN:d8YH2/2KfAZ@GN]Jd4n]FO0^gOLPKGolH2WZSM1XN8cPM_Om84
Mi3O1JFij004do;VaOBT[nbK[nbK1/Sdk@JC^?07Oi[S5>KMc`030000i]g?i]g?01SVgLl004SVgLl0
0`0>U@aOe`aOe`0235oG0jS9l@O6c=h2b/7A1]35c`G7^ll3;GGR00=;L]PC9Z<C9Z<00dTlW`9]H;85
PFFZ1Y=aZP03WgJT[hBW[hBW00J_Q:L3[hfb1lZR[`?W`Jh4dLG>2=kHd@A5Q>L207341]3Wi`O;ln/2
b=OU0m_He0S8^/d3/ZgD1J^Qc@J9S]46N8kL29Rkl0:j^mX5cLgI1LBgc@RcZLh6Si7@1V5gdPI7M=/7
Kj_e0^;bf0;RgM07_[oJ1YB;a`J?Mk@7VGR]2:F0[0VmTJT00mRXY]je[Mje[@02g[F]0o[EW`;]gg83
eoo61ijXg@F7R<h7QH_B2:Fij003do;VaOBT[nbK00K8m>d3Z;kY1X:Kh`IoV^<Ei]g?00<0003VgLoV
gLl05nKMc`00BNKMc`0300jEEY?]EY?]009FTnd8a/cN1<[1d@C@aLl6ak_?0beehP04001/4bJS4bJS
4bJS0dTlW`03KF2bPFFZPFFZ00>1IJX5Tg6Z0YmfY0R_Q:L3[hfb1lZR[`?W`Jh4dLG>1mkHd@03bloL
GgWEGgWE0095Q>L203:i0P1`a0?@inL6bo?[1/SGi@[8^/d7Zj7=1hV>d@IhS]`5V;_`1KZkfP?=cMT6
a;O=2;>YcPNCSL/6NH[H1DMdf`E_ZoD3h_;H1>;Md0Jn_mX6U8_71hmg]0JIN:d7YH2/00>^PjJmTJVm
TJT01[fAZ@;HZ:H4g[F]0o[EW`;]gg800nKMckcbl[cblP07WZSM1XN8cPN5Rm86YKWX00?Cl^K5m:BI
cF@00lgi[`NX_^T7PY_S1XBNiBkVgLl004[VgLl00`0>UEJCkEJCk@02EY?]1LK<gPO:`M42d<G?2<Nk
c`<]MN834bJS0dTlW`03KF2bPFFZPFFZ00>1IJX4Tg6Z0imfY0V_Q:L00jn=//ZR[lZR[`06bZ:_1>O1
[P;AaLh7g]SA0l_?g0AONMD303:i0P1X^PG;ln/7b=OU0[jfdPS8^/d00l2`bZ^QcJ^Qc@06Zj7=1XV>
d@MhS]`3V;_`1[ZkfP;=cMT8a;O=1K>YcP:YWLT7Thg;1gV:f0IHYoP2/O7f0n;bf0GRgM06_[oJ1iB;
a`J?Mk@6VGR]1jF0[003[X>V_I6Y_I6Y00JmTJT3f:RV0]je[@CjeIl00ngOLP001kcblP03_?;b1ijX
g@F7R<h8QH_B0jFij0?Cl^H01<GdY<gi[lgi[lgi[`;Dj>@7Z;kY1X:Kh`J4W^D^i]g?001:i]g?0P0G
W`EFTnd2a/cN2L[1d@S7^ll2akc?00<;K=d]MN8006`00Q<VX`A9?9l5PFFZ0Y=aZPFOMZ@9[hBW00>_
SK;:XZo:XZl01LZR[`KW`Jh6g]SA1L_?g0EONMD303:i14bGl@S8enD3_[KB1lRjc@?0/<X7Zj7=1hV>
d@MhS]`9^[_J2LBgc@>cZLh5ZIg91i>=b`MiR]P3F:Oh0k7amPCRl]P6h]g@1[jofPJDRlL6SgNd1iUh
[@FUP:`3[X>V1kfAZ@?HZ:H2g[F]0o[EW`;]gg85_?;b1ijXg@J7R<h7QH_B0ZFij0?Cl^H01<GdY<gi
[lgi[lgi[`CDj>@6Z;kY1h:Kh`J4W^D4i]g?00>Fjk:]m[j]m[h00lcjiR?VgLl004_VgLl201NO1EJC
k@W:`M42bK[<1/Nkc`C7_<l010]/g@00K1<VXa<VX`A9?9l2OenS0h5UZP03Tg6ZWgJTWgJT00BOMZ@9
[hBW2<ZR[`KW`Jh2nn6X0mkHd@O;cm`4GgWE0SmOb`80<[T4C9Oa1LSGi@Jn]]85b;[=1<2`bPN[XLd7
RHkA1GR>g0>PXmL7^[_J0/>ld`W4]ld7ZIg91i>=b`QiR]P4/O7f1>;bf0KRgM000lo>fHJ;dHJ;d@04
QX_A1YB;a`J?Mk@7VGR]1JF0[0>^PjH7_I6Y0mRXYP;N]Jd3n]FO00?]gg8000Nll_801KcblPJNZ=d6
QhS>28F;dP?Cl^H00lGdY9W=I<gi[`06e>ST1jRnj@J2Vn<8V<Gf00>WmNjFjk:]m[h01<cjiP;8i>/R
i]g?001<i]g?0P0GW`F1XnT7b/7A1<Vjc0?7^ll7akc?00<;K=dC9Z<C9Z<014TlW`EoGj<8WgJT2:n4
Y`S:XZl5il6^1O_QZ0S;cm`5GgWE0SmOb`0303:iC9OaC9Oa00A<Uo42b=OU2;jfdP?8^/d6`;3:1j^Q
c@N9S]47X:?G1[ZkfP?3_=<8a;O=00>l/]2YWLVYWLT01JVMb@RCSL/5NH[H1Jjfg`CRl]P6h]g@0lo>
f@F6Rm400fIO]YB;aiB;a`03U8_71Xmg]0NIN:d4YH2/1:j3YPJmTJT5f:RV1?[EW`03kMmbX:;FRHc@
00F9S=07WZSM1XN8cPF5Rm84Z[;N00?Jm]nIcFC=nJl02=CXi0NF[>H6PZ?Y1IS5mP:WmNh2[OJn0lcj
iPG8i>/Qi]g?001=i]g?00<05in1XnV1XnT0186Sj@G:`M45bK[<0/Nkc`W7_<l24bJS14TlW`EoGj<8
WgJT1jn4Y`;6VJP6bZ:_1^O1[PCkhJP2m?:X2<_?g0AONMD4?eo;1TbGl@Vn]]82b;[=1l2`bPN[XLd8
VYcD1j2Se`>j^mX6`kcC1/Bgc@>l/]07ZIg91i>=b`=iR]P6[[KO1=SEe@KRgM04clkI1XJ;d@9VGkH3
U8_71hmg]0JIN:d3YH2/1Jj3YPJmTJT5f:RV1?[EW`03][<[X:;FX:;F00F9S=07Q8?:1XN8cPRZ/]h2
f_KO00?=nJoDj>CDj>@01MCXi0>ka^<6UZcV1X:Sj@>HaOH2YoG^00>Fjk:]m[k<n^H00lcjiPG8i>/R
i]g?001=i]g?00<06J<05in1XnT0186Sj@C:`M47bK[<2LNlc`03c;o=001/4bJS00A9?9l5OenS29mf
Y0N_Q:L2aYVX1/ZR[`GW`Jh5nn6X0oCbZ0O;cm`5GgWE13mOb`J3TMT9_[KB2<2`bPF[XLd3[:[E1iZL
e0NPXmL2^[_J2<>ld`?4]ld5_;;@1jVMb@RCSL/7[[KO1=SEe@;XglX4h]g@1/o>f@F6Rm43IUnf0iB;
a`J?Mk@6VGR]0jF0[0J^PjH5_I6Y1MRXYP04oM:En]FOn]FOkMmb0j2RePJ9S=06Q8?:1hj=cPJZ/]h2
f_KO00>Vgh3Pn]KPn]H01=CXi0Fka^<7UZcV1X:Sj@>WmNh00iK[/WkU`johk002[oS/1LSTjbCVgLl0
04kVgLl00`0IXh6SjH6Sj@04PJ?Y0/[1d@O9^/`2bkc<1lNlc`;<_ld00`00K1<VXdTlW`03BCbO1GmO
X`ROMZ@6[hBW0lJIZ0K:XZl5il6^1?_QZ0GdlZP6Uj;L0Ui[b0=ONMD4?eo;1X>Af@Rn]]800kb_cL2`
b/2`bP07`;3:0Z^Qc@F/Z]D8VYcD1j2Se`W3_=<2a;O=1kbbd0JYWLT6Thg;0jNPd0F^]]l5f=GE0nSO
bP;RgM07clkI1HJ;d@AVGkH2U8_71Xmg]0NIN:d00jF0[:j3YZj3YP05[X>V1KfAZ@GHZ:H3oM:E00>f
/b^PX]JPX]H00Z2RePF9S=07Q8?:1Xj=cPFZ/]h2f_KO00>Vgh3Pn]KPn]H00n3jePRka^<6UZcV28W=
oP04O^G3[oS/[oS/[oS/0kgRlP?8i>/Ui]g?001>i]g?0P0IX`J1XnT8bK[<0l^lc0G7_<l4c;o=00<C
9Z=9?9m9?9l00TTlW`EoGj<8WgJT1Zn4Y`C6VJP4bZ:_1^O1[PCkhJP4m?:X0]kff`JGX]`3GV_80Umi
e@@oGl/6Pi7I1[jfdP>l[ld8`;3:2:bZe@JJW=@00`000:2Sej2Se`03X:?G0kBig@W3_=<8_;;@1jVM
b@>CSL/5Yj3@1Jjfg`CHeMD5j=o:2<o>f@J6Rm45IUnf1Xmg]0NIN:d00jF0[:j3YZj3YP05[X>V1;fA
Z@GHZ:H4oM:E00>f/b^PX]JPX]H00Z2RePJ9S=06Q8?:1hj=cP>Z/]h2f_KO00>ci8FVgh3Pn]H00n3j
eP;@emh7^lKS1i;0mPF9cOh2O^G30Zohk0Jmh_8Wi]g?001?i]g?0P0IX`J@YN@6bK[<1<^lc0C7_<l5
c;o=00<C9Z=9?9m9?9l00dTlW`EoGj<7WgJT1Jn4Y`G6VJP4bZ:_1NO1[PCkhJP4m?:X0mkff`JGX]`5
GV_813mOb`N3TMT3_[KB1Kb_c@O0/<X2`KoG1jbZe@FJW=@300000Z2Se`<00002];WM2<>ld`;3bMl7
_;;@1jVMb@VWX=03[[KO1=SEe@GXglX2j>C<2<o>f@F6Rm45IUnf0WYR[0F?Mk@6VGR]2:j3YPBmTJT5
f:RV1?gBU@03][<[X:;FX:;F00:PX]H6RHc@1hB3bPJ>SLh2Z[;N0m[fg`03Y]n0h?[Fh?[F00;Pn]H3
d=ON1K_6h`>ccNd7T/3f0W[UgP9niL<2[oS/1[gRlRWVgLl0053VgLl00`0IXi2Ui92Ui005T:GT1<Vj
c0K;_<`2akc?1/boc@03001/4bJSBCbO00=9?9l5OenS1imfY0F_Q:L5aYVX1<ZR[`GW`Jh4nn6X0oCb
Z0GNm]/6Uj;L15i[b09RK/T3?eo;1X>Af@:n]]87_:o=1L2`bP?1_mL8[:[E0iZLe0X00002];WM1L>l
d`C3bMl8_;;@1:VMb@>WY=88Yj3@0Zjfg`GHeMD5j=o:0nSTc0O?c]T5QX_A1FIO]PAjHZ`3SgNd19Uh
[@:GLjP8[X>V1;fAZ@GHZ:H3oM:E00>f/b^PX]JPX]H01:2RePF9S=07Q8?:1hj=cP?Jm]l010000>3j
e^3je^3jePK@emh2^lKS1K?=k@FB`?H2O>7e0UcCa0:7jnP3ZMki0kgRlR_VgLl0057VgLl00`0IXi2U
i92Ui004T:GT0lVjc0S;_<`8c;o=00<C9Z=9?9m9?9l00TTlW`EoGj<7WgJT1Jn4Y`K6VJP2bZ:_1NO1
[PCkhJP4m?:X1]kff`FGX]`5GV_81?ooo`N3TMT8_:o=0l2`bPK1_mL7[:[E0YZLe0`000001;BigL>l
dl>ldl>ld`O3bMl7_;;@1jNTdPVWX=05f=GE1NSObPCXi<`5clkI0ik6m0B6Rm46IUnf1WYR[0JGLjP9
[X>V0kfAZ@GHZ:H3oM:E00>f/b^PX]JPX]H01:2RePJ9S=06Q8?:1Hj=cPB_^n<01<Soc^3je^3je^3j
ePO@emh8/lg]17cQm@:7jnP8ZMki;NKMc`00D^KMc`0301VST:GTT:GT00B@YN@2bK[<1l^lc0;@am46
c;o=00?>_l`C9Z=9?9l00dTlW`EoGj<7WgJT1:n4Y`O6VJP2bZ:_1NO1[PCkhJP3m?:X1mkff`JGX]`3
GV_81_ooo`NFU]88_:o=00?0/<[1_mO1_mL01/6oe`N/Z]D00jBhi`000000000:00000[Big@W3bMl5
_;;@0Z^li@RWY=87Yj3@0/?1f0?HeMD5j=o:1^STc0NNa_@00`E1`HJ;dHJ;d@02QX_A1FIO]PIjHZ`7
Ug>X2:j3YP:mTJT6f:RV0ogBU@03][<[THk=THk=00BAS/d6OH;>1hB3bP:>SLh5[k_S00C8olk9om_9
om_9om/7d=ON0/WFh`FccNd4Xnog0VgNc@>Oho`5ZMki;nKMc`00DnKMc`N@YN@7bkc<1=37d@G<_ld0
0ljoc1<VXdTlW`03BCbO1GmOX`NOMZ@4[hBW1lJIZ0;:XZl4il6^1?_QZ0?dlZP9g_KK1INRg09NJlP7
oooo1iJFdPRl[ld00l6oe`000000000400000/6oe`F/Z]D3Y/Wb300000>ffO89`lWO0[bbd0F[_>D7
YjCB1ZNPd0C3`MP2f=GE1NSObPGXi<`2h>_I1ik6m0041D71QX_AQX_AQX_A1FIO]PIjHZ`7Ug>X2:j3
YP:mTJT5f:RV1?gBU@03][<[/Z?8THk=00FAS/d5OH;>1hR@e0J_^n<2b?o>0/Wof`;=f>84d=ON1LWF
h`JSkoL8Wn?l<nKMc`00E>KMc`NC[>L5bkc<1M37d@C<_ld3c[o<14TlW`EoGj<8WgJT0Zn4Y`W6VJP5
il6^1?_QZ0;dlZP4g_KK1XVVi`9WNM44Uj;L2Oooo`NFU]86_:o=00?5bMd0000000001P0000;1_mL7
Y/Wb300000BffO88`lWO1j^li@RWY=83Yj3@1l?1f0GXglX5j>C<1>3[f@JNa_@31D7100>6Rm5VGkIV
GkH00fIO]PIjHZ`7Ug>X2:j3YP:mTJT5f:RV1?gBU@:bXlP6THk=1Wf2cPN8T=@4[k_S0/SocP;9om/3
cMSR0m3GgPG9e^<3aOS/0V;E^@03I<nNX_;bX_;b00FOho`ei]g?001Ei]g?1i>/i`?;_<`7d<OA0/bo
c@C>_l`4BCbO1GmOX`ROMZ@2[hBW2LJIZ0GW`Jh3nn6X0_CbZ0<00003UNCm1XVVi`EWNM49oooo1iJF
dPBl[ld2aLWM2P0000:bj_P6Y/Wb300000FffO85`lWO0j;Oo0N[_>D7YjCB0ZNPd0O3`MP2fMoK0nSO
bPGXi<`6h>_I1Yk6m0<5@L400hJ;dFIO]VIO]P02IUnf1gYR[0JGLjP9[X>V00>mTJWHZ:KHZ:H00mRX
YP?mdYD01;Jc:k:Sb;:Sb;:Sb0JAS/d5OH;>1hR@e0>_^n<2b?o>00?9om_=f>;=f>801<gHhPK9e^<3
aOS/0W_LY`FRl_8ii]g?001Fi]g?1Y>/i`;;_<`9d<OA1Ljoc0A9?9l5OenS29mfY003[hBWaYVXaYVX
00S6VJP01>ZoZNO1[^O1[^O1[PCkhJP2Z<541iGTo@F9Y^L5IgWA2_ooo`NFU]82_:o=0/G9g@`00002
/^[h1JK9lP`00006]]Wb2:;Oo0J[_>D8YjCB1l?1f0CIgm/2j=o:1>STc0KPjmT4dO3W0`23f0@5@L45
IUnf1WYR[0JGLjP9[X>V1]RXYP?mdYD01;Jc:k:Sb;:Sb;:Sb0JAS/d6OH;>1hR@e004[k_Sb?o>b?o>
b?o>1/gHhP;:d^04bMKS0lGhk003NmbWX_;bX_;b00>Rl_8ki]g?001Gi]g?1Y>/i`W@am42dmSM1<jo
c004000oBCbOBCbOBCbO1WmOX`NOMZ@00jn4YlJIZ<JIZ007aYVX0nZoZ@;W`Jh3nn6X0ZS1A0AbRM/4
UNCm1XVVi`AWNM4:oooo1iJFdPC5bMd<00000k;Zn0FVbO8:00001KKIlP=fg_@7X]ol1j^li@FWY=83
YKcZ1L?1f0KIgm/4j>C<1^3[f@CAl>L3c^cZ0P23f0<5@L400`0OYFIO]VIO]P02IUnf1WYR[0JGLjP9
[X>V1]RXYP?mdYD4/Z?81i6>c@EmP/h7R93D0lSocP03P>SWcMSRcMSR00;=f>85b];P0/WFh`;5n>`0
0g_LY`000:7fd`02XOKC?^KMc`00F>KMc`J>__L7d<OA1=?Hg@C>_l`3BCbO1WmOX`NOMZ@:aYVX0nZo
Z@03il6^nn6Xnn6X00;iiXd00jS1A8F<dg:9f`04LXWK00ATO]NEi?fEi?fEi?d5RJKW16Mid@_oool4
UYKB0jJhi@?5bMd<000000>bj_Ph_/Th_/T013Rnb@9Nc_H800000XkHo`Ufg_@6X]ol1Z^li@RU_>X5
`l7H1MWOf`CNkM`5h>_I1M7`i`C>k>X2e=cN10E1`@AVGkH6NV:/1iMcZ0R^PjH5f:RV1?gBU@FbXlP6
THk=1Wf2cPB8T=@4X=_l0[79k0?=f>87b];P0/Ghk004RMnMXOKCXOKCXOKC@>KMc`00FNKMc`J>__L4
d<OA1m?Hg@;>_l`01<Bmd`00QDTlWdTlW`IoGj<7WgJT2/JIZ0CZ_jT3nNJ=00BX`DB5S=>5S=>5S=<4
LXWK1FAne`B9Y^L4IgWA3?ooo`NV^>D2aLWM3000009?ao06B[Oh0U2ln@H00009R<oo25o5o085UlH6
Gkcm2:FljP?3`MP5fMoK1=k]g0;KkMl3h>_I1=7`i`G>k>X4e=cN0`E1`@0401nUIUnfIUnfIUnf1WYR
[0NGLjP7[X>V00?5V:WHZ:KHZ:H00mRXYPCmdYD5/Z?81hN]kPEdZ?86X=_l1K79k0S:d^02d?KW00>9
gifQm]>Qm]<0@^KMc`00FnKMc`F>__L2d<OA2M?Hg@;4_M<00`00QDTlWdTlW`06OenS1YmfY003/hVY
aYVXaYVX00O6VJP5j[nY0oWVS@04Z<54QHcCQHcCQHcC1G:9f`ATO]L2G7CB0hVVi`AWNM4:oooo00=a
RM^V^>FV^>D01ZJhi@03aLWM0000000000X00004ClO`1TZgn0NC[>L6R<oo1K>mhPRK`?800d`005nl
oEnlo@03Gkcm1jFljP;3`MP5fMoK1=k]g0GKkMl4dO3W1<k/jPKDg=h00m;;d`E1`@E1`@0201nU0fIO
]PEjHZ`7Ug>X1jj3YP;5V:T4f:RV0ogBU@04][<[/Z?8/Z?8/Z?80kg>i`J7[Nh6M:Sb1:3Ko0FabN`2
]/7R1L[Bh0?@m^L2XOKCA>KMc`00G>KMc`F>__L8dmSM0kC]mP03a;gC000o00250099?9l5OenS1Ymf
Y003/hVYaYVXaYVX00O6VJP4j[nY1?WVS@F5S=<5LXWK16Ane`ALM=85IgWA2?ooo`=aRM/8Y[SU3000
00F4TmX6R9GI29>/i`Rc_N82a[W>2I_0lP0306[@GkcmGkcm009oOgl7YKcZ00=oOgoIgm_Igm/00]WO
f`CNkM`5fngO1=WUgPC>k>X6e=cN0];;d`85@L4201nU0fIO]PEjHZ`7Ug>X1Zj3YP?5V:T4f:RV0ogB
U@:bXlP5_LkW1hN]kPMdZ?82TK?^0k79k0Ff`N83b];P0]3fi`03i]g?TN^hi]g?04GVgLl005kVgLl5
E/Of1=?Hg@JdkOH01<Bmd`00QDTlWdTlW`EoGj<5WgJT0k>9Z@S6VJP4j[nY0oWVS@03ThS5QHcCQHcC
00>5S=<5LXWK16Ane`ELM=800eQgefMidFMid@02IgWA1_ooo`AaRM/6Y[SU0i;_j`X00006Q9?J1XRE
f@NC[>L2[Z7:1[>mhPC6^Lh6Vl3b0jjgh003BhSYOgmoOgmo00YoOgl2fMoK1=k]g0GKkMl4fNGN1=_M
f0KDg=h4d/_C00<5@L5oOgmoOgl00gmoO`EjHZ`7Ug>X1Zj3YP?5V:T4f:RV0ogBU@Rmc^L6Qjg^00<E
002B/nfB/nd01i6ckPRf`N83d?KW00>9gigVgLoVgLl0A^KMc`00H>KMc`EFaoH8]>gf00C4_M<008E9
?9m9?9l5OenS1ImfY0>cRJT7aYVX1_ooo`;iiXd00i>8aI:=bY:=bP03TXg:1W=mcPATO]L4G7CB1EQg
e`EIK/d6LHWK0jJhi@>Bkn/2V_?G00>jd>/0000000001P0000:FZnD6Q9?J1XREf@BC[>L5[Z7:1K>m
hPG6^Lh3Vl3b1Zjgh0aoOgl00i3Fo]k]g=k]g002g^gL1M_]g`CIiMh4fmgH0]oJd@CDg=h5d/_C1Wmo
O`IjHZ`6Ug>X1Zj3YP?5V:T3f:RV1?gBU@03hN?F_LkW_LkW00>mc^L300000[;7j@NB/nd7WJ_P1[K1
hP?3j?000hCQZNKMcnKMc`17i]g?001Yi]g?1KC]mP8008D00dTlWgmOXgmOX`03OenS19mfY0BcRJT6
aYVX2?ooo`03Z<54YiK4TXg:00FBSLX5Lgg>00ANM=5TO]MTO]MTO]L5G7CB1EQge`ENTn/6LHWK0i;_
j`:JlmL4^]3[1P0000BFZnD5Q9?J1XREf@>C[>L6[Z7:1;>mhPO6^Lh8[[OP37moO`Aje_h5fngO1=WU
gPGKgMP3gm[A0]CLgPGBbm<7Ogmo1WYR[0NGLjP4[X>V1LFHZ@;HZ:H3oM:E00>f/b_QhmJmc^L00[g>
i`030000//OY//OY00FbanT6Uj?M1if[h0Bf`N84`nS`BnKMc`00JnKMc`>M[>800`00?`00QDTlW`05
OenS19mfY0BcRJT5aYVX2_ooo`:WU/@5TXg:1W=mcP9NM=42I7kG15addPIHMmL5GY?[1WO>o`>kn^X2
d>;U1k[@j`JFZnD6Q9?J1XREf@V^XLX2/kgR1lJicP;Da<X7[[OP37moO`9je_h3Sm3n0m_]g`CIiMh5
fmgH1MoJd@GBbm<9Ogmo1GYR[0NGLjP4[X>V1LFHZ@;HZ:H3oM:E0n7SeP8000000l_Cgk;7jK;7j@03
//OY0ZZ_f`NGXmd7WJ_P0[K1hPC3j?1<i]g?001/i]g?0if/hP8008D6OenS0YmfY0JcRJT3aYVX3?oo
o`03YiK4TXg:TXg:00BBSLX5Lgg>15idd@ELM=85F7OG1ejCj`>1go/3^o[Z1=3Ri@Njd>/6UZ_U1HBC
fPNLS<89[Z7:1lJicPCDa<X5[[OP00>a]]eoOgmoOgl02WmoO`N?d?h4fNGN1M_Mf0GOf]42h^3B1=;;
d`UoOgl5NV:/1iMcZ0>^PjH6aIRY0]RXYP?mdYD2hN?F00<0003;dmo;dml00/_Cg`NZ[m/6Uj?M1if[
h0C3j?1>i]g?001/i]g?0if/hP8008D6OenS0YmfY0JcRJT3aYVX3?ooo`:WU/@5TXg:1W=mcPANM=40
1661feaddUaddUaddPIHMmL4GY?[0h7On`>kn^X7d>;U1YbNePJ5PlT5RGo21ib<`PR^XLX2`j_21LJi
cPGDa<X3[[OP0k6fg@aoOgl5Sm3n1J[5k@GKgMP5gm[A1>;PdP?Bbm<9Ogmo1GYR[0NGLjP3[X>V1/FH
Z@;HZ:H3oM:E00?QhmH0003;dml00l_Cg`03`/3HZZoKZZoK00FZ[m/7Uj?M19f[h0>Xco@2`nS`CnKM
c`00KNKMc`:M[>8200250W]QZ@AoGj<00imfY;>9ZK>9Z@05/hVY0lJIZ0coool2YiK41I:=bPIcOLh4
GWCA1F61f`IHMmL5PMok0k_jjPO@h^D2_;oL1YbNePJ5PlT5RGo21ib<`PJ^XLX3`j_21LJicPKDa<X6
/KKM2WmoO`9ZT>@8Z/G]0[k4g`CKgMP4gm[A1N;PdP;Bbm<00lW5eWmoOgmoO`07Ogmo00=BC[1jHZaj
HZ`00WYR[0NGLjP3[X>V1lFHZ@CmdYD4bm?O1<;0f0NZ[m/6Uj?M2:S?m53VgLl006kVgLl00i^RfP00
?`00Q@04Nf6Y0WmOX`03WgJT/hVY/hVY00FcRJT3aYVX3?ooo`:WU/@6TXg:1G=mcPENM=45HH7K27FX
lPBkn^X6d>;U1;bog0JLW]H6QH?91HUo`PNLS<85[Z7:1L>[`P?6^Lh6e<C:0]oLd`Ja]]d8Ogmo16Z@
i0FZaNd5_/CO0]_Mf0GOf]46h^3B0/W5ePUoOgl2DTj`0gYR[0NGLjP2[X>V2<FHZ@?mdYD01<oAfl_C
gl_Cgl_Cg`G2`=P7ZZoK1iVolPFXco@00f_K`NKMcnKMc`1?i]g?001_i]g?00>KX]X008EkHJT01G]Q
Z@VcRJT2aYVX3?ooo`>WU/@5TXg:1W=mcPENM=45HH7K1GFXlPFbh_L2c^?W1=3Ri@Jl_m`6W9kF1HF3
b@J9Ol87W8c20jjQbPK3Zl82a[W>1]C4bP?Og=<7/KKM1WmoO`IZT>@3Z/G]1kk4g`GOf]46h^3B0][c
h003bLGFOgmoOgmo00QoOgl0159>/7YR[7YR[7YR[0RGLjP00jj3Y/FHZLFHZ@06aIRY0ogBU@;?dM/8
`/3H1:Z_f`>Vb?47VKob0f_K`E?VgLl006oVgLl00i^RfP00Q@00Q@05Nf6Y2K>9Z@;6VJP<oooo0jNF
a0JD]>d5IYGY1Eidd@EQPM/3MJSb1K;Rm`K>hnL8_;oL1YbNePJ5PlT5RGo21ib<`P:^XLX8`j_21]C4
bPGOg=<7/KKM1WB>gPIZT>@8_/CO0/oAf`?Of]46h^3B0m[ch0;9aMH9Ogmo0U9>/0=jHZ`7Ug>X2LFH
Z@?kfJ800loAflg9e/g9eP07`/3H2:K8l@BI_o83B<S:ENKMc`00L>KMc`8008D5Nf6Y2K>9Z@;6VJP0
0nZoZOooooooo`08oooo0ZNFa0>kc>L6U;C]1FJEj@ERT^T5HH7K1[;Rm`;oool4c^?W0/W?g`Rl_m`5
W9kF1XF3b@F9Ol88W8c22<>[`P;LbLH5e<C:1MoLd`Fa]]d3XkSW1H:Dg0N?W]h6_/CO1LoAf`GRh=86
f_?P0/W5ePQoOgl3DTj`0WYR[0NGLjP8aIRY1?_IXPC=bMH5`/3H0/;OkPRVb?42B<S:FNKMc`00L>KM
c`03Vj;J0025Nf6Y00AkHJT9/hVY0/JIZ0;Z_jT8oooo00>WU/Bkc>Nkc>L01;_<i`FD]>d5IYGY1V:B
j@03QkGcoooooooo00[oool00lkSilW?glW?g`03bLoO1kbog0JLW]H5QH?91XUo`PJLS<800jnJ`/>[
`/>[`P06`j_20mc9aP?Da<X7gmcC1j>hi`J2U=`7SikN0kk4g`K?dM/2g>cN0n;PdPOJln03[Lga1Wmo
O`0301nUDTj`DTj`009BC[000gYR[9McZ9McZ003Ug>X0Yin[`S5V:T3nmVR1Lg9eP?2`=P5`]o^1JK8
lEgVgLl0077VgLl00`00QG]QZG]QZ@04Nf6Y2K>9Z@04aYVXj[nYj[nYj[nY1_ooo`Rkc>L6U;C]1FJE
j@IRT^T<oooo1lW?g`Bl_m`3XKKW1G><g@F5PlT6RGo219b<`PB_V/86`j_21=c9aP;Da<X7gmcC0/[h
j@NS^>L5PYCL1hnNgP:na=l6cm7K1Mc/gPKJln03KmoB1jg=l@807jD4DTj`00AjHZbGLjRGLjRGLjP4
WWj_2<FHZ@?kfJ86cLWF2<;OkV7VgLl0077VgLl00`00QG]QZG]QZ@04Nf6Y2K>9Z@GZ_jT2nNJ=0ZfI
`P;4enP8^lcW1YBdk@AVUNT6HY;Y3?ooo`S9cml6XKKW1G><g@9/NLh4QH?91XUo`P:LS<85[i[21L>[
`PKLbLH6gmcC1L[hj@JS^>L6PYCL1hnNgPK?dM/5g>cN1<3nc`M_gm86[Lga00>cZ<d07jD07jD0159>
/0RNOZl6aIRY1?_IXPG=bMH2dO3X1L;OkV?VgLl0077VgLl00`00QG]QZG]QZ@04Nf6Y2K>9Z@GZ_jT0
0oWVSJfI`ZfI`P05a=OX1;_<i`F]^^<5PY[R0T9Yd`0308O=HY;YHY;Y00=RT^T<oooo1/W?g`>kbND6
XKKW1G><g@E/NLh6RGo22:nJ`PC3Zl85g<W60^SkaPCOg=<6b_SY1j>hi`F2U=`5SikN0jNgi0C?dM/5
g>cN1<3nc`040000f>gRf=3Af=3A0jkHmP;0b>46[Lga0P0OY@ABC[08WWj_1/FHZ@?kfJ85cLWF1=7`
j0030000i]g?i]g?06CVgLl007;VgLl00`00QG]QZG]QZ@03Nf6Y2K>9Z@06hL2gj[nYj[nYj[nYnNJ=
00002<CGj0>ja>86[K[S18:JhPA2JM<01027cEZho5Zho5Zho0coool01;KCklW?glW?glW?g`FkbND0
0`000:6fij6fi`04XKKW17><g@E/NLh6SHK72:nJ`P?3Zl86g<W61>SkaPW:n>T6XkSW1X:Dg0RW]n@2
cm7K1Mc/gP?0o/l3f>gR1=S@d@S0b>4207Ni00>M`_807jEBC[000e9>/0RNOZl6aIRY00?kfJ9oOgmo
Ogl00WmoO`03cLWFdO3XdO3X00?Al>QXi]g?001bi]g?00<008EkHJUkHJT00g]QZ@RcRJT2hL2g0nZo
Z@03nNJ=a=OXa=OX00G4enP6^/CR1IZNe`9gOL`3PY[R0d9Yd`047Dk702nQ05O?F[Sl3?ooo`:fdnl6
^lWU0P0000JQ]^L5LhcM1FaicPJ=Q/L7[i[20/>[`PKLbLH4j?_6100000M4a>46Mk3f1XBRi`RW]n@5
g>cN0l3nc`?HkN84f=3A0]c?c0K0b>43bM7P00<0MkT07jEBC[00159>/0NNOZl5aIRY0__IXPEoOgl3
dO3XJ^KMc`00L^KMc`030025Nf6YNf6Y00=kHJT8/hVY0n70]`;Z_jT2UmOm1<CGj0Jja>83/kkS1IZN
e`AgOL`4@VWC0Qe>a`80Ell:oooo00Bfdnn_a^^_a^^_a^/5^lWU0`0000JQ]^L4LhcM1FaicPJ=Q/L8
[i[200?3Zl;LbLKLbLH00mc9aPCXnlH6XYkA00@jR>cVgLoVgLl0IKd3A<CQ1GN`mPN4X^L5YkOT0kWR
l`?Lk=h2`?k?1MS]hPCHd=43g<o<0l38h@K9dN000`1g^E9>/59>/003DTj`1iin[`G5V:T2nmVR1Wmo
O`03dO3Xi]g?i]g?06WVgLl007;VgLl00`00QG]QZG]QZ@04Nf6Y1[>9Z@CQ`;L00nZoZOWVSIOGo@03
UmOm0jjli0>ja>85/kkS1IZNe`AgOL`015MUaD9Ydd9Ydd9Yd`<MC/L205O?2?ooo`J_a^/4^lWU2P00
00=cS=d5K7W>1Xf6a`R_V/85g<W61>SkaP03]9BfXYkAXYkA00FRW]44>XS/0`1U_@Eg/?H6Q:;W0jNg
i0Nih_<2WoGI1MS]hPCHd=44g<o<0/38h@S9dN000`0OYE9>/59>/002DTj`29in[`C5V:T00o_IXWmo
OgmoO`06OgmoJnKMc`00LnKMc`IkHJT6/hVY1N70]`03U:cW[[cT[[cT00J^_>@8/kkS1IZNe`AgOL`2
EfG50T9Yd`<MC/L205O?1_ooo`R_a^/3Zn?j3000009cS=d5K7W>1Xf6a`J_V/82clkI1=c9aP?XnlH3
]9Bf1j:Nd@@jR>`0101Da01U_@1U_B^Ck`=g/?H7Q:;W1kWRl`:OmMT00lCek]GJg=GJg003f>gR1MS@
d@GLcl`7bM7P0ko^lPABC[08WWj_0lFHZ@;kfJ88OgmoJnKMc`00LnKMc`IkHJT5/hVY1^70]`:D[>L6
[[cT0[KFl@Nc_^<5VYkG17Mmc0AGILD37Dk70SEWe@80Ell5JZGc1Jo6j`B_d_800j_SnP000000000:
00000[>kg`E/NLh6SHK71JnJ`PC?c]T2g<W60nSkaPBdU;H6XYkA0[nccPERXO<00`1Da01U_B^Ck`03
:i?_1g^mo0Bih_<3WoGI00?4mNkEf]cEf]`00mGJg0GHd=45g<o<0^KYdPC9dN05_nkb1E9>/0NNOZl3
aIRY0__IXPQoOgm[i]g?001ci]g?1W]QZ@FcRJT5hL2g19B/i`>^_>@5]]Ka1k>nh`BJW]L5Mgg<15MU
a@<MC/L2=FOE00<0ElmZYO=ZYO<00fZUl`>_a^/7[m;b300000>c^ml019bId6aicVaicVaicPJ=Q/L3
[i[21lo>f@?XnlH6]9Bf1::Nd@Bo/lh5HZ7c00<0K]P0E<@[Tnl00b^Ck`Qk_O`3WoGI0lCekPCEf]`2
eL[?0mS@d@KLcl`4i^WB2;o^lPABC[07WWj_0lFHZ@;kfJ88OgmoJnKMc`00LnKMc`030025Nf6YNf6Y
00=kHJT4/hVY1^70]`FD[>L8]]Ka1[>nh`FJW]L4Mgg<15MUa@97H/X27Dk70cEWe@EZYO<8[m;b0[Kf
l0X00005/k_O0YbId09/NLh6SHK700>_V/;?c]W?c]T01Lo>f@8000000j6JcKBD][BD]P05]9Bf0j:N
d@Fo/lh7HZ7c00<0K]P4Q=h4Q=h00`B4gPMWeO@018;Xi/Cek/Cek/CekPCEf]`4eL[?0]S@d@GLcl`4
i^WB0jO`[@Hd^[h4DTj`1iin[`;5V:T3nmVR27moOf_VgLl007CVgLl5Nf6Y1;>9Z@GQ`;L7T=Oo2;KF
l@Ic`oh4K9?V17Mmc0EGILD2Af;:00<MC/LeImDeImD00SEWe@IlY>d4[m;b0kKfl0:bn]0800001[>k
g`>HNk400`11[Xf6ahf6a`04SHK71lo>f@>SQkH9]9Bf00>RW]6o/ljo/lh01KnccPM4^o800`f9h`1^
f0B4gP0518CN0h;XiPC4mNh4eM[L1]G:c`GLcl`4i^WB0jO`[@B<W]l4MYSU0e9>/0NNOZl2aIRY0o_I
XPQoOgm[i]g?001di]g?1G]QZ@>cRJT6hL2g12BRj@F@eol7Bl[J1G?3oPA/TnH2H7WD0gMmc0AGILD4
Af;:13EWe@MlY>d3]_K`0j3ff`P000000gfXki20_Y20_P04T82n19Qk/@03046^M[[kM[[k00Af^_/4
clkI1:>7]P03/XZ/]9Bf]9Bf00NdU;H7_k?>1>;ee`I4^o833HWS2H7?o`CEf]`6eL[?0]cBc`?Lcl`4
i^WB0ZO`[@03Z;STS9kOS9kO00B<W]l4MYSU0e9>/0NNOZl00lFHZO_IX__IXP08OgmoK>KMc`00M>KM
c`IkHJT2/hVY1N70]`CVgLl5PkSg0jbhhPJca^P00kg0g7?3oW?3oP02Ll?n16bCiPAPNM@5EfG514MR
bP03GXSS=FOE=FOE00ElY>d4V/oj0Z3ff`03co;Ya<7Ga<7G00?4`ML240000WfXk`800005T82n1YQk
/@If^_/2clkI1J>7]P:bRZ`7]9Bf0/jY]0Fo/lh4h_GG0/WTj`B7XN@29eS=00>@000=RN<=RN<01X7?
o`>YcO82eM[L1]G:c`CLd/l2g<o<0nKYdP03Yo2]Z;STZ;ST00:X^>@5S9kO1GJHi@9BC[07WWj_0o_I
XPMoOgm]i]g?001ei]g?00<fNnEkHJUkHJT00W]QZ@03/hVYhL2ghL2g00CQ`;L5i]g?2:bhhP>ca^P5
_L3L0W?3oPA/TnH5H7WD00AIM]EGILEGILEGILD4Af;:15j8h`NJcoX2X?KK2<C1e`03`kG=OJS_0000
00800006T82n1YQk/@If^_/5XhNf0k::[0NdU;H2cZVd1KnccP?RmML3VXc30X=k`P>7XN@39eS=0`b;
hPRYcO86eL[?1]cBc`?VjM800jO`[JRhi:Rhi003Z;ST1XbNg`BJYml2DTj`1iin[`?kfJ86OgmoK^KM
c`00M^KMc`8fNnD2Nf6Y00>cRJWQ`;OQ`;L01>70]`KVgLl8[;SR2;g0g0:F_O84K9?V161ie0=IM]D2
EfG514MRbPENR><3V/oj0Z3ff`03g=kHdl38dl3800G4`ML3`kG=100000J@P;h6V7^a1Yin[`BSQkH4
/XZ/1[BD]PC>ZK@3_k?>0n;ee`BJS<<5Pg_212MHc@03T00038_R38_R00FYcO83/<;W1MG:c`GLd/l3
i?WB0/GWk`JIW]P6UI[F19ZWg`03DTj`WWj_WWj_00BNOZl4a>c`M>KMc`00M^KMc`@fNnD6hL2g2>KM
c`J/^>82^L7P1[g0g0;3cN42U[gb0fbCiPEPNM@4FGKE14MRbPMNR><0183GomcNf=cNf=cNf0?C`<P3
a<7G0l>ec@D00006T82n1YQk/@JNOZl4XhNf1;::[0JdU;H4cZVd0[nccP?RmML6VXc318=k`P06GVW7
9eS=9eS=9eS=02bfO`000`5dg@N``^L3eL[?1McBc`?TnM83X;?V1YVNf0NEV]H4VZOO00ABC[2NOZnN
OZnNOZl5a>c`MNKMc`00MnKMc`<fNnD6oooo2NKMc`>/^>85^L7P0kg0g0G3cN43U[gb0VbCiPAPNM@5
FGKE162Cj`F0eol4g=kH1M?0b0G3]Ld600001I20_PJHNk46WWj_0j>7]PJbRZ`4]9Bf1/jY]0?RmML0
0`0009Z<`iZ<``04VXc31H=k`P9NJLL29eS=00<0;;Io0001M=d00P5dg@J``^L2eL[?1McBc`?TnM85
X;?V1YVNf0JEV]H4VZOO00=BC[2NOZnNOZl01LC/l7KVgLl007SVgLl00cIkiOooooooo`06oooo2NKM
c`Ri`N08`lgQ0goAo`0304B_H7WDH7WD00=PNM@5FGKE1V2Cj`03^_gFg=kHg=kH00;Lg]P5dl380]:m
a@C3]Ld600001I20_PNHNk46WWj_00>SQkJbRZbbRZ`01K::[0BdU;H6cZVd0oSP[P03XiW:VXc3VXc3
00BJS<<5Pg_20eiYa`059eS=02bf02bfO`0005oE0081M=d6/<;W1McBc`?TnM800iWLoZ2ciZ2ciP03
X;?V1YVNf0NEV]H4i]g?1LC/l7SVgLl007SVgLl:oooo2NKMc`Ji`N02^]W`1/?=h@G2i_000eC=jaIl
iF1ie002H7WD1EUfe@APTn/2^_gF1=cNf0KC`<P3d[g50l>ec@H00006T82n1YQk/@JNOZl00j>7][::
[;::[005/XZ/0kBD]PK>ZK@3n>2^0j>IbPFJS<<6Pg_215iYa`80;;H205oE00<1M=f``^N``^L00[32
i`>`b^d3g=;?0nCidP:Ig?h6X;?V1YVNf0BEV]H7i]g?0lC/l7WVgLl007OVgLl<oooo2NKMc`>i`N05
^]W`0l?=h@K2i_03/_;d00@0A:lFO>DFO>DFO>D5FGKE0TjdnP04F<g_]=3^]=3^]=3^0mcNf0GC`<P4
d[g50l>ec@H00006T82n1YQk/@JNOZl8/XZ/0kBD]PK>ZK@3n>2^0j>IbPFJS<<6Pg_21EiYa`80;;H3
05oE2;3:k@?TnM84i]g?1J2ciPJIW]R7i]g?001gi]g?3?ooo`[VgLl8^]W`1/;Vl0Bbl_@3]n[f0aIl
i@A>]?X00eS=kkC@k[C@kP05]=3^1]?0b0GB_LD2`kG=1`0000F@P;h6V7^a1Iin[`03Yh2Y/XZ//XZ/
00NbRZ`00kBD]/jY]<jY]004cZVd0oSP[PBSVLX6VXc31H=k`PINJLL00b=Tf00/]P1Oe@0205oE1K3:
k@>Mk_JHi]g?001gi]g?3?ooo`_VgLl5^]W`1Y;Zm`>bl_@5]n[f1KcCj`80IMH8]=3^0[fnfPCC`<P7
d[g50/fnc0H00005T82n1YQk/@BNOZl2Yh2Y2K::[003]9BfcZVdcZVd00C>ZK@3n>2^1J>IbPFJS<<6
Pg_21EiYa`<SI=P00`1Qd`1OeK3:k@02/<[]0ig^mY[VgLl007OVgLl<oooo3NKMc`BBj_L3C/cJ25O=
l0Nldn/01;W7iBQni`1UeP1UePBdd>h5_KkJ0]?0b0OB_LD2fLo>0/fnc0D000000fUM/Y20_Y20_P02
T82n1YQk/@BNOZl3Yh2Y2;::[0K>ZK@3n>2^00>MWM>SVLZSVLX00j>IbPFJS<<6Pg_21UiYa`DSI=P3
WNkf00<S003VgLoVgLl0VNKMc`00MnKMc`cooolHi]g?1G38o`Bldn/5^LOU0bQni`Nm_]X2dl381]:m
a@CIclh2cKk<1@000004JEfbT82nT82nT82n1iQk/@:NOZl4Yh2Y2;::[0K>ZK@3n>2^00>@S/jCS<VC
S<T00i><b@FCRLH7Sh[:1XNHg@=]b_jPi]g?001gi]g?3?oooa[VgLl5L<So1kW7i@04_;cI:7kW:7kW
:7kW1kfnfPKB_LD5fLo>0/fnc0?Ic/l202B^0fUM/P:@P;h6V7^a00>NOZnWP:VWP:T00jN0Z@NbRZ`2
bYn]1LjY]0?hh:h2T8k>1I><b@FCRLH6Sh[:1hNHgJ;VgLl007SVgLl:oooo7^KMc`=E^O/7^LOU00Bo
_]PXO^LXO^LXO^L5_KkJ0[o8hPGB_LD6fLo>1MW>c`0302B^JEfbJEfb009YGK800i20_YQk/IQk/@04
V7^a1ZN0Z@NbRZ`2bYn]1<jY]0?hh:h3T8k>1I><b@FCRLH7Sh[:1HNHgJ?VgLl007WVgLl8oooo8NKM
c`9E^O/4^LOU0jWDmP:o_]P012Qnikfnf[fnf[fnfPFob>83d[g51]W?cP;ImN44fLk?00<09:iYGK9Y
GK800fUM/PJDLj/6Yh2Y1[::[0C:Wjd3cZVd0oSP[P>@S/h6Thc91I>9aPJ?R/X3QiSMYNKMc`00N^KM
c`KooolUi]g?1jWDmP:o_]P00`1?];o8h[o8hP05_lSR0]:ma@KIclh4fOGQ0]W>c`;LhMT00`0T[VUM
/VUM/P02JEfb1YAcZ`JWP:T6/XZ/1<ZO[@;>ZK@3n>2^192>cPJCS<T5ThW61hn:bP03W^Ski]g?i]g?
0:CVgLl00:SVgLl5ZMCf0[_Jk`0304nd_lSR_lSR00Fob>85fLo>1mWeh@?LhMT00`0T[VUM/VUM/P02
JEfb1YAcZ`NWP:T4/XZ/1LZO[@;>ZK@3n>2^1I2>cPFCS<T6ThW618n:bP:Nj?^Wi]g?002]i]g?00@0
002kf^nkf^nkf^l4_lSR0iC[m`?Iclh6fOGQ1ES<Z00302B^JEfbJEfb009YGK87U7>[1ZN0Z@BbRZ`6
bYn]0oSP[P030000Bk7i>ZGe00<jYOD6Thc91I>9aPBNj?^Yi]g?002bi]g?29C[m`?ImN4:i]g?00<0
9:iYGK9YGK800VUM/PJDLj/6Yh2Y1;::[0K:Wjd3n>2^14^an@<jYOD5D[Ck27g>oj[VgLl00<OVgLl0
0`0T[VUM/VUM/P02JEfb1YAcZ`JWP:T3/XZ/1lZO[@?if:L9i]g?1U:dnjoVgLl00<SVgLl4JEfb1YAc
Z`JWP:T3/XZ/1/ZO[@?if:Noi]g?0038i]g?16UM/PJDLj/6Yh2Y0[::[0O:Wjd3nMRW_nKMc`00b>KM
c`04cVh0JEfbJEfbJEfb1YAcZ`NWP:T00k::[<ZO[LZO[@05bYn]0oWHYkoVgLl00<WVgLl3JEfb1iAc
Z`JWP:T7bYn]1?WHYkoVgLl00<WVgLl0100HWVUM/VUM/VUM/PJDLj/6Yh2Y1lZO[@?if:O0i]g?0039
i]g?00C>KP1YGK9YGK9YGK86U7>[1JN0Z@03^Y:]bYn]bYn]00G:Wjd3nMRW`>KMc`00bNKMc`04cVh0
01RNJEfbJEfb1YAcZ`FWP:T2^Y:]1LZO[@Cif:O0i]g?003:i]g?00<069iYGK9YGK801YAcZ`BWP:T3
^Y:]1LZO[@Cif:O0i]g?003:i]g?0P0HWP03JEfbU7>[U7>[00BDLj/4Yh2Y0kZB[@G:Wjd3nMRW`NKM
c`00b^KMc`03cVh001RNJEfb00JDLj/3Yh2Y1;ZB[@C:Wjd4nMRW`NKMc`00bnKMc`8069h00fUM/YAc
ZiAcZ`04U7>[0ZN0Z@FjTZd3bYn]1?WHYl7VgLl00<_VgLl201RN00=YGK:DLj^DLj/019AcZ`03Yh2Y
^Y:]^Y:]00BjTZd3bYn]0oWHYl;VgLl00<_VgLl301RN1YAcZ`03Yh2Y^Y:]^Y:]00BjTZd2bYn]1?WH
Yl;VgLl00<cVgLl201RN1YAcZ`NjTZd2bYn]1?WHYl;VgLl00<cVgLl201RN1Xmg/`RjTZd00lZO[OWH
YoWHY`02nMRW`^KMc`00c>KMc`8069h6SgNc2;ZB[@Cif:O3i]g?003=i]g?0P0HWPJ?Mk<7^Y:]1?WH
Yl?VgLl00<gVgLl201RN1Xmg/`NjTZd4mN6g`nKMc`00cNKMc`8069h6SgNc1[ZB[@CehKO4i]g?003>
i]g?00<069j?Mk>?Mk<018mg/`JjTZd4mN6ga>KMc`00c^KMc`0301RNSgNcSgNc00B?Mk<5^Y:]1?GQ
]lGVgLl00<oVgLl00`0HWXmg/hmg/`04SgNc1;ZB[@CehKO5i]g?003?i]g?00<069j?Mk>?Mk<018mg
/`BjTZd3mN6ga^KMc`00cnKMc`0301RNSgNcSgNc00B?Mk<3^Y:]1?GQ]lKVgLl00=3VgLl6SgNc0kZB
[@?ehKO7i]g?003@i]g?1Xmg/`:jTZd4mN6ganKMc`00d>KMc`0301RNSgNcSgNc00B?Mk<01;ZB[OGQ
]oGQ]oGQ]lSVgLl00=7VgLl6SgNc1?GQ]lSVgLl00=7VgLl6SgNc0oGQ]`0308_5i]g?i]g?0<KVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl0
0001\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0341756, 0.0624065, \
0.00242363, 0.00242363}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.03 w
.42069 .50324 Mdot
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.5 g
.03 w
.63153 .46961 Mdot
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.03 w
.5732 .46572 Mdot
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.03 w
.41084 .46319 Mdot
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
1 g
.03 w
.51471 .4736 Mdot
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.03 w
.6048 .45715 Mdot
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
1 g
.03 w
.44759 .43405 Mdot
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.5 g
.03 w
.60107 .44379 Mdot
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.03 w
.53758 .42685 Mdot
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
1 g
.03 w
.32598 .46433 Mdot
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
1 g
.03 w
.50729 .4163 Mdot
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.5 g
.03 w
.68558 .46959 Mdot
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.5 g
.03 w
.68993 .47108 Mdot
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
1 g
.03 w
.37913 .38429 Mdot
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1P00`40o`000?l0003oonKMcjCVgLl0
0?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLlCi]g?100000?VgLl20000R>KMc`00onKM
ca?VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00027i]g?003oi]g?5>KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0008OVgLl00?oVgLlEi]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?08GVgLl00?oVgLlCi]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl00027i]g?003o
i]g?5>KMc`800004i]g?0P0008SVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnT
i]g?003oi]g?;nKMc`@00003i]g?0P0006cVgLl00?oVgLlOi]g?0P0000kVgLl00`000>KMcnKMc`03
i]g?00@0003VgLoVgLl0001[i]g?003oi]g?7>KMc`<00002i]g?00<0003VgLoVgLl03>KMc`030000
i]g?i]g?00;VgLl010000>KMcnKMc`0006_VgLl00?oVgLlIi]g?0`0000GVgLl00`000>KMcnKMc`05
i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0JNKMc`00onKMcaKVgLl3
00002NKMc`030000i]g?i]g?00[VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0006_VgLl0
0?oVgLlCi]g?0`0000;VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl02^KMc`800004i]g?0P00
06cVgLl00?oVgLl@i]g?0`0000GVgLl00`000>KMcnKMc`07i]g?0`0007oVgLl00?oVgLl=i]g?0`00
013VgLl200000^KMc`030000i]g?i]g?07gVgLl00?oVgLl:i]g?0`0001SVgLl00`000>KMcnKMc`1l
i]g?003oi]g?1nKMc`@0000Ki]g?00<0003VgLoVgLl0NnKMc`00T^KMc`8000000nKMc`000000001/
i]g?0`0000?VgLl00`000>KMcnKMc`0Ji]g?00<0003VgLoVgLl0N^KMc`00TnKMc`030000i]g?0000
06[VgLl300008nKMc`030000i]g?i]g?07[VgLl009CVgLl00`000>KMcnKMc`1Wi]g?0P0001WVgLl3
X/Sc2nKMc`030000i]g?i]g?07WVgLl009;VgLl2000000?VgLl000000000I>KMc`<0000Ii]g?1J;8
l`cVgLl00`000>KMcnKMc`1hi]g?003>i]g?1@0000;VgLl200008NKMc`@0000Hi]g?2J;8l`_VgLl0
0`000>KMcnKMc`1hi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01_VgLl3
00000nKMc`030000i]g?i]g?00kVgLl9UKW`2:;8l`[VgLl00`000>KMc`00001ii]g?003@i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01SVgLl300005NKMc`>O[n89UKW`2:;8l`cVgLl0
0`000>KMcnKMc`1fi]g?003@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01GVgLl3
00005^KMc`JO[n88UKW`1Z;8l`>P/^D<i]g?00<0003VgLoVgLl0MNKMc`00d>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0Bi]g?0`0001KVgLl9WjoR2IFil0RP/^D<i]g?00<0003VgLoV
gLl0MNKMc`00cnKMc`800004i]g?0P0001;VgLl300000^KMc`030000i]g?i]g?01?VgLl2[jWB2In_
hPJE^O03WjOL2:2bi@cVgLl00`000>KMcnKMc`1di]g?003Vi]g?0`0001WVgLl4[jWB2Yn_hPROYm`8
X;;U3NKMc`030000i]g?i]g?07?VgLl00>?VgLl300006^KMc`N_ZM88WjoR00>ZXlnOYmbOYm`01inW
g0RP/^D=i]g?00<0003VgLoVgLl0L^KMc`00h>KMc`<0000Ki]g?2ZnYdPFO[n84ZZ??29nWg0JP/^D3
YJSH3>KMc`030000i]g?i]g?07;VgLl00=gVgLl400007>KMc`:gYlT9[jWB0in_hPJZXll9WjOL0j2b
i@FUZ=P;i]g?0`0007?VgLl00=[VgLl300000nKMc`030000i]g?i]g?01SVgLl4]jO92ZnYdPVZXll8
WjOL2JFXf0gVgLl00`000>KMcnKMc`1`i]g?003Gi]g?0`00023VgLl6]jO92:nYdP03]Z?6ZZ??ZZ??
00NZXll7WjOL0ZVTd@RUZ=P=i]g?00<0003VgLoVgLl0L>KMc`00e>KMc`<0000Ri]g?1kNWb@N_ZM83
]Z?62:ZSc`FOYm`4ZJCA2JFXf0gVgLl00`000>KMcnKMc`1_i]g?003Ai]g?0`0002?VgLl:]jO91JnY
dPBfXlH9ZZ??0YnWg0NYY=48YJSH3^KMc`030000i]g?i]g?06kVgLl00<kVgLl300000^KMc`030000
i]g?i]g?023VgLl00kRWakNWbKNWb@08]jO90jnYdPJfXlH9ZZ??2JVTd@VUZ=P>i]g?00<0003VgLoV
gLl0KNKMc`00bnKMc`<00005i]g?00<0003VgLoVgLl07nKMc`>hYlL:]jO900>_ZM:fXlJfXlH01[JS
aPNZXll2]JK:2JVTd@NUZ=P00jb/enKMcnKMc`0<i]g?00<0003VgLoVgLl0KNKMc`00b>KMc`<00008
i]g?00<0003VgLoVgLl07^KMc`BhYlL:]jO92KJSaPFZXll4]JK:2JVTd@FUZ=P4[:cG3^KMc`030000
i]g?i]g?06cVgLl00<GVgLl30000:^KMc`NhYlL8]jO900>kYL>fXlJfXlH01kJSaPBZXll6]JK:2JVT
d@:UZ=P6[:cG3^KMc`80001]i]g?0032i]g?0`000003i]g?0000i]g?02WVgLl8^:O71kNWb@>kYL<9
]Z?60ZZSc`NeY/X9ZJCA2Jb/e`cVgLl010000>KMcnKMc`0006cVgLl00;oVgLl300001>KMc`030000
i]g?i]g?02OVgLl:^:O71KNWb@BkYL<9]Z?62[FVbPNYY=400k>_e:b/ejb/e`07[:cG3nKMc`030000
i]g?i]g?06[VgLl00;gVgLl20000<>KMc`03/ZK<^:O7^:O700RhYlL3]jO91[^U``RfXlH00kn[a[FV
b[FVbP08]JK:1JVTd@Bc[m@9[:cG3nKMc`030000i]g?i]g?06WVgLl009;VgLl200009^KMc`<0000`
i]g?1;:Vc0ZhYlL00kNWbK^U`k^U``06^jG31[JSaP>oZlH:]JK:0ZVTd@Jc[m@9[:cG4>KMc`030000
i]g?i]g?06SVgLl0097VgLl010000>KMcnKMc`0002;VgLl30000<^KMc`FbY/`:^:O72K^U``FfXlH4
_j_62[FVbPVc[m@7[:cG0[6kh@oVgLl00`000>KMcnKMc`1Xi]g?002Ai]g?00@0003VgLoVgLl0000O
i]g?0`0000;VgLl00`000>KMcnKMc`0_i]g?1k:Vc0RhYlL00kZWak^U`k^U``07^jG31;JSaPJoZlH8
]JK:00?0]]2c[mBc[m@01k>_e0F/[=L4/K_Q4>KMc`030000i]g?i]g?06OVgLl0097VgLl010000>KM
cnKMc`0001cVgLl30000=NKMc`VbY/`7^:O70kZWa`RkYL<3]Z?61kn[aPNeY/X3`;K@2K>_e0:/[=L7
/K_Q4>KMc`030000i]g?i]g?06KVgLl0097VgLl010000>KMcnKMc`0001WVgLl30000=^KMc`>WYM<9
/ZK<1KRWa`BjYlL9^jG300>fXlJoZlJoZlH01kn[aPFeY/X4`;K@2K>_e0Va^n4@i]g?0P0006OVgLl0
09;VgLl200005nKMc`<0000gi]g?1JNUd`VbY/`3^:O71[ZWa`VkYL<:_j_60kFVbPO0]]07/joD0[_3
h0Va^n4>i]g?00<0003VgLl00000InKMc`00Z>KMc`<000000nKMc`000>KMc`0di]g?2JNUd`VbY/`0
0kRWakZWakZWa`06^ZO71k^U``03`k79_j_6_j_600VoZlH00kFVb/2fd<2fd006`;K@1K>_e0Bk`n09
/K_Q4NKMc`030000i]g?i]g?06CVgLl00:GVgLl300001>KMc`030000i]g?i]g?037VgLl3XJ?G2:NU
d`VbY/`9^ZO71[^U``?3/LT:_j_62L2fd0Bc[m@6^l?P2K6khA7VgLl00`000>KMcnKMc`0<i]g?1@00
00;VgLl20000C^KMc`00X^KMc`<0000ii]g?1J6Se`VWYM<7/ZK<00>`ZM6jYlNjYlL01kZWa`FkYL<4
`k792Kn[aP03b/3A`;K@`;K@00S0]]02/joD1k_3h0Na^n43/<[]4>KMc`030000i]g?i]g?00kVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0BnKMc`00WnKMc`<0000ii]g?2J6Se`RWYM<5
/ZK<1;2Yd@RjYlL3^jG31l>ab@NoZlH3b/3A2L2fd0Zk`n03/K_Q1[3:kA7VgLl00`000>KMcnKMc`0=
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?04_VgLl009cVgLl40000>NKMc`>VYMD8
XJ?G2JNUd`:bY/`6/:WA2KZWa`03^jG3`k79`k7900K3/LT6_j_61<[0d@S0]]02b<kN2K_3h0Z`b^dA
i]g?00<0003VgLoVgLl01>KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
04_VgLl009WVgLl300000nKMc`030000i]g?i]g?03GVgLl5YZGE2J6Se`RWYM<9/:WA2;ZWa`[3/LT4
_j_61/[0d@G0]]04b<kN2;_3h0:kd^/9/<[]4^KMc`030000i]g?i]g?00_VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0BnKMc`00U^KMc`<0000li]g?2:JUe@RQXmL6YjGC0j:XfPR`ZM47
^ZO70[jiePW3/LT3_j_61l[0d@C0]]06b<kN1K_3h0Fkd^/9/<[]4>KMc`80000<i]g?0P0000CVgLl2
0000C^KMc`00TnKMc`<0000ni]g?00>`ZM6VYMFVYMD01ZJUe@VQXmL3YjGC1J:XfPV`ZM45^ZO70kji
eP[3/LT00kn[a/[0dL[0d@07b/3A0/2fd0O8c]h3^l?P2;_Bj`J`b^d3Zl[`3^KMc`040000i]g?i]g?
0000HNKMc`00T>KMc`@0000ni]g?1;2Yd@RVYMD8XJ?G2J:XfPR`ZM43^ZO71[jiePW3/LT:b/3A2/S>
gP^kd^/9Zl[`4NKMc`030000i]g?i]g?05kVgLl008gVgLl300000nKMc`030000i]g?i]g?03[VgLl6
/:WA2:JUe@JQXmL3WjKK2::XfPV`ZM400kZWakjie[jieP05_[WF2<>ab@;:c]`8b/3A0/kKhPS8c]h2
a]WX2K_Bj`:fc>X8Zl[`4^KMc`030000i]g?i]g?05gVgLl008[VgLl300001^KMc`030000i]g?i]g?
03SVgLl9/:WA2:JUe@ROY]/9XZSJ2;2Yd@Vn^MH5`k791<[>g0O:`=44c]_R1/S>gPC6fNP6^m;[1;K<
jPV[b_0Ai]g?00<0003VgLoVgLl0GNKMc`00QnKMc`<00013i]g?0[N_d@R`ZM46YZGE0jRXePROY]/8
XZSJ1[2Yd@:[_^L9_[WF1<>ab@K:c]`5b/3A1LkKhPC8c]h7a]WX0k_Bj`Nfc>X6Zl[`0j^liQ7VgLl0
0`000>KMcnKMc`1Li]g?0024i]g?100004?VgLl4]joA2K2Yd@>VYMD5Z:SF29nVf`VRZ=X3/:WA1J^n
i`Vn^MH2`k791l[>g0?:`=48c]_R0/S>gPW6fNP9]/cZ1:_:l0J[_>HAi]g?00<0003VgLoVgLl0FnKM
c`00PNKMc`<00003i]g?00<0003VgLoVgLl0?nKMc`Ng[m48/:WA2JRXePROY]/8XZSJ2:^ni`Vn^MH:
b/kL00?:`=7>fn;>fn802<kKhPW6fNP2_l[S2KK<jPV[_>HAi]g?00<0003VgLoVgLl0FnKMc`00O^KM
c`<00016i]g?2KN_d@N`ZM42/JW@2:RXePROY]/6XZSJ0iRll0R[_^L7_[WF0[OKlPW:c]`:c]_R0/GM
j`K6fNP5_l[S1[K<jP>e^Md9ZkcV3nKMc`<0001Li]g?001Gi]g?1@0000;VgLl200007>KMc`800018
i]g?0[FffPVg[m45/:WA0k6Yd0VXZ=H8WjKK29Rll0R[_^L5_[WF1;OKlPS:c]`2`>Ka1lkKhPG5gN/4
a]WX1[o:h`Bfc>X5]KWM2:^liP03[[3Ii]g?i]g?013VgLl00`000>KMcnKMc`1Ii]g?001Ii]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01KVgLl30000B>KMc`Be]]X9]joA0k2Yd@JaZM08
Z:SF1YnVf`>O^N/8V;c`2:^ni`:n^MH7]m_b1L[>g0G0i_45c]_R1/GMj`?6fNP8_l[S2KFig@F[_>H4
[[3I4^KMc`030000i]g?i]g?05SVgLl005WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`<00002i]g?00<0003VgLoVgLl0A>KMc`Ne]]X9]joA00>`ZM6aZM2aZM001K6Yd0VXZ=H8
WkW[29Rll0R[_^L9]m_b0l[>g0S0i_43c]_R2<GMj`Vob^<2^kKD2;Fig@>[_>H6[[3I4^KMc`030000
i]g?i]g?05SVgLl0057VgLl400001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0@
i]g?0`0004[VgLl9]KKJ2KN_d@VaZM07Z:SF0[2ggPRO^N/8V;c`1J^ni`>8eOl9]m_b2l3Vl@W5gN/2
_<?P1[o:h`Bk]]@9]KWM2Jj`fA;VgLl00`000>KMcnKMc`1Gi]g?001Ii]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?00gVgLl30000BnKMc`>V_>T9]KKJ1kN_d@03/Z[@/JW@/JW@00NaZM05
Z:SF1;2ggPRO^N/8V;c`2XSEo`Fgfo83Smon2<3Vl@>`fOD6aMg[1Kc3h0Bob^<6^kKD1kFig@03]k3B
[[3I[[3I00N^/=TCi]g?00<0003VgLoVgLl0E^KMc`00F>KMc`800004i]g?0P0000gVgLl30000C>KM
c`FV_>T9]KKJ1KN_d@BbZ]09/JW@0ZRXePN`]mh8WkW[2Gk=o`V8eOl9Smon1<3Vl@J`fOD3aMg[1kc3
h0>ob^<7^kKD1KFig@Bg/=89[[3I4nKMc`030000i]g?i]g?05GVgLl006[VgLl300000^KMc`030000
i]g?i]g?04SVgLl8Y[cY2KFffP:g[m46/Z[@2K6Yd0V`]mh6WkW[0jG?mPYncOl8J<[m2HoOoPZ`fOD:
_<?P2[^fe0:e^Md6]k3B2Jj`fA?VgLl00`000>KMcnKMc`1Ei]g?001Wi]g?0`0004WVgLl8Rk[e1jJl
j@Ve]]X9/Z[@1k6Yd0:h]=D9/;ON0inij`NUcoH6O/go0h[<o@UXb_d8T<Gj1k3Im@>/]Ml8_<?P00>h
[/nk]]Bk]]@02;^fe0Vg/=87[[3I00>b[mGVgLoVgLl04>KMc`030000i]g?000005KVgLl006CVgLl3
0000A^KMc`N5/o<8Rk[e1jJlj@Je]]X3YjSG2;:Zd0FaZM04^;CE2K2ggP^UcoH:R/cm28^dl@R@aOX4
/=We1Jbeg`Jl`n04^:k?2;^fe003_K3<]k3B]k3B00Ng/=85[[3I1;:_eACVgLl00`000>KMcnKMc`1C
i]g?001Qi]g?0`0004OVgLl3Vk7W1hFcl`N;^_D7Y[cY1;FffPFWZ=L9/Z[@0[6Yd0Nh]=D7/;ON0[k8
hPRUcoH3]L[Z1h[<o@>T/>48RkCa2935nPV/]Ml4_<?P1KR^c`Nk]]@3_K3<2KN`dP:^/=T6/ZoE5>KM
c`030000i]g?i]g?05?VgLl005kVgLl300000^KMc`030000i]g?i]g?043VgLl8Vk7W1hFcl`R;^_D7
Y[cY2JNXe`RbZ]0:^;CE1;2ggPJnb>84YLof1[G:jPB:c?d5Y;3Q28^dl@J@aOX3W:CK2:beg`>l`n07
^:k?1K^fe0Bm/<`9]k3B2K:_eACVgLl00`000>KMcnKMc`1Bi]g?001Ki]g?0`0004KVgLl3[jkG29^a
i`N5/o<8Rk[e1i>Pg@RWZ=L7/Z[@0[>`e@Vh]=D3/;ON2;k8hPZeb^X9Y;3Q28^dl@RLY=/9[;GO2KR^
c`>k]]@7_K3<1kN`dP:l]M88/ZoE5NKMc`030000i]g?i]g?057VgLl005SVgLl30000AnKMc`J_[]L7
Vk7W28Fcl`N6U]`7Tj3M2JNXe`FbZ]03/k3E2[Rde@Vnb>82a/KI2;G:jP:i/M48Y;3Q1X^dl@>LVm88
W:CK1jbeg`:]Y<h9^:k?00>k]]Bm/<bm/<`01[f`c0Fg/=84_;GB2K:_eAGVgLl00`000>KMcnKMc`1@
i]g?001Ei]g?100004OVgLl8[jkG29^ai`R?U=@7QYKL1i>Pg@RWZ=L3/Z[@1[>`e@Rh]=D2`l?J1kk8
hPC6a]T5]L[Z1;Vad@VT/>48W9_B29bTf`F/]Ml4[JC>2KR^c`Vm/<`4]k3B1[bedPRb[mDEi]g?00<0
003VgLoVgLl09^KMc`80000Xi]g?001Bi]g?0`0000?VgLl00`000>KMcnKMc`14i]g?00>j[/f_[]N_
[]L01jn^e`FK/NL3XYS:1hnDe0N6U]`7Tj3M2JNXe`03/Z[@/k3E/k3E00Fc/=D6^;CE1<?3fPJnb>86
a/KI0kG:jPJi/M47Y;3Q0Z^Mb@RLVm88W:CK0Zbeg`N]Y<h7^:k?0[b]bPVm/<`2]k3B1kbedPJb[mD3
][[M4nKMc`<0000Xi]g?00<0003VgLoVgLl09^KMc`00CnKMc`<00005i]g?00<0003VgLoVgLl0@nKM
c`Bj[/d9[jkG1j:HbPR?U=@7QYKL1i>Pg@RWZ=L9/k3E1;Rde@K3`mX3_/SR2LK6f@Vi/M44Y;3Q1:^M
b@RLVm88W:CK2JfTcPJh[/l3_:g:2Kf`c0Zl]M83/ZoE1KJjgAKVgLl00`000>KMcnKMc`0Vi]g?00<0
003VgLoVgLl09NKMc`00C>KMc`<0001=i]g?1KZ^c@R_[]L00k6NaJ:HbZ:HbP06XYS:1hnDe0N6U]`7
Tj3M1ZNXe`:SYmT9/k3E0kRde@O3`mX2_/SR2LK6f@03a;C;^K7A^K7A00Ni/M43Y;3Q1Z^Mb@RLVm85
W:CK0j>Jc0V]Y<h4^:k?1Kb]bPNm/<`2aK[?2KbedPVf^]dFi]g?00<0003VgLoVgLl09>KMc`030000
i]g?000002KVgLl004WVgLl40000C^KMc`Nj[/d5[jkG1;6Na@NRV<X8SiCD1hJFg0NCX=d8XjOI2K>`
e@[3`mX9a/KI0lBdb`Vi/M48Zig929bKdP>LY=/5Xi[<2JfTcP>h[/l6_:g:1[f`c0?5^/l8_;GB0/;7
gPRf^]dFi]g?00<0003VgLoVgLl08nKMc`040000i]g?i]g?00009^KMc`008>KMc`@00003i]g?0P00
01gVgLl300000nKMc`030000i]g?i]g?04[VgLl9^Zk=1:n^e`FaW/D8XYS:1hnDe0N6U]`8SiWI1j>W
f@Rc/=D2_;oM2<?3fP;9amL7a/KI1<Bdb`Ri/M400kRR`j^MbJ^Mb@07Zig929bKdPRSV/`9[JC>00>h
[/nl[LZl[LX01[b]bPBm/<`5aK[?1[bedP?2amh9][[M5^KMc`030000i]g?i]g?027VgLl3000000?V
gLl0000000009NKMc`008>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001WVgLl30000D^KM
c`:m/<d9^Zk=0Zn^e`NaW/D7XYS:28nDe0N<Sm47SiWI2:>Wf@Fc/=D4_;oM1l?3fPC9amL5a/KI1/Bd
b`Ji/M43^:;32:^Mb@JLVm82YIS82:>Jc0V]Y<h9_:g:0kf`c0O5^/l3_;GB1/;7gPRf^]dGi]g?00<0
003VgLoVgLl0BnKMc`008NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0001KVgLl30000E>KM
c`>m/<d9^Zk=2K6Na@RRV<X5SiCD0YV?b0N<Sm48SiWI1j>Wf@Bc/=D6_;oM1L?3fPG9amL4a/KI1lBd
b`Fi/M44^:;32J^Mb@>LVm85YIS82:>Jc0N]Y<h00kBXc;b]b[b]bP08_:g:00>m/<c5^/o5^/l01/Fj
c`:l]M87`/ON1[Jjg@>_c_0Fi]g?00<0003VgLoVgLl0BnKMc`006^KMc`@00004i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?017VgLl3000000?VgLl0003VgLl0DnKMc`Fm/<d7^Zk=00>j
YlJaW/FaW/D01k6Na@RRV<X8VHo81hb?d@N?VMT8XjOI0[>`e@Rl_md3`l?J1lW7e`;6a]T8a;C;0kVa
d@JhX/<9Zig92:FHb0RSV/`5[JC>1;BXc0Vl[LX:aK[?2L;7gP>f^]d5[lk`5NKMc`<0001<i]g?000P
i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000Ai]g?0P0000CVgLl00`000>KMcnKMc`1@
i]g?1kf`c@Jj[/d3^ZO62K6Na@JRV<X00jND`IV?b9V?b006VHo81hb?d@R?VMT7XjOI2[bog@;3`mX9
bLOG2/Bdb`03^K7A^:;3^:;300JhX/<7Zig900>aWLBUV<RUV<P01ZFHb0VSV/`2[JC>1[BXc0Rl[LX2
a[cA2<Fjc`;>dM`8`/ON2Jo>l1OVgLl00`000>KMcnKMc`08i]g?0P0003oVgLl0027VgLl200001>KM
c`80000?i]g?0`0005SVgLl9_K3=1;Z^c@BjYlH9/Ik51::HbPBWU<47VHo828b?d@N?VMT5XjOI0jNh
i@Zl_md9bLOG00?4^m74]<_4]</02<Bdb`VhX/<5Zig91;6Ma0RUV<P8Xi[<2KBXc0Jl[LX3a[cA1lFj
c`?>dM`7`/ON0[kNl0R_c_0Hi]g?00<0003VgLoVgLl01^KMc`040000i]g?i]g?0000?^KMc`00=NKM
c`<0001Ji]g?2[f`c@>j[/d6^ZO62K6Na@:RV<X5YiC129V?b0N<Sm48SiWI2:Nhi@Rl_md2`<cS1lW7
e`?4^m48a;C;00>mYl>hX/>hX/<01kRR``B[WLT5/Ig42:FHb0NSV/`00jfUckBXc;BXc007]:S<1Kb]
bPG6_=45aK[?1LkAg0C2amh5_]k`2:o>l1OVgLl00`000>KMcnKMc`06i]g?00@0003VgLoVgLl0000n
i]g?000bi]g?0`000003i]g?0000i]g?05WVgLl2^[GD2[f`c@03^Zk=^ZO6^ZO600FjYlH9/Ik52:ND
`@NISlP8S8oA1HnIf@>FZ^@7YkSU1[bog@C0c><6bLOG1<Bkd@O4]</3_JO32KRR``:[WLT6/Ig42:FH
b0FSV/`4[JG?2;BXc0>l[LX7a[cA0lFjc`O>dM`3`/ON1[kNl0J_c_03T=Ko5nKMc`030000i]g?i]g?
00GVgLl010000>KMcnKMc`0003kVgLl002oVgLl300001>KMc`030000i]g?i]g?05KVgLl4^[GD2[f`
c@RjYlH8/Ik500>aVl6WU<6WU<401ZND`@NISlP8S8oA29JZi0RW^>D3_;oM1l3<h`?9amL7a;_A1LBd
b`BmYl<9^:;32K6Ma0RUV<P2Xi[<1ZfUc`VdZ<`00kb]b/JldLJld@07a[cA00?5^/o>dMc>dM`01lkA
g0Vng_09T=Ko5nKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0003kVgLl002cVgLl30000GnKM
c`Jj]M@8_K3=00>n]M6jYlJjYlH01kZWaPFaW/D4/I_11jND`@RISlP5S8oA0i^Rf@RFZ^@8YkSU2L3<
h`;9amL8a;_A0lBdb`NmYl<7^:;300>kY<>aWLBaWL@01k6Ma0RUV<P9[JG?2;BXc0[6_=49c]7L0/gU
j0Jng_03/^;g2I3FoaOVgLl00`000>KMcnKMc`04i]g?0P0003oVgLl002WVgLl30000H>KMc`Rj]M@6
_K3=1;jed@RjYlH4/Ik51K6K`@RWU<47VHo829^Rf@RFZ^@6YkSU0jW=l`W0c><:a;_A00?4]<^mYl>m
Yl<01[fW``JhX/<3^jC32;6Ma0NUV<P00jnYdJfUcjfUc`07[JG?1kBXc0:n_mX8a[cA0/kHh@K>dM`5
cNGX0kkNl0Nbh_L8O/[o4nKMc`@00017i]g?000Vi]g?0`0000;VgLl00`000>KMcnKMc`1Li]g?0j^g
hPRj]M@4_K3=1Kjed@VjYlH2/Ik51[6K`@RWU<45VHo80jVPc@RKX]T8UZ[T0jNhi@JYcO<6`<cS0kS5
i0W4^m4:_JO31;RR``BkY<<8/Ig41JFHb0B_ZM48[JG?1KBXc0Bn_mX7a[cA1<kHh@C>dM`7cNGX2;;R
m`:ec^d8O/[o5^KMc`030000i]g?i]g?04CVgLl002?VgLl30000H^KMc`F[]n88^[GD0kf`c@Nn]M48
^ZO62;6K`@VWU<42VHo81JVPc@VKX]T7UZ[T2ZW=l`?0c><5^<GT2<Bkd@03^:g>_JO3_JO300RmYl<3
^:;31[^T``RaWL@2YIS81ZnYd@V]YLl2]:S<1kjofPG6_=45c]SQ0lkAg0O=iNP2b]gW1K;Rm`Fec^d8
O/[o5^KMc`030000i]g?i]g?04?VgLl0023VgLl30000HnKMc`R[]n88^[GD2Kjed@NjYlH00kFVb[6K
`K6K`@07/I_12:ND`@RYX<d8Vj;I1IJZi0>MbOH:ZLgc2;S5i0K4^m43^:g>2[fW``03^:;3^jC3^jC3
00FkY<<8/Ig42JnYd@R]YLl9_[oJ0lJld@S>f>47cNGX1<[Mi`>bh_L8]Lk]29BllQGVgLl00`000>KM
cnKMc`13i]g?000Mi]g?1000047VgLl6TI?B1XB>e@IdRm/5JHkS1^KMc`R=[nd7ZkOR1kZee0:ha^D9
_[GA1KZWaP>eY/X8/I_11jND`@:bXLL7ZJ3=2I^Rf@VMbOH6ZLgc0i_=n@RhaN@3a;_A1KR]cPZmYl<8
^jC31k6Ma0:l]=88[jWA1jfUc`:daNL9_[oJ00?6_=7>f>7>f>401/kHh@;<iNT5cNGX1/[Mi`Vec^d2
_;SF2IBllQCVgLl00`000>KMcnKMc`12i]g?000Ki]g?0P0000?VgLl00`000>KMcnKMc`0mi]g?0YZI
d@NATm85Q8kE1WB;f`IYS^<6L9c[1hf_k@R[]n84^[GD1;S6i@Vn]M43^ZO61KFVbPRaVl45YiC11;:Q
a`RYX<d6Vj;I0k36j`VMbOH8Vlgi2;S5i0;4^m47^:g>2;fW``03_:W7^jC3^jC300NkY<<5/Ig40kbd
dPR_ZM45[JG?1;C5i`Vn_mX7c]SQ1LcUj@?=iNP6b]gW0/O2ePJec^d5_;SF1YBllP>[/=/Di]g?00<0
003VgLoVgLl0@NKMc`008>KMc`030000i]g?i]g?03WVgLl7VYWA1Y6CdPJ4S]D6M8_K1FV>h`M`W>/7
SJo]1j^ghP>j]M@6^<KU2Kjed@03^ZO6]JK:]JK:00FeY/X7/I_11:ND`@JbXLL7ZJ3=19^Rf@J`a^/6
WLWf0iSEo@RKcOT8^<GT2;R]cPNmYl<3_:W72;^T``>aWL@6_;CB2:nYd@:]YLl7]<GW1kjofP:ognl5
c]SQ1lcUj@O:gNL4al;F0kG>k@Nl^=H4U;cb1J^`faCVgLl20000@^KMc`00F^KMc`>MVm46VYWA1i6C
dPF4S]D6M8_K1VV>h`M`W>/7SJo]1j^ghPRha^D9_[GA2;FVbPRaVl42YiC11k:Qa`RYX<d:/<K[2ISE
o@NKcOT6^<GT0Z:_h@Vh[Lh5_JO31;bYa`VkY<<00k6Ma;bdd[bddP05_;CB2:nYd@VdaNL5_[oJ1KoO
k`?>f>47c>GY0/O@h@C:gNL7al;F2[bhePV[/=/Bi]g?00<0003VgLl00000@^KMc`00E^KMc`NMVm47
VYWA1Y6CdPJ4S]D6M8_K1VV>h`M`W>/6SJo]1J^ghP>Kc?T8^<KU1[jed@:`^N08]JK:2;6K`@ZbXLL6
ZJ3=0/32g0R`a^/2^mob2ISEo@NKcOT8XZoQ2;R]cP>mYl<6_:W72K^T``Vl]=85[jWA0kCDl@VdaNL2
_[oJ2;oOk`O<iNT5am3Q0/[Mi`O7`]H2ak;52;bheP;3[lL8Zk3K5NKMc`030000i]g?i]g?03oVgLl0
05CVgLl3Vi[B1ifKd@JJVM46TI?B1XB>e@IdRm/6JHkS272Lj`J=[nd8Vlci1kS6i@Bn]M45/;WP2;FV
bPJaVl400k>Ubk:Qak:Qa`08/Z771:VPc@G0`]`5/<K[1[_OlPRHeOd7Q:oa1j:_h@Vh[Lh00kfW`kbY
akbYa`06_:W71k^T``;6_]88_;CB0jnYd@Jde?48]<GW2KoOk`:dhOH5c>GY1lO@h@S7`]H2ak;51kbh
eP?3[lL7Zk3K0[^]c1GVgLl00`000>KMcnKMc`0ni]g?001@i]g?1i^JdPNMVm46VYWA1i6CdPJ4S]D6
M8_K1VV>h`QjX>X6O;[j29_<n@Nha^D8/;WP2;FVbPBaVl44/jG;2[:Qa`:YX<d7`<;L0k36j`Rkgo88
TKgd1XB_l@RR[n48^:g>2KbYa`FkY<<4a[kB2KbddPVde?45]<GW0igSo@Jognl5]>7f0lcUj@O7d>42
`kK=1/O2ePC7//D5_;SF1L>_a`F[/=/3^jg<5^KMc`030000i]g?i]g?03gVgLl004[VgLl7TiSE1i^J
dPNMVm46VYWA1Y6CdPJ=Okl7R8?71X:=e@QjX>X7O;[j1i_<n@NBc?`8/;WP2;FVbP:aVl45/jG;2[:Q
a`[0`]`9^mob0[[=j@RA_O@6Q:oa1j:_h@Jh[Lh2[JWC2KbYa`BkY<<6a[kB1kbddP;1i_09]=Ca2IgS
o@>ognl7]>7f2<O@h@?3]/d5al;F1LNba@>l^=H7`jo70j^`f`Jk[L`Ei]g?00<0003VgLoVgLl0?NKM
c`00A>KMc`N:V=/6TiSE1i^JdPNMVm46VYWA1Y61_@N=Okl6R8?71h:=e@QjX>X7O;[j1fk8o`NBc?`7
/;WP2;FVbPRcYL/8/Z770/C1e`S0`]`2d=oS1[_OlPFjcNT7TKgd1hB_l@NR[n43^:g>1JfYd`VlZLL2
^jC31lJndPFl]=85`NK`1[CDl@>1hoH9WN?m1kCQmP>b_n@6am3Q1L>fc@?7`]H7ak;500>l^=K3[lO3
[lL01l>_a`03Zk3K^jg<^jg<00Fk[L`Fi]g?00<0003VgLoVgLl0?>KMc`00>NKMc`N?_?D5QZ?W1XZH
f`NCV=D7Vi[B1ifKd@>JVM42UHBn1i61_@J=Okl7R8?71X:=e@UjX>X8QL?l1fk8o`FBc?`7/;WP1[FV
bP>W[M`7/jG;1k:Qa`?4`ML7`<;L1M3Oh`>kgo87^/gY1i6mm0J4[o47XZoQ2:fYd`VlZLL:a[kB0[bd
dPO1i_04]=Ca1h7SmPR:dol4]>7f1[:oi0?7d>47`kK=0lO2ePO7//D:`jo72K^]c1CVgLl30000?NKM
c`00=nKMc`>Qfo`6Skce1HJSi`N:V=/6TiSE1i^JdPNMVm46UHBn1Y61_@N=Okl6R8?71h:=e@IjX>X3
WZoS2HG3o0I^b?l5T/cl1k2ih0>eY/X5YjgL2;>Ub`FbXLL5a<7G1L32g0O@gn<:^/gY1hjLg@IdT^87
RYgP2:fYd`NlZLL2`/?J2LJndP[1i_08PN?f0go?o`V:dol8/[oT0/O@h@W3]/d00lO2e/NbaLNba@05
ak;500?=//33[lO3[lL01l>_a`03bk;2^jg<^jg<00Jk[L`2ak755NKMc`030000i]g?i]g?03_VgLl0
03?VgLl8XM_l1Xnlm@F6XnL6RYSK1i>He@NKV]84WI_A0YN6_`JEQ;h6TH6m1heo_`N8PlL7PXgE2Yj_
h`F5`o`3XKc/1V:bn`E1XoH6/;WP2JN]g0NcYL/3/Z771lC1e`?0`]`8d=oS0/kDgPRjcNT00jnYdXjL
gHjLg@05SYcM1gBBhPJ:WN08[JWC1KbYa`C2`mX8a[kB0/_ak0O1i_05Tno[2Go?o`J:dol3UjcU2;:o
i0[3]/d8ak;50/fb`0O3[lL3bk;21[^]c0?7/LDFi]g?00<0003VgLoVgLl0>^KMc`00<^KMc`:ajoP9
XM_l1Hnlm@B6XnL7RYSK1Y>He@NKV]87UhJo1IF4_PNAPKd6SGno1hR3a`F2SMD3Xic>2Yj_h`RQ_>`6
H[;k1D6SmPIl/OD8YjgL2;>Ub`03/Z77a<7Ga<7G00O4`ML00l32g=3Ohm3Oh`05d=oS1LkDgPFjcNT4
[jWB1hjLg@IdT^87RYgP1jfYd`BlZLL6`/?J1LJndPG;lN`4`NK`1I?_j`>UfoX9Oloo29N/i@Nb_n@0
0k6Wc/>fcL>fc@07`kK=00?4[L?7//G7//D01LNba@?=//06`jo71<^b`PFk[L`5ak755^KMc`030000
i]g?i]g?03WVgLl0037VgLl5/N_h2:7Ko0B?_?D5QZ?W1XZHf`NCV=D4Vi[B0YF6`@NGQ[l6UHBn1Y61
_@N=Okl7R8?70X:=e@FSW<h9WZoS0[ReePRQ_>`6H[;k1D6SmPEl/OD9YjgL1k>Ub`[4`ML7d=oS1/kD
gP>jcNT6[jWB1hjLg@MdT^86RYgP2:fYd`:lZLL7`/?J1<JndPO;lN`3Tno[2ZGKnPRDXml8UjcU1;:o
i0BaYlh7`kK=0lB]``G7//D5cK;01L>_a`G;//84^jg<1LNaaAOVgLl00`000>KMcnKMc`0hi]g?000_
i]g?2K7[n0J4X>H5MX;B18JSi`N:V=/6TiSE1iF6`@JGQ[l6UHBn1Y61_@N=Okl7R8?72:>LcPJN[n<5
^;GF2:6lk0IR/_/4@J?f1Wbam@RW[M`5/jG;0kO2hPS4`ML3d>3T1=3Oh`S>e=h9[jWB1hjLg@IdT^87
RYgP1jfYd`[2`mX2a[kB1l_ak0>an^L2`]W[1jGKnP>XYM@7U:?O29N/i@>b_n@5/JO>1/>fc@C4[L<5
ak;51Lfb`0C3[lL6bk;20k^]c0O7/LDFi]g?00<0003VgLoVgLl0>>KMc`00;^KMc`RajoP3Xlce1XBP
iPAfP]85N7W71XZHf`J>P/87UHK11YN6_`JEQ;h7TH6m1heo_`B8PlL3X9742:>LcPBN[n<6^;GF1Z6l
k0>]Z=86P9cT00@cPnU1XoI1XoI1XoH6O;7e2:N]g0:cYL/6]l;R1/C1e`K@h>@9c]CN0[jbcPR_ZM87
SYcM1gBBhPJ:WN05[JWC0jFjj0W2`mX7bo7/0k7ji`K2fN/3YM_j1JRUe0RDXml8UjcU2;6WcPC3]/d6
a:g30lNba@K=//03`jo72<^b`P03^jg<ak75ak7500K7/LDGi]g?00<0003VgLoVgLl0=nKMc`00;>KM
c`JcioL8Xlce1HBPiPEfP]84N7W71X=l``N>P/86UHK11iN6_`FEQ;h7TH6m1heo_`NPTL@8Xic>0ij_
h`Rh]MH3XKc/1JfXdPN0W>@4<h?Y1Gbam@RW[M`8]l;R1<C1e`O@h>@2c]_S1lkDgP>n//h9[jWB1hjL
g@IdT^87RYgP0ZfYd`FU^^P8`/?J0ko`lPC;lN`3/O[W2<;Ij`RXYM@7U:?O1YN/i@:NV<h8/JO>0l>f
c@O4[L<2ak;52<fb`003`jo7bk;2bk;200O;//88ak7500?A^/CVgLoVgLl05>KMc`030000i]g?0000
03SVgLl002[VgLl7/nOg0[_Vm0NSc?D6Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PJAPKd5
SGno0Y^:`0RPTL@8Xic>2kReePR]Z=87P9cT13>3j@D/Rnd8Q;Sg2;O2hP;4`ML7d>3T1<kKh`C>e=h6
_[;>2:nYdPRDTm06M8kM1WRMj@RU^^P6`/?J1[o`lP>an^L9`]W[00>fY/VXYMBXYM@01ZRUe0RDXml8
WYS>2;6WcP03`kK=a:g3a:g300O4[L<00lNbaLfb`<fb`006cK;02L^b`P03dkg5ak75ak7500K7/LD2
dK[46>KMc`030000i]g?i]g?03GVgLl002SVgLl7/nOg1[_Vm0JSc?D5Q:3V1GJ2dPAhNLL6Pgc31Xj2
`PNEQ/46UhJo1YF4_PNAPKd2SGno1I^:`0NPTL@7Xic>0[f_c0Vh]MH00l2`bjfXdZfXdP07[JSB1h2L
i0DcPnT4;8_]1hBhm`Vg`^87d>3T1/kKh`;>e=h7_[;>1jnYdP:[V/D7U9?@1WB>g@MhWNT8YK[X0l;3
fPNol?83]oS_0/C?h`K2fN/4]ZK92:RUe0FDXml2Vi?:29jHcPRaYlh:a:g32<fb`0;F_l@8bk;20]>m
a@K7/LD3dK[46>KMc`030000i]g?i]g?03GVgLl002;VgLl;WL_g2[_Vm0FSc?D4Q:3V1GJ2dPEhNLL5
Pgc31Xj2`PNEQ/46UhJo1YF4_PNAPKd7Vh[02:2Aa0FSW<h3_Jo<2;ReeP?0/</8[JSB1H2Li0>HTL/5
J8SN12b;k@N4^?L6]l;R0k;Pm`G@h>@8c]_S2KjbcPB_ZM84Zi[529BCd0IdS]d6N9gY2:Fjj0;2`mX6
_o3b0kOhk`G4cn<3`]W[1[JVb@RXYM@8Vi?:29jHcPJaYlh2]jK82<B]``03cKS5cK;0cK;000K=//02
e[o41l^b`P?C_LD5ak751M6ja1SVgLl00`000>KMcnKMc`0di]g?000Si]g?29g;m`Jmi_<7Wl3`17><
g@9NJlP3Q:3V17J2dPEhNLL6Pgc31Xj2`PJEQ/47UhJo1YF4_PBAPKd2UhO11i^:`0RPTL@3Xic>1[f_
c0Jh]MH4`;3;2JfXdPNHTL/6J8SN00@_QN//Rnd/Rnd/Rnd6Q;Sg1;O2hPNbh?L2d>3T2<kKh`03_[[F
_[;>_[;>00Nn//h3[jWB1Z^Ja@NDTm07M8kM1WRMj@RU^^P5_o3b1;Ohk`O4cn<9]ZK91ZRUe003ZIO3
Vi?:Vi?:00JKTlX8WYS>1K6WcP>gY/P8a:g30/fha@K=//04e[o41L^b`PGC_LD4ak751M6ja1WVgLl0
0`000>KMcnKMc`0ci]g?000Ui]g?19g;m`Nmi_<2_Mk`1Yo0l0EcS=d4GV_81GJ2dPAhNLL6Pgc31Xj2
`PJEQ/47UhJo1YF4_PNGQl47Vh[02:2Aa003Xic>_Jo<_Jo<00Jm[l`3^;GF1l2`b`N]Z=800jjJ`YRA
biRAb`06V97;1VR8gP@_QN/6Q;Sg2k;Pm`O>fn<4_[[F2KjbcPR[V/D8U9?@1WB>g@IhWNT6YK[X1IWL
oPFgn>l7a<oS00>hXlBfY/VfY/T01kJVb@BXYM@4ZIO31i^CbPRNV<h3/JO>1[NVb0K4[L<3cKS51Lfb
`0GF_l@5bk;21M>ma@?7/LD7dK[46>KMc`030000i]g?i]g?03?VgLl002OVgLl8_NKc1;gNl0JO`?04
LhcM15i[b09QI;l3MX;B1GQia`J3O<<5SX;21iF6`@JGQ[l6U8W41iN7`@NKR/08X9742Kf_c0:h]MH8
`;3;1JfXdPB^V/87V97;1fR8gP@_QN/6F;Kl2;;Pm`>^gOP5c]_S1KjjePRn//h00k>N`Z^JaJ^Ja@07
Zi[51iBCd0MdS]d6N9gY29WLoPFTj?/8a<oS0kRSa0VfY/T2Z:GD1JVG``RKTlX8WYS>00>aYljgY/Rg
Y/P01KNVb0G4[L<5cKS51<fb`0KF_l@3bk;21]>ma@;7/LD8dK[45nKMc`<0000di]g?000Yi]g?1;gV
l`Rmg_05Wl3`17><g@ANJlP3HFBo0WJ2dPAhNLL6Pgc31Hj2`PNEQ/46UHg81iB9a0JGQl48Vh[01Z2A
a0:i[Ld9_Jo<2/2`b`:]Z=86[Y[229RAb`MXR=h5;hG[1URfo0Bbh?L6[]gh0lkKh`Nn^]H5_[;>1;>N
`PR[V/D5U9?@0jJRdPN8Y>L7MkKi19WLoPJTj?/2^LKT1/C?h`BhXl@9]ZK92:VG``NKTlX8WYS>2KNV
b0?4[L<6cKS50lfb`0OF_l@2bk;22=>ma@03ak75dK[4dK[400GA^/@2f<C76NKMc`030000i]g?i]g?
00KVgLl500000^KMc`80000Ri]g?000/i]g?2[gNl0BO`?04LhcM15i[b0EQI;l5N7W71H=l``J>P/84
UHK10YB>bPNESLP6U8W41iN7`@NKR/05X9740kV]c@Rm[l`2bKk?2L2`b`R^V/88V97;1FR8gP>FU]45
L9k]1URfo0Z^gOP9_[[F1;jbcPFcW/89Zi[50YBCd0FVX]88R:CW27Nfn@JTj?/5^LKT1<C?h`JhXl@7
]ZK900>dV[fYUl>YUl<01ZVG``NKTlX6WYS>0ZJNcPVgY/P3a:g31/fha@;=//09e[o400?;//;C_LGC
_LD01]>ma@SA^/@2f<C76^KMc`030000i]g?i]g?00OVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl07nKMc`00;^KMc`Jmg_02W[c]1FF3g0=cS=d4GV_81F5T_`E`KKl6Pgc31Hj2`PNDS/X6
UHg81YB9a0NGQl47Vh[00j2Aa0Ji[Ld6_Jo<0lVnc`S0/</00k^WaZjJ`ZjJ`P07[Y[229RAb`NFU]46
L9k]1fbko@J^gOP3Z;kY2KjjeP:n//h6/ik22J^Ja@RVX]87R:CW1WNfn@>DdOd4Y>Sk1kW6i0;4cn<7
^:?41KJVb@BdV[d8ZIO31i^CbP>NV<h5YYk>2KNVb003a:g3cKS5cKS500K=^<D00lfb`=Joa=Joa007
e[o42=>ma@;GcM06dK[41=S4aaWVgLl00`000>KMcnKMc`07i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?01oVgLl0033VgLl7W[c]16F3g004@UW4LhcMLhcMLhcM15i[b0EQI;l4L6fo1X5k
a0F>R<P7U8k:1iF=b0JDRL@7UhO11i^:`003X974^Jg=^Jg=00Fi[Ld5_Jo<1LVnc`K0/</3^jO62:jJ
`PNHTL/00jVD`9JFdIJFd@06UYKA1g2Nk@M/^od8Z;kY2;jjePVcW/87Zi[500>eXLBVX]:VX]801jJR
dPN8Y>L:U=7m2[W6i0RhXl@4]ZK91KBJ_@RYUl<7Vi?:2:JNcPVgY/P9cKS52MJoa003gM_Ddkg5dkg5
00GC_LD3elg@1M6ja0GHa<LJi]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0Oi]g?000ai]g?1Yjlk@EUPm`00d9Ia7><gG><g@04GV_81F5T_`E`KKl5PG_41Xj8
b0NDS/X6UHg81YB9a0NGQl47Vh[02KV]c@>m[l`6bKk?1L2`b`BkYlH8[Y[21IRAb`BYU<07UYKA272N
k@N9]?87Z;kY1[jjeP:/WlX9/ik21J^Ja@BeXL@8YZ;B1HRTi`>Xao07U=7m0jk4j`Ria^@00k2Pb;RS
a;RSa007^:?40[JVb@JdV[d9ZIO319^CbP>TW/l8YYk>1kNVb003`[gFcKS5cKS500K=^<D2fMSF1mJo
a0?Mfm@5dkg51MO=d0?A^/@7f<C76^KMc`030000i]g?i]g?00GVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl07nKMc`00<^KMc`JN_>d4IH?L0d9Ia004LhcMGV_8GV_8GV_81F5T_`E`KKl6
PG_41Hj8b0NDS/X6UHg81iB9a0JGQl45Vh[00jn]ePRi[Ld2_Jo<2<Vnc`?0/</6^jO62:jJ`P:HTL/6
ZIC029JFd@E`W^d3W:kT1hVdlPNX_^T3_[[F1JbObPRcW/84Zi[51KFQa0VVX]89Z<O`2Jk4j`Fia^@4
/:382;RSa0VdV[d8ZIO31jBNc`RVW/h5]jK81<:mePK=^<D3fMSF1]Joa0CMfm@4dkg51]O=d0?A^/@7
f<C76>KMc`<00006i]g?0P0000CVgLl200008^KMc`00<nKMc`FN_>d4IH?L149Ia0ANJlP4HFBo1G1]
_`J1Nl@6SXS81YB>bPNESLP6U8W41iN7`@:KR/05[jgF2KV]c@W9_/l2`;3;1k^WaPR^V/89ZIC01iJF
d@VL[^@6RKCb2:Rnj@N/WlX9/ik20Z^Ja@NeXL@7YZ;B0/;4g0NXao02^M?]2:k4j`>ia^@6/:381kRS
a003]9Vk]9Zm]9Zm00NdV[d7ZIO300>dY/^TW/nTW/l01ZBNc`NVW/h4]jK81L:mePG=^<D5fMSF1=Jo
a0GMfm@3dkg52=O=d003dK[4f<C7f<C700GHa<L00m_?c>KMcnKMc`0Ii]g?00<0003VgLoVgLl0;NKM
c`00=>KMc`FN_>d4IH?L0d9Ia004A5:lGV_8GV_8GV_81F5T_`E`KKl5PG_41Xj8b0NDS/X6UHg81YB9
a0NGQl48[jgF1kV]c@;:e^89bKk?2;^WaPN^V/800k2G_JVD`:VD`007ZIC01YJFd@:eZ<`8W:kT1hVd
lPFX_^T2UYoK2:bObPRcW/89]J741JJRdPG2a=`4Z<O`1KWCk@R^a>/9/:381KRSa0>dVK/8]9Zm1JVG
``BdY//7Y9k?2:JNcP:gY/P7`[gF1<fha@GIf=H3e[o41mgKe003dkg5elg@elg@00OGcM08f<C70]_?
c1_VgLl00`000>KMcnKMc`0/i]g?000ei]g?16>9hPAUPm`4@UW400=4D[aNJlQNJlP01F5T_`E`KKl6
PG_41Xj8b0JDS/X7UHg81YB9a0BGQl43W:oU1jn]ePJi[Ld4b]KR1lVnc`;2`mX8^jO61JjJ`P>`Ukd8
ZIC019JFd@FeZ<`8W:kT1hVdlPNFWm/7[9o:1k>N`P03]9k2]J74]J7400NeXL@4YZ;B1/;4g0>Xao07
^M?]1Jk4j`>VXm<8/:381;RSa0BdVK/9]9Zm0ZVG``JdY//8Y9k?1jJNcPW2_MH3cKS51mWHeP03e[o4
gM_DgM_D00KMfm@9elg@0/kMi0KHa<L3flo<7>KMc`030000i]g?i]g?02_VgLl003GVgLl5HhWR0fF3
g0A2FL@3A5:l00=NJlQQI;mQI;l00V5T_`I`KKl5PG_41Xj8b0NDS/X6UHg81YB9a0NL[nD8[jgF0kV]
c@K:e^85bKk?1<;3fPRkYlH3[Y[21K2G_@VYU<02UYKA1[FXc0JL[^@3[K_T1hRVj@JFWm/8[9o:1K>N
`P>dW/89]J740ZJRdPS2a=`:^M?]1jJSd`R`X<P3^:?41KBI^`VdV[d9]:K;1jBNc`FVW/h3Zl;[2L:m
eP03cKS5fMSFfMSF00KIf=H8gM_D0[ghkPKGcM04c]gT1MS4a`GKcl`Ki]g?00<0003VgLoVgLl0:nKM
c`00=^KMc`ASRN800bM>a6F3g6F3g004@UW414AB_0AQI;l6L6fo1H5ka0N>R<P6U8k:1gZmn`J5]?<7
W:oU1jn]eP:i[Ld8b]KR0lVnc`K2`mX8^jO600>^V/:`Ukf`Ukd01K2G_@RYU<09]JS<0ib^i0J]^n@6
R:KY1YJOf`R/WlX3/ik21KBN`PVeXL@9`/CL0]CUh`Nidnd2ZkcU2:JSd`R`X<P00kRSa;BI^kBI^`05
]9Vk1kBJ_@03`Zc5]:K;]:K;00NdY//8Y9k?0ZJNcPF[`^/9`[gF2=WHeP:]n^05gM_D1KghkPCGcM06
c]gT0mS4a`KKcl`Li]g?00<0003VgLoVgLl0:^KMc`00=nKMc`ASRN829dk400AUPma2FLA2FLA2FL@4
A5:l0UUS``=QI;l5L6fo1X5ka0J>R<P7Q/Gl1gZmn`J5]?<6W:oU2:n]eP[:e^88`/?J2;^WaPR`Ukd7
ZIC00[bS`0VeZ<`8[K_T1hRVj@JFWm/8[9o:00>cW/:dW/:dW/801KBN`PNeXL@2bko>1l;4g0CDiN<4
^M?]1J^li@NVXm<8/:382;BI^`JdV[d3`Zc52;BVb`RTW/l8Zl;[1l:meP:bl_@5fMSF1Jgjh0?Mfm@6
_OS^0mO=d0O>gN@3f<C71M_?c0;Lem8Ji]g?0`0002_VgLl003OVgLl4HhWR0bM>a0A2FL@4A5:l15US
``I`KKl5PG_41i:nm@R6aO`5N[gk1XFdl`NL[nD5[jgF0io/n@O:e^83W>_i2<;3fPJkYlH00jnOb;2G
_K2G_@06/9Nm1ZVD`0>lXl08]JS<0/c0c`R]^n@6R:KY1YJOf`R/WlX8]9k21[FQa0C;_lh4`/CL1mCU
h`R[_>D8YZ?C1[2Pb003ZI>o]9Vk]9Vk00NdVK/4]9Zm1<:/a@VdY//5Y9k?0jK@m@N[`^/5`[gF1K;b
m0?If=H7[O[P2KghkP[>gN@00mS4am_?c=_?c003flo<1=cGdQcVgLl00`000>KMcnKMc`0Xi]g?000h
i]g?16>9hP8WC/@01211^T9Ia49Ia49Ia0A4D[`5FF?31GB1dPJ<Y>D8T[ke1hK5o0Ej_O/6QKCc1Yb_
i@>_[MH7Wnci0l[FhPJLjoT7`/?J1;^WaPB_WlP8/9Nm1:VD`0FlXl06]JS<1<c0c`R]^n@6R:KY1IJO
f`J/WlX2XYS;2KBN`PBeXL@6bko>0/;4g0ODiN<2bNW]2:^li@NVXm<4/:381:VC_`RdVK/4]9Zm1L:/
a@RdY//9Y]3e1j_2j`;2_MH8/_;d0Zgjh0032P00[koV[koV00B__nH2clOC00<JR^T^]ll^]ll01Bjg
c`W>gN@5flo<1McGdQcVgLl00`000>KMcnKMc`0Xi]g?000ii]g?0f>9hP<WC/@00b11^T9Ia49Ia004
A5:l1EUS``IdPM86S:CU29:nm@J`l?H5S:c[00>0Q]25]?>5]?<018Fdl`JL[nD:Wnci29c[n@S2`mX2
^jO61JnOb0R`Ukd3ZIC01[bS`0FeZ<`5c<3?1Zfki0>Xa^l5J9CX1YJOf`>/WlX5XYS;2;BN`P>eXL@8
bko>1mCUh`C9jNd7ZkcU2:JSd`:`X<P5ZI>o2;BI^`>dV[d6`Zc51kBVb`;6i^h8Y]3e1j_2j`Rbl_@3
[Z;<1jnoiPC?am<36X[Y00<0H[4^]ll^]ll00Rjgc`K>gN@3[=ch1=_?c0KLem8Li]g?00<0003VgLoV
gLl09nKMc`00>NKMc`8HDld2HhWR0RM>a08P@KX00d9Ia4AB_4AB_003A5:l1EUS``EdPM88S:CU19:n
m@R`l?H5S:c[1X26d0J2Pl/7O8oK1iB7``03<gSRW>_iW>_i00>LjoT7`/?J1jnOb0V`Ukd00jVD`;bS
`;bS`006_:?00kFXc0O<`<l3[K_T1JS6k`IXU>P5O8gI2::Hb`VdW/800kFQa<^oc/^ocP06bko>0^;[
f0CDiN<6bNW]1j^li@RVXm<7ZI>o2KBI^`03]9Zm`Zc5`Zc500G2[<D5]:K;1LKVkPRVd?D9<k[700=V
`?j^X/b^X/`01:jRc0;4X[H5[koV1/o7d`DJR^T3=0002:cLn0?Kcl`6g=OB0]gNeQcVgLl00`000>KM
cnKMc`0Vi]g?000ji]g?0aQCc@<WC/@2846j00=2FLA4D[a4D[`00TAB_0EIHl<6M87B28bTi@03O^OO
J<nHb?oC00C8om<5/?3f1Hb/j`F0Q]06PX?;1Gb?f`:LOK08U8O30c=hhP03A`000878087800JC]>h8
[io82;2G_@VlXl02]JS<2Lc0c`RXa^l5J9CX1Gb=f@RRV</9]9k22<^ocPCRjmP2e>GS2<WYk@N[_>D5
YZ?C0YJ>b@NYTkl9]9Vk2L:/a@:dY//8a^K^00@00023j>^3j>^3j>/2YYS62InSf0R^X/`3a::f0jno
iPK?am<2iMg=1DRHlP0304^g=000=00000R/g?P00m_?c=cGd]cGdP04g=OB1=gNeQ_VgLl00`000>KM
cnKMc`0Vi]g?000ji]g?11QCc@8WC/@3846j14AB_0IIHl<6M87B1HbTi@9niml00jGfb<SodlSod`02
b?oC0k[Il0EcP=84S:c[1X26d0J2Pl/2O8oK1Iam/0NDQl<5<gSR0P21b0JC]>h7[io81k2G_@03]j72
_:?0_:?000RlXl09c<3?0][Je`RXa^l5J9CX1Gb=f@RRV</7]9k20/>hc`K;_lh6h^_H2/WYk@J[_>D8
UXk91jVC_`NdVK/00l6[a<:/aL:/a@07`Zc52LKVkP>3j>/5YYS61inSf003[Hbb[Z;<[Z;<00F^X/`4
a::f0ZnoiPO?am<2iMg=1TRHlP80BkL00c@00:cLn:cLn005[=ch1]cGdPKMg]HIi]g?0`0002OVgLl0
03_VgLl365?=00<0;kDWC/@WC/@00b11^P=4D[`6FF?31WB1dP><Y>D2O^OO0ZGfb0?8om<5^]W`1G>0
dP9]H;83S:c[1H26d0J2Pl/7W7f`29B7``DcN>8208781I>dkPR_WlP5/9Nm0kNQ`PRlXl02d[g61lc0
c`CJf]L7Z<K_1FRDj0ElSMT8XYS;1[BN`P?3^<l6bko>1N;[f0;Io]H7bNW]0Yk2l@J8U]X8UXk91jVC
_`JdVK/3`J_41l:/a@;MlMd6a^K^0X?Xj`RVV<H6Wj?H0jf</PF^X/`6a::f1lo7d`CUgLd6B9Sb00<0
D/d0BkL0BkL01h?6o@GLem85gMkF0n7Vea[VgLl00`000>KMcnKMc`0Ti]g?000ki]g?11QCc@0302ne
9dk4846j008P@KX2?ec80TAB_0IIHl<6M87B0iOFo@:Um/P2b?oC2;[Il0AcP=85KF2b1X26d0>2Pl/2
Tg6Z1iam/0VDQl<6<gSR1Y>dkPN_WlP4/9Nm1;NQ`PNlXl03d[g61/c0c`GJf]L8Z<K_1FRDj0ElSMT7
XYS;1KBN`PG3^<l4bko>1N;[f0GIo]H8W/;a1XRFfPNFS/T7ZI>o1KBI^`C1Zl@6`Zc51=gag@?6i^h2
V?360ZZMb@VVV<H4Wj?H1:f</PF^X/`6a::f00?N]Jg?am??am<00lo7d`CUgLd2j?7@00=JT^a8V?98
V?800TRHlP80D/d204^g1h?6o@?Lem85gMkF0n7Ve`?VlM<Ii]g?00<0003VgLoVgLl08nKMc`00?>KM
c`<HDld202ne00@WC/@P@KXP@KXP@KX3?ec81UUS``RGe_d2YOK800?8om?Go]WPl=X00^3`fPJjfO05
Lh3B16eP/PJ1IJX5Tg6Z29am/0NDQl<2[hfb1X:9dPFC]>h7[io80k2G_@FgXL87_:?01=:maPC<`<l7
f][G28Jln004:G?QJ9CXJ9CXJ9CX1Gb=f@NRV</3]9k21l>hc`?;_lh5h^_H1MWneP;8lNh7W/;a1XRF
fPNFS/T7ZI>o1;BI^`K1Zl@4`Zc51]gag@:Hl<H5ZYg92:JHaP>OXmP6[Hbb0jjRc0K4X[H2g[F]1<o7
d`GUgLd3j?7@1EZBk080D/d00`1;]h?6oH?6o@05PlKm0]cGdPGMg]H4hNKG0^Kad`?WnlLGi]g?00<0
003VgLoVgLl08nKMc`00?NKMc`<HDld202ne0b11^P@oG<P6Ki;T1IOFo@>Um/P2eokI1^3`fPFjfO04
Lh3B16eP/PJ1IJX6Tg6Z1iam/0JDQl<3[hfb1h:9dPBC]>h8[io800>`UkfgXL:gXL801KNQ`PFlXl05
d[g60lc0c`OJf]L2e^?P1hJln0<YLn42J9CX1Gb=f@NRV</00kBN`/>hcl>hc`07`kS?00?;_lkRjmSR
jmP00n;[f0CIo]H6b?7^1Yk2l@F8U]X8UXk91jVC_`:dVK/7`J_41<:/a@GMlMd00iS`aZZMbJZMb@05
ZYg92JJHaP03Wj?H[Hbb[Hbb00F]S;82[Z;<1lBR]P?N]Jd3clOC1>GMc@CXlM06FY;/0`1Bc@N3a_d5
gMkF1>7Ve`?VlM<2io_70m_l]0?5mjXCi]g?00<0003VgLoVgLl08^KMc`00?NKMc`0302F`65?=65?=
00<0;kD3846j0cmLb0Q_T^@2UmKm0ZGfb003/NggeokIeokI00KPl=X2a]7R00A;L]RjfO2jfO2jfO04
Lh3B16eP/PJ1IJX6Tg6Z29am/0BDQl<5[hfb1h:9dP042F[LTkC^TkC^TkC^1jnOb0RgXL84_:?01m:m
aP03c<3?f][Gf][G00GJf]L5e^?P1XJln0@YLn45O8gI1j:Hb`[3^<l5h^_H1=WnePS8lNh5W/;a1XRF
fPNFS/T7ZI>o00>dVK_1ZlC1Zl@01/6[a0?2[<D5gO7M00<0002d^MbZWLT01ZZMb@VVV<H9[Hbb00>^
X/c4X[K4X[H01LBR]P?N]Jd2clOC1>GMc@KXlM06FY;/00<MHmP0D/d0D/d01gBcn@?Mg]H4hNKG0nKa
d`?WnlL2fobd0lGgZP:inlLBi]g?0P0002?VgLl003kVgLl202F`00@HDld0;kD0;kDLClP2846j13mL
b0Q_T^@3/Ngg0]Onf@KPl=X3a]7R1D]bf0=cP=85KF2b1H5UZPJCLJX8W7f`19B7``F_SK87PXWB00@0
6i49J]`9J]`9J]`7VYkG2;NQ`P>lXl08d[g61][Je`SFhn05Q[ch1BUch@03D83QO8gIO8gI009lSMT4
XYS;0ijWg0S3^<l5fN[P0mWnePS8lNh2Y;KU0Vj;gPBN`_45R9KJ1iJ>b@NYTkl:`J_400?2[<GMlMgM
lMd00]gag@030000];WL];WL00:d^M`7ZYg91jJHaP03YH2/[Hbb[Hbb00N]S;87a::f1Mje[@CUgLd6
j?7@0/oVi`03HXCNFY;/FY;/009JT^`37F?H00<0D/ed/oUd/oT017Bcn@;Mg]H4hNKG0nKad`?WnlL2
fobd0lGgZPBinlL@i]g?00@0003VgLoVgLl0000Ri]g?000oi]g?0P0U/0<0;kD274o800<P@KXoG<Po
G<P00SmLb0E_T^@4/Ngg0]Onf@GPl=X6a]7R14]bf0044bJSLh3BLh3BLh3B16eP/PF1IJX6Tg6Z29am
/0>DQl<7[hfb1X:9dP03/:G=2F[L2F[L0089J]`7VYkG1kNQ`P>lXl07d[g60nCMc@?Jf]L8e^?P0/C=
h@E[W^h4:G?Q1E20h@NNYm`7`kS?1MWZh0?Aom<4e_[P2:Bfi@E^Rmh5R9KJ1iJ>b@FYTkl3[J3:2L6[
a0CMlMd00`000;Big;Big003];WL1jZMb@FVV<H3YH2/2Jf</PO4X[H5g[F]00CjeIoUgLgUgLgUgLd5
j?7@0loVi`IRQ=h47F?H1WBcn@GQi]L3i_7C0nOka`;Ko;@00lGgZ[WkakWka`02^O_70jg]n1;VgLl0
0`000>KMcnKMc`0Pi]g?000oi]g?0`0U/080;kD374o813mLb0=_T^@5/Ngg0]Onf@GPl=X7a]7R14]b
f0044bJSLh3BLh3BLh3B16eP/PF1IJX7Tg6Z29am/003U8O3[hfb[hfb00J_SK84PXWB1;2Uc@<9J]`7
VYkG2;NQ`P03_:?0d[g6d[g600KB_LH5i=g=1mKSh0G4cN45Jik^00@5Fm@YLn4YLn4YLn45D83Q1ijW
g0G3^<l5fN[P0m7od`CFn^02bLkM1jBfi@E^Rmh2HWWC18RFfPNFS/T2ZI>o1JfPbPS1Zl@4g_?L1kBi
g0NZWLT4YYS61JF0[0N]S;82_I6Y1LBR]PGN]Jd2n]FO0^GMc@CXlM06cnKW1F:4gP03C7KK7F?H7F?H
008MHmP6P;7d0n7Ve`?VlM<3io_70]_l]004aONZ^O_7^O_7^O_71Jg]n1?VgLl00`000>KMcnKMc`0O
i]g?0010i]g?0P0U/00303:i02ne02ne00<LClP4KYk^1[7]m`03eokI_NCbgNSL00CMj=`2g=KB1lKA
hPA;L]P00a<VXg>0dW>0dP04KF2b1X5UZPJCLJX8W7f`2Zn=/P:2RM86/:G=0`UZg0JJW]L8]j722=:m
aPGTgLd3i^[B1=KSh0K4cN46Jik^0PEKe003:G?QD83QD83Q00=@P>48WZOL0l>hc`GIj^03dOoC1=Kj
h0C9c]d7Y;KU1Fj;gPERNM<7UXk92:fPbPK1Zl@4g_?L00?5kNnd^Mbd^M`01[Big0NZWLT2YYS61ZF0
[0N]S;82_I6Y1LBR]PGN]Jd3n]FO1>Sad0O?i^L6HXCN0Taff`8MHmP8P;7d0nKad`?WnlL2fobd00?5
mjZinlNinlL02:g]n1?VgLl00`000>KMcnKMc`0Ni]g?0011i]g?0P0U/00303:i02ne74o800<LClP8
KYk^0[gTlPKMj=`4g=KB1LKAhPA;L]P24bJS00=cP=9]H;9]H;800VeP/PJ1IJX6Tg6Z1iam/003[hBW
[hfb[hfb00R_SK89/:G=0PUZg0NJW]L6]j720/FldPKB_LH6i=g=1NKZdPW4cN45Jik^10EKe0E@P>47
WZOL0/>hc`GIj^03dOoC0mKjh0K9c]d7Y;KU1Fj;gPIRNM<6QX[@2:fPbPG1Zl@4g_?L0lG]k`Nd^M`7
ZYg92:F0[0J]S;83_I6Y1LBR]PGN]Jd3n]FO0ngOLPW?i^L5HXCN0daff`8MHmP5P;7d0i_0lP;VlM<3
io_700CKo;C9nK2VhhVVhhT3YNfW1Zg]n1?VgLl00`000>KMcnKMc`0Ni]g?0012i]g?00@09K00<[T0
<[T0;kD374o81VjNkP>mi?86gNSL1]cFdPG6dN83Bg;H0Q<VX`03Lh3BKF2bKF2b009]H;86PFFZ1Y=a
ZPNLOK000jn4Yjn=/Zn=/P07[hfb00?:XZn`YLf`YLd01[2Uc@;AaLh00`1Qe@UZg9ZNe`05VYkG1KNQ
`PC5_=84d[g61^CMc@GVj]82fmSD2LC=h@E[W^h41E_D00<RN^E@P>5@P>400U20h@NNYm`5fN[P0m7o
d`?Fn^08bLkM1jBfi@E^Rmh5HWWC1hJ:d0R]X<X4`J_40mkcg0C5kNl7];WL1JZMb@:IN:d8YH2/1Zf<
/P>mTJT4a::f1Mje[@?jeIl4kMmb00>jcUK?i^O?i^L01/oVi`ERQ=h5C7KK2I_0lP?WnlL01=Kjh<Wi
/<Wi/:KSR@>UkJL2/O?d1XfflQ7VgLl300007nKMc`00@^KMc`0400fI02F`03:i03:i11a?b0=^W^h5
_NCb1MgXg0KLe]82d<G?1HZXj@9;L]P34bJS00=cP=9]H;9]H;800VeP/PF1IJX7Tg6Z1Iam/0>_Q:L8
[hfb0/ZR[`J`YLd4dLG>00<0HMFJW]NJW]L019ZNe`>gXL86aKcB1=:maPGTgLd6i^[B0m_He0K4cN43
/ZgD1GF<g0@5Fm@28W[U0U20h@FNYm`3Wm;j0mWZh0?Aom<3e_[P2/W>g@JT]^D5KX_N1V9id`J6R]08
[J3:0l6[a0CNlm`5aNg_1kBig0:ZWLT4VGR]2JF0[0B]S;85_I6Y0lBR]PGN]Jd3n]FO0ngOLP>jcUH7
WJ_P0VmodPARQ=h5C7KK1Y_0lPBlg?02e_[P00C9nK2VhhVUkJNUkJL4/O?d1hfflQ?VgLl00`000>KM
cnKMc`06i]g?100000?VgLl200003NKMc`00@nKMc`0400fI03:i03:i03:i15NAk0Jmi?85gNSL1]cF
dPC@aLl4RZSY0d]bf08C9Z<00g>0dVeP/VeP/P02KF2b1H5UZPNCLJX4W7f`1:n4Y`N_SK83bZ:_1K2U
c@KAaLh00`1QeIZNeiZNe`04VYkG00>gXL;5_=;5_=801/FldP;B_LH5i=g=1^KZdPCKf=@4a<gQ1K:]
e0IeS=`00cA`g@EKe0EKe0058W[U2IoBnP>Ul?H3bNk]0/g=f@S9c]d00k>YcXnAd8nAd004Si7@0V5g
dPA^Rmh5HWWC1hJ:d0R]X<X00l6[a=kcg=kcg002g_?L1lG]k`Jd^M`7VGR]2:F0[0B]S;85_I6Y0lBR
]PGN]Jd3n]FO0ngOLP:jcUH2eoo61if[h0E_Om86C7KK0i_0lPFlg?02e_[P00C9nK2VhhVUkJNUkJL6
/O?d1XfflQCVgLl00`000>KMcnKMc`05i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00003>KM
c`00A>KMc`0400fI03:i03:i03:i1ENAk0>mi?86gNSL1McFdPG@aLl5RZSY0T]bf0<C9Z<4KF2b1H5U
ZPNCLJX4W7f`1:n4Y`N_SK84bZ:_1;2Uc@OAaLh00`1QeF:Qlf:Ql`03HZ7c2/FldPKTgLd5i^[B1]_H
e0Vb[M@5MHcL0cA`g@031E_D8W[U8W[U00<RN^D6Wm;j0jG`mPC9k^d4cLgI1LW>g@BcZLh6Si7@1F5g
dPIRNM<6QX[@2:fPbPCNlm`00kjofYB;aiB;a`05U8_71Xmg]0NIN:d8YH2/0jf</PJmTJT2a::f1Mje
[@CjeIl2kMmb0[[>EP?GolH7WJ_P1VmodPIgT=l6_=c`0]Kjh003bOV`Y^>9YNfW00Ralo@7SKKb4nKM
c`030000i]g?i]g?00KVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl0000<i]g?0015i]g?00<0
3IT0<[T0<[T01eNAk0KMj=`6g=KB1]35c`B:Z>T2Bg;H0a<VX`04BCbOKF2bKF2bKF2b1H5UZPNCLJX3
W7f`1Jn4Y`J_SK85bZ:_0k2Uc@OAaLh2g]SA00>>201RXO=RXO<00oooo`S5_=83d>OW0nCMc@GVj]86
fmSD0/Rjc@Rb[M@6MHcL13A`g@DRN^D3Wm;j1:G`mPC9k^d5cLgI0lW>g@JcZLh6Si7@1V5gdP03AgCK
HWWCHWWC009RNM<6QX[@1ZfPbPFnj?<3_[oJ1YB;a`J?Mk@7VGR]2:F0[0>]S;86_I6Y0/BR]PGN]Jd3
n]FO0ngOLP03^/iFeoo6eoo600?GolH6WJ_P1VmodPMgT=l3_=c`0mKjh0;9nK0019cDKjo/Vjo/Vjo/
V`NC^?06Oi[S5>KMc`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl02^KMc`00A^KMc`0300fI35oG03:i00AGTN`7Z<Wa1]cFdPS@aLl4RZSY00E;L]PC9Z<C9Z<C9Z=9
?9l00feP/PF1IJX8Tg6Z00>LOK2_Q:N_Q:L01Jn4Y`F_SK86bZ:_00>`YLgAaLkAaLh01]75cP?Nf=40
0f:Qloooooooo`03oooo1/FldPK@inL6i^[B1M_He0?8^/d9/ZgD1GF<g0DdL=d5A9_d1:G`mPG9k^d7
cLgI2K>YcPJ?TM05HGOB0dMdf`=RNM<6QX[@0jfPbPJnj?<4_[oJ1iB;a`J?Mk@6VGR]2:F0[0:]S;88
_I6Y1]je[@?jeIl2kMmb0[[>EPGGolH6WJ_P1fmodPIgT=l2_=c`1=Kjh003bOV`W=A_[nbK00:_k9/2
b?C]1Y>hl0MoV^<Ci]g?0P0000GVgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000cVgLl0
04KVgLl0100>U@aOe`aOe`aOe`VXbO43a/cN0mcFdPS@aLl2ak_?0hZXj@04Bg;H4bJS4bJS4bJS0TTl
W`9]H;85PFFZ29=aZP03W7f`[hBW[hBW00F_Q:L4[hfb1lZR[`SAaLh4g]SA1_ooo`C5_=87d>OW0l_c
j`?Vj]85fmSD1LRjc@Rb[M@6MHcL1CA`g@I4Vo@3V;_`0lW^k@O=cMT2a;O=2;>YcPJ?TM06HGOB1DMd
f`J6R]07_^Sc1[jofPNDRlL6SgNd1YUh[@VUP:`00jf</[fAZKfAZ@06_I6Y1]je[@?jeIl2kMmb00>j
cUKGolKGolH01MOoaPJMZn06KgoB1gN@g`CFn^001<Wi/<GdY:o/Vjo/V`C8m>d7TkS`1WnJha7VgLl2
00000^KMc`030000i]g?i]g?00?VgLl200001>KMc`80000=i]g?0017i]g?00@03YD<GmL<GmL<GmL6
Z<Wa1lK<gPS@aLl3ak_?0ReehP::Z>T00d]bf1<VXa<VX`03BCbO00=]H;:1IJZ1IJX00h5UZPRCLJX8
[hBW1:n=/PO:XZl00nO1[]75c]75cP04dLG>1=kHd@Soool2aKcB0_ooo`G@inL6bo?[1M_He0O8^/d5
/ZgD0Z^Qc@N9S]45N8kL2YRkl0O=cMT3a;O=2;>YcPN?TM06HGOB1DMdf`I_ZoD4_^Sc00?@o]fn_mZn
_mX01[jofPJDRlL6SgNd1iUh[@RUP:`9_I6Y1Mje[@CjeIl2kMmb1]OoaP:NZ=d6QhS>1fmodPAgT=l5
YKWX00CCl^K5m:B_k9^_k9/6b?C]1Y>hl0MoV^<Di]g?00<0003VgLoVgLl06>KMc`00B>KMc`0300jE
35oG35oG008<GmL3Z<Wa1lK<gP;:`M46d<G?1LNkc`<]MN800d]bf1<VXa<VX`03BCbO0VeP/PF1IJX6
Tg6Z00>OMZB_Q:N_Q:L01Zn4Y`>_SK87bZ:_0nO1[PCAaLh5g]SA3?ooo`?@inL7bo?[0/SGi@?Kf=@8
b;[=0k:]e0F[XLd6RHkA1WR>g0RH^o02^[_J1Lg=f@G4]ld8/jW>1XnAd0IQMm86AgCK1fn[m@;Rl]P2
h]g@1kjofPJDRlL6SgNd1iUh[@RUP:`9_I6Y00?HZ:KN]JgN]Jd00]je[@?jeIl2kMmb0mOoaPNNZ=d5
QhS>1hF;dPRU^NP00m?bi/GdY:o/V`06b?C]0jRnj@J2Vn<6Oi[S5NKMc`030000i]g?i]g?01OVgLl0
04WVgLl00`0>UEJCkEJCk@02EY?]2<K<gPC:`M44d<G?1/Nkc`<]MN801000K1<VXa<VXa<VX`=9?9l0
0feP/X5UZX5UZP03PFFZ1I=aZP:OMZ@8[hBW0jn=/PO:XZl3il6^1=75cPGNf=4<oooo0]3Wi`K;ln/6
b=OU2/Rjc@N[XLd7RHkA1WR>g0FH^o05^[_J0lg=f@K4]ld8/jW>1i>=b`IiR]P5AgCK1Fn[m@?Rl]P4
h]g@1[jofPJDRlL7SgNd1YUh[@NUP:`00jj3Y[fAZKfAZ@06_I6Y0]RXYPCN]Jd3n]FO0^gOLP03i]g?
_?;b_?;b00NNZ=d6QhS>1hF;dPJU^NP00m?bi/GdY9W=I003cOV_1jRnj@N2Vn<6Q9kU;^KMc`00B^KM
c`0300jEEY?]EY?]009FTnd5a/cN1l[1d@;@aLl8ak_?0beehP<C9Z<3BCbO00=]H;:1IJZ1IJX00h5U
ZPBCLJX3WgJT2Jn4Y`03[hfbbZ:_bZ:_00K:XZl4il6^0]75cPKNf=4<oooo00<0J;[;ln_;ln/00l_c
j`O8enD2_[KB2<Rjc@03`;3:Zj7=Zj7=00J[XLd6RHkA1gR>g0>H^o06^[_J0/g=f@S4]ld5/jW>0ZVM
b@NCSL/7NH[H1URWn0:alOH3h_;H1N;Md0Jn_mX7U8_71Xmg]0JIN:d7YH2/00>^PjJmTJVmTJT01[fA
Z@?HZ:H2g[F]1?[EW`03kMmb0007_?;b00>ll_87WZSM1HN8cPR5Rm83YKWX0m?biP04aOBTcOV_cOV_
cOV_0]CXi0NX_^T6PY_S1XBNiBkVgLl004[VgLl201NO1EJCk@;6c=h9b/7A2<Nkc`;7_<l00`]/gBee
hP00K0024bJS14TlW`F1IJX2Tg6Z1ImfY0V_Q:L00jn=//ZR[lZR[`05bZ:_1^O1[PKNf=400l_?g?oo
ooooo`0:oooo14bGl@S8enD3_[KB1lRjc@?0/<X7Zj7=1hV>d@MhS]`9^[_J2LBgc@>cZLh5ZIg91i>=
b`MiR]P3F:Oh0k7amPCRl]P6h]g@1[jofPJDRlL6SgNd1iUh[@FUP:`3[X>V1kfAZ@?HZ:H2g[F]0o[E
W`;]gg85_?;b1ijXg@J7R<h7QH_B0ZFij0?Cl^H01<GdY<gi[lgi[lgi[`CDj>@6Z;kY1h:Kh`J4W^D4
i]g?00>Fjk:]m[j]m[h00lcjiR?VgLl004_VgLl201NO1EJCk@W:`M42bK[<1/Nkc`C7_<l010]/g@00
K1<VXa<VX`A9?9l2OenS0h5UZP03Tg6ZWgJTWgJT00BOMZ@9[hBW2<ZR[`KW`Jh2nn6X0mkHd@;;cm`<
oooo00<0<[U<Uo5<Uo400TbGl@G8enD6_[KB1LRjc@C0/<X7Zj7=1hV>d@EhS]`3X:?G1kZkfP;3_=<9
a;O=1jVMb@NCSL/8NH[H1;7amPCRl]P6h]g@00??c]V6Rm66Rm4018J;d@JDRlL6SgNd1iUh[@FUP:`3
[X>V1kfAZ@?HZ:H2g[F]0o[EW`03kMmb0007_?;b00Fll_86WZSM1XN8cPR5Rm83do;V00?5m:BIcFC=
nJl01]CXi0NX_^T6PY_S29S5mP03YoG^U^^b[OJn00C<n^H2b>C[8^KMc`00C>KMc`805il5PJ?Y1l[1
d@C9^/`3ak_?1lNlc`032fcM4bJS4bJS00A9?9l5OenS29mfY0R_Q:L8bZ:_1NO1[PGkhJP4bloL2_oo
o`03?eo;03:iC9Oa00E<Uo42b=OU2;jfdP?8^/d6`;3:1j^Qc@N9S]47X:?G1[ZkfP?3_=<8a;O=00>l
/]2YWLVYWLT01JVMb@RCSL/5NH[H1Jjfg`CRl]P6h]g@0lo>f@F6Rm400fIO]YB;aiB;a`03U8_71Xmg
]0NIN:d4YH2/1:j3YPJmTJT5f:RV1?[EW`03kMmbX:;FRHc@00F9S=07WZSM1XN8cPF5Rm84Z[;N00?J
m]nIcFC=nJl02=CXi0NF[>H6PZ?Y1IS5mP:WmNh2[OJn0lcjiPG8i>/Qi]g?001=i]g?00<05in1XnV1
XnT0186Sj@G:`M45bK[<0/Nkc`W7_<l24bJS14TlW`EoGj<8WgJT1jn4Y`;6VJP6bZ:_1^O1[PCkhJP2
m?:X1<_?g0Soool4?eo;1TbGl@Vn]]82b;[=1l2`bPN[XLd8VYcD1j2Se`>j^mX6`kcC1/Bgc@>l/]07
ZIg91i>=b`=iR]P6[[KO1=SEe@KRgM04clkI1XJ;d@9VGkH3U8_71hmg]0JIN:d3YH2/1Jj3YPJmTJT5
f:RV1?[EW`03][<[X:;FX:;F00F9S=07Q8?:1XN8cPRZ/]h2f_KO00?=nJoDj>CDj>@01MCXi0>ka^<6
UZcV1X:Sj@>HaOH2YoG^00>Fjk:]m[k<n^H00lcjiPG8i>/Ri]g?001=i]g?00<06J<05in1XnT0186S
j@C:`M47bK[<2LNlc`03c;o=001/4bJS00A9?9l5OenS29mfY0N_Q:L2aYVX1/ZR[`GW`Jh5nn6X0oCb
Z0C;cm`6oooo0Umie@@oGl/6Pi7I2KjfdPS0/<X5Zj7=0jbZe@NJW=@7X:?G0[ZkfPS3_=<3a;O=1Kbb
d0NYWLT8Thg;1jjfg`CHeMD2j=o:1>;Md0K?c]T5QX_A0fIO]P>DRlL6SgNd1YUh[@>UP:`6[X>V1KfA
Z@GHZ:H01?gBUO[EWo[EWngOLP>PX]H6RHc@1XB3bPN>SLh6Z[;N0][fg`03Y]n0h?[Fh?[F00CDj>@5
^lKS1iJ/iPJ2XnT3YoG^00>Fjk9niL>_n>`00Zohk0G8i>/Ti]g?001>i]g?00<06J>1XnV1XnT0186S
j@;:`M47bK[<0/^lc0O7_<l2c;o=00<006`C9Z=9?9l00dTlW`EoGj<8WgJT1Zn4Y`?6VJP6bZ:_1NO1
[PCkhJP5m?:X1YNRg09NJlP3GgWE13mOb`J3TMT8_[KB00>l[lg0/<[0/<X01l2`bP:[XLd5[:[E29ZL
e0NPXmL9`kcC0/Bgc@Nl/]06ZIg91Y>=b`>WX=05[[KO1MSEe@?XglX2h]g@1lo>f@F6Rm44IUnf0YB;
a`J?Mk@7VGR]00>UP:b^PjJ^PjH01Jj3YPFmTJT5f:RV0ogBU@03][<[X:;FX:;F00:PX]H5RHc@1hB3
bPJ>SLh5Z[;N0][fg`03Y]n0h?[Fh?[F00?Pn]H8^lKS1YJ/iPR9cOh017kU`johk:ohk:ohk0>mh_83
b>C[9NKMc`00C^KMc`806J<6PJ?Y2<Vjc0?;_<`5akc?1<boc@034bJSBCbOBCbO0099?9l5OenS29mf
Y0J_Q:L4aYVX1<ZR[`KW`Jh4nn6X1?CbZ0;Nm]/6Uj;L0ei[b09ONMD4?eo;1X>Af@Jn]]83_:o=2<2`
bPR/Z]D7VYcD1J2Se`?oool9`kcC2;bbd0NYWLT3Thg;1JNPd0F^]]l4f=GE1NSObPS?c]T6QX_A1FIO
]PJ?Mk@7VGR]00>UP:b^PjJ^PjH01Jj3YPBmTJT5f:RV1?gBU@03][<[X:;FX:;F00:PX]H6RHc@1XB3
bPN>SLh3Z[;N0][fg`03/nB5Y]n0h?[F00?Pn]H2d=ON1k_6h`NB`?H5RLgn0WkU``:_n>`6_N;b9nKM
c`00CnKMc`806J<6T:GT1/Vjc0C;_<`4akc?1Lboc@034bJSBCbOBCbO00=9?9l5OenS1imfY0F_Q:L5
aYVX1<ZR[`GW`Jh4nn6X1?CbZ0?Nm]/6Uj;L1Ei[b0@oGl/7Pi7I0kjfdPFl[ld7`;3:0/6oe`N/Z]D8
VYcD0Z2Se`Koool7`kcC0/?9g`Nl/]07ZIg92JNPd0>^]]l4f=GE1NSObP;Xi<`8clkI1HJ;d@EVGkH2
NV:/1Hmg]0JIN:d8[X>V1;fAZ@GHZ:H4oM:E00>f/b^PX]JPX]H00Z2RePJ9S=07Q8?:1Xj=cP:Z/]h3
f_KO00>Vgh3Pn]KPn]H00^3jeP?@emh5^lKS0k?=k@NB`?H2N^GN0WkU``:_n>`6_N;b:NKMc`00D>KM
c`0301VST:GTT:GT00F@YN@4bK[<1/^lc0;7_<l6c;o=00<006`C9Z=9?9l00dTlW`EoGj<7WgJT1Jn4
Y`G6VJP4bZ:_1NO1[PCkhJP3m?:X1Mkff`JGX]`4GV_80V9^b@<oGl/6Pi7I0[jfdPNl[ld5`;3:0l6o
e`R/Z]D6VYcD2_ooo`C3_=<4`lWO2;bbd0BYWLT3YjCB2:NPd0:^]]l5f=GE1NSObP?Xi<`7clkI1HJ;
d@EVGkH4NV:/0hmg]0BIN:d2Ug>X2:j3YPBmTJT5f:RV0ogBU@03][<[X:;FX:;F00BPX]H5RHc@1hB3
bPN>SLh3f_KO00@0003Pn]KPn]KPn]H6d=ON0[_6h`FccNd5T/3f0WcQm@9Ldl@2Qn_X0jWNn@>mh_8[
i]g?001Ai]g?00<06J>@YNB@YN@0192Ui0?9^/`8bkc<2<boc@034bJSBCbOBCbO0099?9l5OenS1imf
Y0F_Q:L6aYVX0/ZR[`GW`Jh4nn6X1?CbZ0KNm]/5Uj;L1Ei[b0=RK/T00cmObh>AfH>Af@05Pi7I2;b_
c@?0/<X6`KoG1jbZe@FJW=@<oooo00?3_=?3bMo3bMl01L?9g`Nl/]07YjCB2JNPd0GHeMD5j=o:1>ST
c0G?c]T3W/Kd18J;d@IVGkH6NV:/1YMcZ0V^PjH3_I6Y1MRXYP?mdYD00kJc:j2ReZ2ReP04X:;F1XV<
d0J4PlX5SXg>1:nkh`04b?o>h?[Fh?[Fh?[F1m3GgPRccNd4O>7e0XO[j0RYg_T]i]g?001Bi]g?00<0
6J>@YNB@YN@0192Ui0;9^/`7bkc<0]37d@K<_ld00ljoc1<VXdTlW`03BCbO1GmOX`NOMZ@4[hBW1lJI
Z0;:XZl5il6^1?_QZ0?dlZP7g_KK1YNRg0ANJlP5HVk91iJFdPRl[ld00l2`b/6oel6oe`06`KoG1jbZ
e@BT^>L<oooo2<?9g`Fl/]02ZkcU2:NTdPNWX=02`l7H0mSEe@GXglX6j>C<1ik6m0031D71QX_AQX_A
00:6Rm45IUnf1WYR[0NGLjP8[X>V0[fAZ@KHZ:H3oM:E00>f/b^AS/fAS/d0196>c@ImP/h7Q8?:0Xj=
cPF_^n<01<Soc/WoflWoflWof`O@emh2bMKS1K?=k@BSkoL2KMk=0ioSo0FYg_T_i]g?001Ci]g?1i2U
i0O;_<`4d<OA1Lboc@03c[o<4bJSBCbO00=9?9l5OenS1imfY0B_Q:L7aYVX0/ZR[`CW`Jh4nn6X0oCb
Z0WNm]/5Uj;L15i[b0ERK/T7UYKB2;b_c@W1_mL5[:[E0jK9lP>T^>L<oooo2L?9g`:l/]05ZkcU1jNT
dPJWX=04`l7H0]SEe@GXglX5j>C<0^3[f@NNa_@010E1`HJ;dHJ;dHJ;d@EVGkH6NV:/1iMcZ0R^PjH2
_I6Y1MRXYPCmdYD00kJc:k:Sb96>c@05THk=1Gf2cPN8T=@6[k_S0/SocP;9om/2cMSR1=3GgPG9e^<6
Xnog29oSo3?VgLl005CVgLl7TjcW1L^lc0G@am44c;o=0ljoc0A9?9l5OenS29mfY0:_Q:L9aYVX1NO1
[PCkhJP2m?:X1=kff`J9Y^L2IgWA19NRg0ANJlP5HVk91iJFdPJl[ld2aLWM2L6oe`NVbO83Y;SW3?oo
o`03]]Wb`lWO`lWO00K3bMl7ZkcU2:NTdP>WX=07`l7H1NSObPGXi<`4h>_I1Yk6m0<5@L400hJ;dFIO
]VIO]P03IUnf1WYR[0NGLjP8[X>V0[fAZ@GHZ:H4oM:E0[:Sb0JAS/d6OH;>1hR@e0B_^n<2b?o>0/Wo
f`?=f>83d=ON1LWFh`?5n>`2H]Fi00=TcijRl_:Rl_801IoSo3GVgLl005GVgLl7TjcW0l^lc0O@am42
c;o=1<joc0A9?9l5OenS29mfY0:_Q:L9aYVX1NO1[P?khJP2m?:X0`0000>Ei?d6RJKW1FMid@ANJlP5
HVk91iJFdPBl[ld5aLWM1/6oe`>bj_P7Y/Wb0ZBhi`coool00kKIlP000<?9g`04`lWO0`0000N[_>D7
YjCB0ZNPd0O3`MP2fMoK0nSObPGXi<`6h>_I1Yk6m0<5@L400hJ;dFIO]VIO]P02IUnf1gYR[0JGLjP9
[X>V00>mTJWHZ:KHZ:H00mRXYP?mdYD01;Jc:k:Sb;:Sb;:Sb0JAS/d5OH;>1hR@e0>_^n<2b?o>00?9
om_=f>;=f>801<gHhPK9e^<3aOS/0W_LY`FRl_8ii]g?001Fi]g?1Y>/i`;;_<`9d<OA1Ljoc0A9?9l5
OenS29mfY003[hBWaYVXaYVX00S6VJP01>ZoZNO1[^O1[^O1[PCkhJP2Z<541iGTo@F9Y^L5IgWA00AI
K/eNJlQNJlQNJlP6HVk91iJFdP:l[ld7aLWM0l6oe`Jbj_P6Y/Wb0ZBhi`coool;00001Z^li@RWY=87
`l7H1=WOf`;XglX4j>C<1^3[f@CAl>L308?H10E1`@EVGkH6NV:/1YMcZ0V^PjH6f:RV0ogBU@04][<[
/Z?8/Z?8/Z?81Y6>c@ImP/h7R93D00B_^n?8olk8olk8olh6cMSR0/[Bh0C9e^<3aOS/00=kg:NRl_:R
l_800j;blS_VgLl005OVgLl6TjcW2M37d@;Cf=d4c[o<00@003m9?9m9?9m9?9l6OenS1imfY003[hBW
aYVXaYVX00O6VJP3j[nY0^O1[P?khJP2Z<5417:9f`BEi?d6RJKW1FMid@9IK/d2GV_81F9^b@NFU]8:
aLWM2K;Zn0JVbO82S]So2_ooo`03]]Wb0000000000T00007ZkcU1JNTdP>U_>X5`l7H1]WOf`CXi<`6
h>_I1=7`i`?>k>X208?H0`E1`@0301nUIUnfIUnf009VGkH6NV:/1YMcZ0V^PjH6f:RV0ogBU@BbXlP7
THk=1Gf2cPN8T=@3b?o>00>0j>O=f>;=f>800/gHhPG:d^02bMKS0/Ghk003NmbW0000XOKC00:Qm]<n
i]g?001Hi]g?1Xjnm`O@am44dmSM1<joc0=9?9l6OenS1imfY0[6VJP3j[nY00?W`JkkhJSkhJP00_WV
S@03Z<54QHcCLXWK00AbRM/016AneiGToIGToIGTo@F9Y^L5IgWA15U^c@IRK/T4UYKB0jJhi@S5bMd2
ZoSZ1[;Zn0Hh_/T5G/kf2?ooo`9fg_@<00001Z^li@RU_>X5`l7H1MWOf`CNkM`5h>_I1M7`i`C>k>X2
e=cN10E1`@AVGkH6NV:/1iMcZ0R^PjH5f:RV1?gBU@FbXlP6THk=1Wf2cPB8T=@4X=_l0[79k0?=f>87
b];P0/Ghk004RMnMXOKCXOKCXOKC@>KMc`00FNKMc`J>__L4d<OA1m?Hg@;>_l`01<Bmd`00QDTlWdTl
W`IoGj<7WgJT2/JIZ0CZ_jT3nNJ=00BX`DB5S=>5S=>5S=<4LXWK1FAne`B9Y^L6IgWA15U^c@EaRM/8
Y[SU1LG9g@J[n>X5ClO`1TZgn0E@_?T6oooo0hS?o``000000`FGaUnloEnlo@04Gkcm2:FljP?3`MP5
fMoK1=k]g0;KkMl3h>_I1=7`i`G>k>X4e=cN0`E1`@0401nUIUnfIUnfIUnf1WYR[0NGLjP7[X>V00?5
V:WHZ:KHZ:H00mRXYPCmdYD5/Z?81hN]kPEdZ?86X=_l1K79k0S:d^02d?KW00>9gifQm]>Qm]<0@^KM
c`00FnKMc`F>__L2d<OA2M?Hg@;4_M<00`00QDTlWdTlW`06OenS1YmfY003/hVYaYVXaYVX00O6VJP5
j[nY0oWVS@04Z<54QHcCQHcCQHcC1G:9f`ATO]L2G7CB0hVVi`EWNM44FFk=1W69f`RV^>D3aLWM1J_h
jP;oool00fgNfdo7l4o7l004ClO`1TZgn0NC[>L5R<oo300000:K`?800d`005nloEnlo@03Gkcm1jFl
jP;3`MP5fMoK00AoOgoNkMcNkMcNkM`5fngO1=7`i`C>k>X6e=cN00?Bbm<5@L45@L400P0OY@=VGkH5
NV:/1iMcZ0N^PjH2aIRY1=RXYP?mdYD01;Jc:k:Sb;:Sb;:Sb0>mc^L6Qjg^1WBXlPBPfo`5/LW/0[K1
hPG:d^03d?KW0Z7fddCVgLl005cVgLl5S[kg2=?Hg@>dkOH00lBmd`00?`00Q@02BCbO1GmOX`JOMZ@0
0k>9ZLJIZ<JIZ007aYVX1>ZoZ@CiiXd5QHcC1G:9f`ATO]L4G7CB1FMid@EIK/d6LHWK2:Jhi@>[n>X6
oooo0YJ[i@J4TmX6R9GI29>/i`>c_N8<000019_0lP0306[@GkcmGkcm009O_?d7YKcZ1MWOf`=oOgl0
0mk]g=_]gm_]g`03fngO1=WUgPC>k>X6e=cN0];;d`85@L4201nU0fIO]PEjHZ`7Ug>X1Zj3YP?5V:T4
f:RV0ogBU@:bXlP5_LkW1hN]kPMdZ?82TK?^0k79k0Ff`N83b];P0]3fi`03i]g?TN^hi]g?04GVgLl0
05kVgLl5E/Of1=?Hg@JdkOH01<Bmd`00QDTlWdTlW`EoGj<5WgJT0k>9Z@S6VJP4j[nY0oWVS@03ThS5
QHcCQHcC00>5S=<5LXWK16Ane`ELM=800eQgefMidFMid@02IgWA1EU^c@EaRM/6Y[SU0i;_j`Soool2
UZ_U1XBCfPJ8UMT7TjcW0ZjQbP>c_N8:00000i_0lP>^]n001D^8j@1Zd01Zd01A/P1U/`07T=Kn0mWO
f`EoOgl4fngO1=WUgPCKgMP6e=cN1=;;d`85@L4201nU0VIO]PEjHZ`7Ug>X1Zj3YP?5V:T4f:RV0ogB
U@Rmc^L6Qjg^00<E002B/nfB/nd01i6ckPRf`N83d?KW00>9gigVgLoVgLl0A^KMc`00H>KMc`EFaoH8
]>gf00C4_M<008E9?9m9?9l5OenS1ImfY0>cRJT7aYVX1NZoZ@?iiXd00i>8aI:=bY:=bP03TXg:1W=m
cPATO]L4G7CB1EQge`EIK/d6LHWK0jJhi@>Bkn/:oooo0iJ[i@J4TmX6R9GI19>/i`F^XLX3/kgR2000
00:K`?86[[OP14^8j@03056bT=KnT=Kn00J@e_h7Ogmo0]_]g`CIiMh4fmgH0]oJd@CDg=h5d/_C0PE1
`@807jD2IUnf1WYR[0JGLjP6[X>V0lFHZ@?HZ:H4oM:E00?QhmJmc^Nmc^L00kg>i`<00002//OY1i:c
k@NMZn06]/7R0l?Xl003Q>6Yi]g?i]g?04OVgLl006WVgLl5]>gf0P00Q@03BCbOOenSOenS00=oGj<4
WgJT1;>9Z@O6VJP4j[nY0oWVS@03Z<54YiK4TXg:00FBSLX5Lgg>00ANM=5TO]MTO]MTO]L5G7CB1EQg
e`ENTn/6LHWK0i;_j`coool4UZ_U1HBCfPJ8UMT3TjcW1ZjQbPBc_N86000000?6^Lj^]n2^]n001Zjg
h0E;R>T00aeji@1A/W[FoP0<Ogmo00?KkMoIiMkIiMh00]WUgPGKgMP3gm[A0]CLgPKBbm<00lW5ePE1
`@0OY@0201nU00=VGkIjHZajHZ`017YR[0NGLjP4[X>V1LFHZ@;HZ:H3oM:E00>f/b_QhmJmc^L00[g>
i`030000//OY//OY00FbanT6Uj?M1if[h0Bf`N84`nS`BnKMc`00JnKMc`>M[>800`00?`00QDTlW`05
OenS19mfY0BcRJT7aYVX1>ZoZ@?iiXd3YiK41I:=bPIcOLh2GWCA0VAne`ALM=86F7OG1EjCj`Igc_l3
^o[Z2_ooo`FFZnD6Q9?J1XREf@V^XLX2/kgR1lJicP;Da<X8[[OP1D^8j@8MN^D<Ogmo1=WUgPGKgMP5
gm[A1];;d`?9aMH401nU00=VGkIjHZajHZ`00gYR[0NGLjP4[X>V1LFHZ@;HZ:H3oM:E0n7SeP800000
0l_Cgk;7jK;7j@03//OY0ZZ_f`NGXmd7WJ_P0[K1hPC3j?1<i]g?001/i]g?0if/hP8008D6OenS0Ymf
Y0JcRJT5aYVX1NZoZ@?iiXd3YiK41Y:=bPEcOLh4GWCA1EaddPEHMmL7GY?[0h7On`>kn^X2d>;U2?oo
o`03^]3[UZ_UUZ_U00BFZnD5Q9?J1ib<`PV^XLX7a[W>1=C4bPF^]n03/KKM1GB>gP037G[UOgmoOgmo
00YoOgl3fNGN1M_Mf0GOf]42h^3B1M;;d`?9aMH01@E1`@0OY@0OY@0OYFIO]P05NV:/1iMcZ0>^PjH6
aIRY0]RXYP?mdYD2hN?F00<0003;dmo;dml00/_Cg`NZ[m/6Uj?M1if[h0C3j?1>i]g?001/i]g?0if/
hP8008D6OenS0YmfY0JcRJT5aYVX1>ZoZ@?iiXd00jS1A:NFa:NFa002YiK41I:=bPIcOLh4GWCA00AQ
PM]LM=9LM=9LM=86F7OG15jCj`>1go/3^o[Z1M3Ri@Koool2W9kF1XF3b@F9Ol87W8c22:jQbP;3Zl85
a[W>1MC4bP>^]n05/KKM1WB>gPaoOgl00`000:[5kM_Mf004fmgH1MoJd@CRh=83d/_C1LW5eP@07jD5
NV:/1iMcZ0>^PjH6aIRY0]RXYP?mdYD00n7SeP000<_Cg`03bm?O00?2`=RZ[m^Z[m/01JZ_f`NGXmd4
WJ_P0jS?m0;3j?1?i]g?001]i]g?0Yf/hP8008D2Nf6Y17mOX`03WgJT/hVY/hVY00FcRJT5aYVX1>Zo
Z@Coool4YiK41I:=bPIcOLh4GWCA1F61f`IHMmL5PMok0k_jjPO@h^D2_;oL1YbNePJ5PlT5RGo21ib<
`PJ^XLX3`j_21LJicPKDa<X8/KKM1GB>gPaoOgl2000000>na=oKgMSKgMP00]_Mf0COf]45h^3B0];;
d`K9aMH401nU00=BC[1jHZajHZ`00WYR[0NGLjP3[X>V1lFHZ@CmdYD4bm?O1<;0f0NZ[m/6Uj?M2:S?
m53VgLl006kVgLl00i^RfP00?`00Q@04Nf6Y0WmOX`03WgJT/hVY/hVY00FcRJT4aYVX1NZoZ@Goool3
YiK41Y:=bPEcOLh5GWCA1F61f`QeZ?83000000>kn^[@h^G@h^D01=3Ri@Bl_m`6W9kF1XF3b@F9Ol87
W8c21JjQbPG3Zl83a[W>1]C4bP;Og=<4/KKM0`0000IdS]h:Ogmo0`0000:na=l2fmgH1MoJd@KRh=88
bLGF0`0OY@9BC[03NV:/1iMcZ0:^PjH8aIRY0ogBU@04cm7Kbm?Obm?Obm?O1L;0f0NZ[m/7VKob1JS?
m003Jm_1i]g?i]g?04oVgLl006oVgLl00i^RfP00QG]QZ@05Nf6Y2K>9Z@?6VJP5j[nY1_ooo`>WU/@5
TXg:1W=mcPENM=45HH7K1GFXlPH000000lkSim3RiM3Ri@02d>;U1[bog0JLW]H5QH?91XUo`PNLS<83
[Z7:1/>[`P;6^Lh6e<C:0moLd`>a]]d500001GB>gP03JY3TOgmoOgmo00IoOgl400000kk4g`COf]40
0gmoOn;Pd^;PdP04h^3B0][ch0O9aMH00`0OYGmoOgmoO`04Ogmo00=jHZbGLjRGLjP01YMcZ003[X>V
aIRYaIRY00K5V:T3oM:E0/oAf`S2`=P4ZZoK0jK8l@NI_o83Jm_1DnKMc`00KnKMc`03Vj;J00250025
00EkHJT9/hVY0lJIZ0CZ_jT8oooo0ZNFa0JD]>d5IYGY1Eidd@EQPM/3MJSb2@0000;>hnL8_;oL1YbN
ePJ5PlT5RGo21ib<`P:^XLX8`j_21]C4bPGOg=<00k6fg@000000000400001WB>gP030000OgmoOgmo
00AoOgl500000[k4g`9oOgl2gm[A0gmoO`CRh=83f_?P1LW5eP:]cO49Ogmo1iMcZ0W5V:T3nmVR00??
dM_=bMK=bMH01l;0f0RVb?44VKob0dS8bUGVgLl0073VgLl200251G]QZ@VcRJT2aYVX1NZoZ@Soool3
^lcW1YBdk@EVUNT5HY;Y1F61f`/000000lkSilW?glW?g`08_;oL1IbNePJ5PlT5RGo21ib<`PKoool3
`j_20]c9aPGDa<X5gmcC30000003PYCL0000000000X000000kk4ggmoOgmoO`07Ogmo00?Rh=;Jln3J
ln001=[ch0;9aMH3[Lga2WmoO`NGLjP8aIRY1?_IXPC=bMH5`/3H0/;OkPRVb?42B<S:FNKMc`00L>KM
c`03Vj;J0025Nf6Y00AkHJT9/hVY0/JIZ0GZ_jT8oooo1;_<i`FD]>d5IYGY1V:Bj@>7]O<<00001<W?
g`Nl_m`6W9kF1HF3b@J9Ol85W8c22?ooo`;3Zl83g<W60mC4bPKOg=<<000000>2U=`0000000002P00
00]oOgl6f_?P1:g=l@]oOgl5Ug>X0Yin[`S5V:T3nmVR1Lg9eP?2`=P5`]o^1JK8lEgVgLl0077VgLl0
0`00QG]QZG]QZ@04Nf6Y2K>9Z@03aYVXj[nYj[nY00;Z_jT9oooo1;_<i`JD]>d5IYGY1V:Bj@:7]O<<
00001LW?g`Bl_m`3XKKW1G><g@F5PlT6RGo219b<`P[oool4g<W60]C4bPOOg=<<00000X:Dg0X0000<
Ogmo1=[ch0=_gm83[Lga2gmoO`>GLjP4WWj_2<FHZ@?kfJ86cLWF2<;OkV7VgLl0077VgLl00`00QG]Q
ZG]QZ@04Nf6Y2K>9Z@GZ_jT9oooo1K_<i`JD]>d4IYGY1V:Bj@:7]O<<00001/W?g`JQ]^L5LhcM0Vai
cPB5PlT6RGo20Yb<`Pcoool4g<W61]oLd`;:n>T<00000h:Dg0P000000loAfgmoOgmoO`0:Ogmo00?0
o/m_gm9_gm801FoOdP:]cO4;Ogmo29in[`K5V:T4nmVR1Lg9eP;Al>P5`]o^HnKMc`00LNKMc`030025
Nf6YNf6Y00AkHJT9/hVY1NZoZ@Woool3^lcW1Jfjh`F2V^82@VWC00<0QleRT^URT^T016:Bj@03[MWf
0000000000X00004bLoO0k_9i@JQ]^L5LhcM1FaicPJ9Ol82[i[23?ooo`?LbLH2j?_61=oLd`?:n>T<
00000h:Dg003SikN0000000000@000000jNgi<oAfgmoO`0;Ogmo00@0003HkN;Hd=7Hd=43[]Sf0/38
h@03[LgaOgmoOgmo00UoOgl8WWj_1/FHZ@?kfJ85cLWF1=7`j0030000i]g?i]g?06CVgLl007;VgLl0
0`00QG]QZG]QZ@03Nf6Y2K>9Z@04hL2gj[nYj[nYj[nY2Oooo`04a=OX^/CR^/CR^/CR1Zfjh`B2V^84
@VWC00<0QleJ^?aJ^?`015Zho0X00003bLoO1[_9i@JQ]^L4LhcM1FaicPJ=Q/L2[i[23?ooo`?LbLH4
j?_61L[hj@`00004PYCL2:Ngi0aoOgl00mS]h]S@dMS@d@02f=3A1L38h@]oOgl8WWj_1/FHZ@?kfJ83
cLWF1M7`j6SVgLl007;VgLl00`00QG]QZG]QZ@03Nf6Y2;>9Z@;Q`;L3j[nY2?ooo`Jja>85VYkG0WMm
c0>2V^83@VWC00<MC/L0;j40Ell01EZho0P00002]]?_2;_9i@JQ]^L5LhcM1FaicPJ=Q/L00jnJ`_oo
ooooo`0:oooo0]c9aPCXnlH400000dC4h@X00006Q:;W1jNgi0aoOgl4f=3A0]c?c0C0b>4<Ogmo1iin
[`G5V:T4nmVR0/g9ePCAl>QZi]g?001bi]g?00<008EkHJUkHJT00g]QZ@RcRJT3hL2g0^ZoZ@03UmOm
oooooooo00Coool5^/CR0k>nh`FJW]L4Mgg<149Yd`8MC/L205O?15Zio0H000001;KCkjo6jjo6jjo6
j`RkbND6XKKW17><g@E/NLh6SHK700>_V/;oooooool02_ooo`03g<W6j?_6j?_600;XnlH6XYkA00<j
R>cVgLoVgLl020000003Mk3fQ:;WQ:;W00F4X^L5YkOT0[WRl`YoOgl00mS]h]S@dMS@d@02f=3A0mc?
c0?0b>400lWAh7moOgmoO`09Ogmo1iin[`G5V:T3nmVR0/O;g@CAl>Q[i]g?001bi]g?00<008EkHJUk
HJT017]QZ@JcRJT4hL2g00?Z_jWiiXfGeod00iOGo@>^_>@3^/CR1K>nh`FJW]L4Mgg<00AGILE2JM=2
JM=2JM<37Dk70`1Gc`EJ^O`8[lK[1K_9i@F[hoX4>[C`0g><g@E/NLh6SHK700>_V/;oooooool02_oo
o`CXnlH00kBD]Z:NdJ:Nd@05XYkA0cZ8k0H00003Mk3f1XBRi`>W]n@5^N;c27moO`03f>gRf=3Af=3A
00;Hd=44g<o<0/38h@?9dN0:Ogmo29in[`C5V:T3nmVR00C7bmg6mnc6mnc6mna]i]g?001ci]g?1W]Q
Z@JcRJT5hL2g00>D[>N^_>B^_>@01Zjli0Rc_^<5VYkG17Mmc09GILD2@VWC0ae>a`<0Ell5JZGc2:o6
j`R[hoX00g3OcIgdh[>kg`04/k_O0W><g@E/NLh6SHK700>_V/;oooooool02?ooo`04g<W6j?_6j?_6
j?_60kBD]PNRW]44>XS/00@0E<@0IKd0IKd[Tnl3Mk3f1hBRi`Nih_<00ioefGmoOgmoO`04Ogmo00?H
kN;Hd=7Hd=400mS@d@GLcl`5bM7P2GmoO`RNOZl3aIRY1?_IXP?6mna^i]g?001ci]g?1W]QZ@FcRJT6
hL2g0YB/i`J^_>@2]]Ka1k>nh`FJW]L4Mgg<15MUa@<MC/L2=FOE0P1Gc`EZYO<5[lK[1:oBlPB[hoX0
0g3OcK;jd;;jd002__W/1[>kg`E/NLh6SHK70ZnJ`PSoool01=c9a^Ska^Ska^SkaPBdU;H6XYkA0[nc
cPERXO<00`1Da01U_B^Ck`03:i?_1g^mo0Bih_<3WoGI00?4mNkEf]cEf]`00mGJg0GHd=45g<o<0^KY
dPC9dN02_nkb1WmoO`9BC[07WWj_0lFHZ@?kfJ83a_O/KnKMc`00LnKMc`IkHJT5/hVY1N70]`BD[>L3
[[cT1KKFl@Nc_^<4VYkG1GMmc0AGILD37Dk70SEWe@0305O?JZGcJZGc00=ZYO<3[lK[2:oBlP:fm_02
/_[@1;kik0Jc^ml019bId6aicVaicVaicPJ=Q/L3[i[21_ooo`04clkIj?_6j?_6j?_61[BD]PBRW]44
_k?>1F:Ql`0306kH05C4:i?_00<[Tnl8Nkgl0ioef@?4mNh4eM[L0]G:c`?Hd=46g<o<1>KYdPRok_84
DTj`1iin[`?5V:T3nmVR00?6mncVgLoVgLl0KnKMc`00LnKMc`030025Nf6YNf6Y00=kHJT4/hVY1^70
]`FD[>L8]]Ka1[>nh`FJW]L4Mgg<15MUa@97H/X27Dk70cEWe@EZYO<8[m;b0[Kfl0:bn]06__W/1k>k
g`:LVM02K7W>1Xf6a`03[i[2clkIclkI00G?c]T2000000>QV/fdU;JdU;H01KBD]P>RW]45_k?>1f:Q
l`0306kH18CN18CN00<4Q=h7ImGd00B2j>K4mNk4mNk4mNh4eM[L1=G:c`;Hd=45g<o<1>KYdP>Wl:d6
=;Zn159>/0NNOZl2aIRY1?_IXW;VgLl007CVgLl5Nf6Y1;>9Z@GQ`;L7T=Oo2;KFl@Ic`oh4K9?V17Mm
c0EGILD2Af;:00<MC/LeImDeImD00SEWe@IlY>d4[m;b0kKfl0:bn]08__W/1[>kg`>HNk400`11[Xf6
ahf6a`04SHK71lo>f@>SQkH9]9Bf00>RW]6o/ljo/lh01KnccPM4^o800`f9h`1^f0B4gP0518CN0h;X
iPC4mNh4eM[L1]G:c`GLcl`4i^WB0jO`[@B<W]l4MYSU0e9>/0NNOZl2aIRY0o_IXW?VgLl007CVgLl5
Nf6Y0k>9Z@KQ`;L49:;Y1I3Go`M;b]X5Ll?n16bCiP9PNM@3Mgg<15MUa@A7H/X3=FOE00<0001lY>el
Y>d01GbTk@8000001;Kfl:3ffj3ffj3ff`8000000lC1ea0001000004OJS_1Y20_PBHNk400`11[WJj
ngJjn`04M[[k1<o>f@BSQkH00k::[;BD][BD]P07]9Bf1knccPCRmML6A;_b0`f9h`V1col4eM[L1]G:
c`;Ld/l3g<o<1>KYdP:Wl:d00jRhi8bNghbNg`04S9kO17JHi@=BC[07WWj_00C5V:WkfJ;kfJ;kfJ9c
i]g?001di]g?1W]QZ@:cRJT5hL2g1>KMc`F3^?L3[;SR1[?6j003_L3LLl?nLl?n009c`oh4K9?V161i
e0EGILD4Af;:00=NR><0000000001GbTk@D000000j3fflobjLC1e`04a<7G0Q0000AmZ>l5T82n1YQk
/@If^_/2clkI1J>7]P:bRZ`7]9Bf0/jY]0Fo/lh4h_GG0/WTj`B7XN@29eS=00>@000=RN<=RN<01X7?
o`>YcO82eM[L1]G:c`CLd/l2g<o<0nKYdP03Yo2]Z;STZ;ST00:X^>@5S9kO1GJHi@9BC[07WWj_1?_I
XW?VgLl007GVgLl00cIkiG]QZG]QZ@02Nf6Y00>cRJWQ`;OQ`;L01>70]`GVgLl8[;SR0k?6j0Fm`=`2
Ll?n16bCiPEPNM@015UfeEMUaEMUaEMUa@A7H/X00ej8h`000000000:00002<C1e`03`kG=OJS_OJS_
009mZ>l6T82n1YQk/@If^_/5XhNf0k::[0NdU;H2cZVd1KnccP?RmML3VXc30X=k`P>7XN@39eS=0`b;
hPRYcO86eL[?1]cBc`?VjM800jO`[JRhi:Rhi003Z;ST1XbNg`BJYml2DTj`1iin[`?kfJ9di]g?001f
i]g?0SIki@9kHJT00k>9ZN70]n70]`04hL2g1^KMc`R/^>88_L3L0YJmlPA/TnH4H7WD0eUfe@9GILD4
Af;:30000003dl38a<7Ga<7G00?4`ML3`kG=00CPL19mZ>mmZ>mmZ>l6T82n1YQk/@JNOZl4XhNf1;::
[0JdU;H4cZVd0knccP?RmML4VXc31H=k`P@WF<d00i0000b;hPb;hP05ZLgb0k32i`GEb/l5g=;?0nCi
dP;5inl6VIkH1YFJePBJYml00e9>/9in[iin[`04WWj_1<C/l7CVgLl007KVgLl4=W_U1^70]`SVgLl6
[;SR0[W1h0Jm`=`2`lgQ0YJmlP=/TnH5H7WD15Ufe@A7H/X<00000]?0b0?4`ML5`kG=00<09:imZ>mm
Z>l01Y20_PJHNk46WWj_1:>7]PBbRZ`6]9Bf1<jY]0:o/lh3h_GG1YZ<``B3Nl801UiYabMHcBMHcBMH
c@0/]Wl000<1M=d7/<;W0mG:c`GLd/l3i?WB0j2ciPJIW]P7UI[F19ZWg`04DTj`WWj_WWj_WWj_1LC/
l7GVgLl007OVgLl4=W_U1N70]`WVgLl3[;SR1KW1h0>m`=`5`lgQ0iJmlP9/TnH4H7WD1EUfe@=PTn/<
00000m?0b0O3]Ld01>1`4WfXkgfXkgfXk`F@P;h6V7^a1Yin[`>SQkH6/XZ/1;BD]PK>ZK@3h_GG00<0
002JS<>JS<<019Z<``F3Nl82GVW70RMHc@0302bfO`000GCM0081M=d6/<;W0]G:c`GLd/l3i?WB1J2c
iPJIW]P6UI[F19ZWg`03DTj`WWj_WWj_00G4k?1fi]g?001hi]g?13Iki@?Q`;L;i]g?2;W1h0S3cN43
Om7o00<0A:mPNMAPNM@00f1ie0EIM]D2H9?[300000;C`<P2d[g51/>ec@04cKk<02B^OJS_OJS_1I20
_PNHNk46WWj_00>SQkJbRZbbRZ`01K::[0BdU;H6cZVd0oSP[P03XiW:VXc3VXc300BJS<<5Pg_20eiY
a`059eS=02bf02bfO`0005oE0081M=d6/<;W1McBc`?TnM800iWLoZ2ciZ2ciP03X;?V1YVNf0NEV]H4
i]g?1LC/l7SVgLl007[VgLl2=W_U0n70]`cVgLl6^L7P0[[Il0K3cN45`^K`00=DcN/FO>EPNM@00V1i
e0EIM]D3H9?[2P0000?C`<P3d[g51L>ec@04cKk<h70B02B^OJS_1Y20_PJHNk46WWj_00>SQkJbRZbb
RZ`01K::[0>dU;H6cZVd0oSP[P>SVLX5VXc31X=k`PANJLL202bf0P1Oe@030GCM/<;W/<;W00:``^L3
/<[]0mcBc`?TnM82VMcn1Z2ciPJIW]P4UI[F1nKMc`?4k?1ii]g?001li]g?00<fNnGQ`;OVgLl03NKM
c`>i`N05^]W`0l?=h@K2i_03/_;d00@0A:lFO>DFO>DFO>D5FGKE0TjdnP03F<g_0000000000H00003
dl381=:ma@C3]Ld3cKk<0P0T[PJ@P;h6V7^a1Yin[`RbRZ`3]9Bf1/jY]0?hh:h3XiW:1IZ<``J3Nl85
GVW70P0/]P<0GmD8/<[]0nCidPCVgLl5X;?V1YVNf8OVgLl008gVgLl8^]W`1/;Vl0Bbl_@3]n[f0aIl
i@A>]?X015S=kkC@k[C@k[C@kPH00004dl381M:ma@;3]Ld4cKk<00?PL1809:imZ>l01I20_PJHNk45
WWj_00>WP:VbRZbbRZ`01k::[003]9BfcZVdcZVd00C>ZK@3n>2^1:>IbPJJS<<5Pg_21UiYa`038fCH
02bf05oE0080GmD5/<[]0ig^mYSVgLl008kVgLl5^]W`1Y;Zm`>bl_@5]n[f1KcCj`80IMH8]=3^0[fn
fPCC`<P7d[g51/fnc0809:h5T82n1YQk/@BNOZl2Yh2Y2K::[003]9BfcZVdcZVd00C>ZK@3n>2^1J>I
bPFJS<<6Pg_21EiYa`<SI=P00`1Qd`1OeK3:k@02/<[]0ig^mY[VgLl0093VgLl4T^[g0dk<fPQGcO07
_=?[00BianDXO^L0IMH0IMH4]=3^1KfnfP;C`<P7d[g50]W?cPG=_/`202B^00=YGK:@P;j@P;h00Y20
_PJHNk44WWj_0jN0Z@RbRZ`6cZVd0oSP[P03WIgCXiW:XiW:00>SVLX5VXc31X=k`PINJLL58fCH0ig^
mP038`00i]g?i]g?09WVgLl009_VgLl5L<So1;cCj`FianD3:7kW1kfnfP;C`<P6d[g51=W?cP?=_/`2
fLk?0P0T[P04JEfbT82nT82nT82n1iQk/@:NOZl4Yh2Y2;::[0K>ZK@3n>2^00>@S/jCS<VCS<T00i><
b@FCRLH7Sh[:1XNHg@=]b_jPi]g?002Mi]g?1G38o`NianD01;blfBQnibQnibQni`Nm_]X6d[g51MW?
cP;=_/`3fLk?0P0T[P=YGK82T82n1YQk/@03WWj_Yh2YYh2Y00>WP:T7/XZ/0/ZO[@G>ZK@3n>2^0Y2>
cPFCS<T5ThW61Xn:bPN7V=fRi]g?002Pi]g?0eFin`NianD01;nnf2QnibQnibQni`Fm_]X2_lSR1M:m
a@KIclh5fLk?00<09:iYGK9YGK800VUM/P03T82nV7^aV7^a00BHNk46Yh2Y1k::[0;:Wjd4cZVd0oSP
[P>@S/h5Thc91I>9aPN?R/X5QiSMXnKMc`00X^KMc`9E^O/4^LOU0jWDmP:o_]P012Qnikfnf[fnf[fn
fPFob>83d[g51]W?cP;ImN44fLk?00<09:iYGK9YGK800fUM/PJDLj/6Yh2Y1[::[0C:Wjd3cZVd0oSP
[P>@S/h6Thc91I>9aPJ?R/X3QiSMYNKMc`00YNKMc`NYe?H2_kkH00<0CkBob>:ob>801Ko8hP;B_LD6
fLo>1=Weh@;Ic/l2g>7I00<09:iYGK9YGK800VUM/PJDLj/6Yh2Y1[::[0C:Wjd2cZVd0oSP[PB@S/h6
Thc91I>9aPN?R/X00ikXnnKMcnKMc`2Ti]g?002Xi]g?1JWDmP:kf^l00`1?];o8h[o8hP05_lSR1MW?
cPOImN43g>7I00<09:iYGK9YGK800VUM/PJDLj/7Yh2Y1;::[0G:Wjd2cZVd0oSP[PF@S/h5Thc91Y>9
aPB?R/X2W^SkYnKMc`00[NKMc`040000^m[_^m[_^m[_1;o8hP>DjoL3fLo>1]Weh@EHc:P00`0T[VUM
/VUM/P02JEfb1iAcZ`JWP:T4/XZ/1/ZO[@?hh:h00`0004^anCZUm@03>ZGe1Y><b@FCRLH4W^SkZNKM
c`00/^KMc`RDjoL3fOGQ2^KMc`0302B^JEfbJEfb009YGK86U7>[1ZN0Z@BbRZ`6bYn]0oSP[PA;/OT3
>ZGe1E:dn`Qmc_nZi]g?0037i]g?00<09:iYGK9YGK800VUM/PJDLj/6Yh2Y0k::[0O:Wjd3nMRW2NKM
c`IB]?^_i]g?0038i]g?16UM/PJDLj/6Yh2Y0k::[0K:Wjd3nMRW_nKMc`00b>KMc`AYGK86U7>[1ZN0
Z@:bRZ`7bYn]0oWHYkoVgLl00<SVgLl01<i^06UM/VUM/VUM/PJDLj/7Yh2Y00>bRZc:Wjg:Wjd01LZO
[@?if:Noi]g?0039i]g?0fUM/PNDLj/6Yh2Y1lZO[@Cif:Noi]g?0039i]g?00@069iYGK9YGK9YGK86
U7>[1ZN0Z@O:Wjd3nMRW`>KMc`00bNKMc`04cVh0JEfbJEfbJEfb1YAcZ`FWP:T00kZB[LZO[LZO[@05
bYn]0oWHYl3VgLl00<WVgLl01<i^000HWVUM/VUM/PJDLj/5Yh2Y0[ZB[@G:Wjd4nMRW`>KMc`00b^KM
c`0301RNJEfbJEfb00JDLj/4Yh2Y0kZB[@G:Wjd4nMRW`>KMc`00b^KMc`8069h00fUM/YAcZiAcZ`04
U7>[1:N0Z@>jTZd5bYn]0oWHYl7VgLl00<[VgLl00li^000HWVUM/P06U7>[0jN0Z@BjTZd4bYn]1?WH
Yl7VgLl00<_VgLl201RN00=YGK:DLj^DLj/019AcZ`:WP:T5^Y:]0lZO[@Cif:O1i]g?003;i]g?0P0H
WP03JEfbU7>[U7>[00BDLj/00jN0ZKZB[KZB[@04^Y:]0lZO[@?if:O2i]g?003;i]g?0`0HWPJDLj/0
0jN0ZKZB[KZB[@04^Y:]0/ZO[@Cif:O2i]g?003<i]g?0P0HWPJDLj/7^Y:]0/ZO[@Cif:O2i]g?003<
i]g?0P0HWPJ?Mk<8^Y:]00?:Wjgif:Oif:L00_WHYl;VgLl00<cVgLl201RN1Xmg/`RjTZd4nMRW`nKM
c`00cNKMc`8069h6SgNc1kZB[@Cif:O3i]g?003=i]g?0P0HWPJ?Mk<7^Y:]1?GQ]l?VgLl00<gVgLl2
01RN1Xmg/`JjTZd4mN6ga>KMc`00c^KMc`0301RNSgNcSgNc00B?Mk<6^Y:]1?GQ]lCVgLl00<kVgLl0
0`0HWXmg/hmg/`04SgNc1KZB[@CehKO5i]g?003?i]g?00<069j?Mk>?Mk<018mg/`BjTZd4mN6gaNKM
c`00cnKMc`0301RNSgNcSgNc00B?Mk<4^Y:]0oGQ]lKVgLl00<oVgLl00`0HWXmg/hmg/`04SgNc0kZB
[@CehKO6i]g?003@i]g?1Xmg/`>jTZd3mN6ganKMc`00d>KMc`J?Mk<2^Y:]1?GQ]lOVgLl00=3VgLl0
0`0HWXmg/hmg/`04SgNc00BjTZgehKOehKOehKO8i]g?003Ai]g?1Xmg/`CehKO8i]g?003Ai]g?1Xmg
/`?ehKL00`2;aNKMcnKMc`36i]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KMc`00onKMcjCVgLl00?oVgLnTi]g?003oi]g?Y>KM
c`00onKMcjCVgLl00?oVgLnTi]g?0000\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0341756, 0.0624065, \
0.00242363, 0.00242363}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.03 w
.50193 .52534 Mdot
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.03 w
.46494 .48148 Mdot
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
1 g
.03 w
.45865 .47515 Mdot
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
1 g
.03 w
.37139 .43599 Mdot
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.5 g
.03 w
.63827 .41809 Mdot
P
p
.5 g
.03 w
.61983 .43513 Mdot
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.03 w
.42304 .44157 Mdot
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
1 g
.03 w
.42682 .43917 Mdot
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
1 g
.03 w
.6177 .40641 Mdot
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.03 w
.6827 .46698 Mdot
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.5 g
.03 w
.68279 .46926 Mdot
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
1 g
.03 w
.31845 .42454 Mdot
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.5 g
.03 w
.72467 .47161 Mdot
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1000`40O003h00Oog=iY7=i003oLgVT
LgT00?mcNJAcN@00og=i4W=i1@000g=i0P00R7=i003oLgTCLgT01000LgUcN@000W=i00@007=iLgT0
08McN@00og=i57=i00<007=iLgT00W=i00@007=iLgT008McN@00og=i5G=i00D007=iLgUcN@00009c
N@03001cNG=i08EcN@00og=i4W=i00D007=iLgUcN@00009cN@04001cNG=i0027LgT00?mcNA9cN@05
001cNG=iLgT00002LgT01000LgUcN@00Qg=i003oLgTCLgT30004LgT20028LgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNBicN@D000=cN@8006acN@00og=i7g=i0P003W=i00@007=iLgT0009cN@04
001cNG=i001[LgT00?mcNAacN@<00003LgT007=i00IcN@D000=cN@03001cNG=i009cN@04001cNG=i
001[LgT00?mcNAUcN@<000EcN@03001cNG=i00ecN@05001cNG=iLgT00002LgT00`00LgUcN@1YLgT0
0?mcNAIcN@@000QcN@03001cNG=i00UcN@05001cNG=iLgT00002LgT01000LgUcN@00Jg=i003oLgTC
LgT30003LgT00`00LgUcN@07LgT00`00LgUcN@08LgT01@00LgUcNG=i00000W=i00@007=iLgT006]c
N@00og=i47=i0`001W=i00<007=iLgT01W=i0P002g=i0`0017=i0P00K7=i003oLgT=LgT3000ALgT0
1000LgUcN@00Og=i003oLgT:LgT3000HLgT00`00LgUcN@1lLgT00?mcN@McN@@001YcN@03001cNG=i
07acN@00TG=i0P0000=cN@000000KG=i0`000g=i00<007=iLgT06G=i00<007=iLgT0Ng=i002BLgT0
0`00LgT0001[LgT3000SLgT00`00LgUcN@1jLgT009=cN@03001cNG=i06McN@<001YcN@03DcicNG=i
00YcN@03001cNG=i07UcN@00TW=i00<007=i0000IG=i0`006W=i1E<n2g=i00<007=iLgT0NG=i002A
LgT200000g=i0000000hLgT30004LgT2000PLgT300000g=i001cN@0HLgT8Dch;LgT00`00LgUcN@1h
LgT00<mcN@03001cNG=i009cN@04001cNG=i000LLgT30004LgT00`00LgUcN@0CLgT3B_h9Dch:LgT0
0`00LgT0001iLgT00<mcN@03001cNG=i009cN@04001cNG=i000JLgT2000HLgT00djlB_i:oP06B_h9
Dch<LgT00`00LgUcN@1fLgT00<mcN@03001cNG=i009cN@04001cNG=i000GLgT3000GLgT5C[`8B_h6
Dch2D]`<LgT00`00LgUcN@1fLgT00<mcN@03001cNG=i009cN@04001cNG=i000DLgT3000GLgT8C[`9
B_h2Dch6D]`<LgT00`00LgUcN@1eLgT00<icN@8000AcN@04001cNG=i000ALgT30002LgT00`00LgUc
N@0CLgT00eJjC[a>_008C[`7B_h00djKD]aBg007D]`<LgT00`00LgUcN@1dLgT00<mcN@03001cNG=i
00=cN@8000mcN@<001UcN@AF^PU>_0A:oPE>V`UBg0]cN@03001cNG=i07AcN@00hg=i0`006g=i1UJj
2Djl00=:oTjKCY/01TjK2E;L2g=i00<007=iLgT0Lg=i003PLgT3000LLgT8E[X8C[`00eJICY]>V`07
CY/8D]`00e:kLgUcN@0:LgT00`00LgUcN@1bLgT00=ecN@@001acN@03FYUF^UJj00QF^PA>_0EFV@U>
V`ABg0EB^`]cN@8007=cN@00fW=i0`000g=i00<007=iLgT06G=i0eZI2UJj00=>_5JIEYT01EJI2TjK
00=Bg5:kD[/01E:k2W=i00<007=i0000Lg=i003GLgT3000PLgT5FYT9E[X00eZHEYUFV@07EYT8CY/0
0eJJD[]B^`07D[/<LgT00`00LgUcN@1`LgT00=AcN@<0029cN@MJV@MF^P=JV0QFV@I>V`AFVPQB^`ec
N@03001cNG=i06mcN@00dG=i0`0097=i25ZI1UJj15ZH25JI14jK1UJJ25:k3W=i00<007=iLgT0KW=i
003>LgT30002LgT00`00LgUcN@0PLgT00ejHFYUJV@08FYT4E[X5FYP9EYT00djKEYYFVP06EYX9D[/=
LgT00`00LgUcN@1^LgT00<]cN@<000EcN@03001cNG=i01mcN@=NV0UJV@=F^PMJV0MFV@03FYUFVUJJ
00QFVPMB^`03E[YcNG=i00acN@03001cNG=i06ecN@00b7=i0`0027=i00<007=iLgT07W=i15jH2UZI
00=F^UZHFYP01UZH1UJI0eZI2EJJ1E:k15Jj3W=i00<007=iLgT0K7=i0036LgT2000[LgT5GYP:FYT9
FYP4EYT5FYT9EYX4D[/5E[X>LgT2001]LgT00<=cN@@002]cN@MNV0QJV@9NV0UJV09FV@MJV@UFVP03
D[]F^UJj00IF^PacN@03001cN@0006ecN@00`7=i0`000g=i00<007=iLgT0:7=i25jH1eZI0ejH2EZH
00=FVEZIFYT01UZI25JJ00=J^UJjE[X01eJj3g=i00<007=iLgT0JW=i002mLgT3000_LgT00eZIGYQN
V008GYP5FYT4GYP9FYP:FYT5EYX4F[X9E[X?LgT00`00LgUcN@1YLgT00;YcN@<0035cN@=JV@UNV0AJ
V@INV0QJV003G[QJVEZI00MJV@AFVPEJ^PUF^PmcN@03001cNG=i06UcN@00TW=i0P008g=i0`00<W=i
1EZI2EjH0eZI1ejH1eZH0Ujh2UZI00=FVUZjF[X01UZj2EJj3g=i00<007=iLgT0J7=i002ALgT01000
LgUcN@007g=i0`000W=i00<007=iLgT0;g=i1eZI2EjH00=JVEjHGYP01ejH1EZH15jh25ZI00=RfUZj
F[X01eZj25Jj00=Jo7=iLgT03W=i00<007=iLgT0Ig=i002ALgT01000LgUcN@0077=i0`00=W=i25ZI
4ejH15ZH1Ejh1eZI0f;J25Zj1EJj1E[l47=i00<007=iLgT0IW=i002ALgT01000LgUcN@006G=i0`00
=g=i00=BVUZIFYT01eZI4ejH0eZH1Ujh1UZI16;J2EZj00=F^U[lF_`01U[l47=i0P00Ig=i002ALgT0
1000LgUcN@005W=i0`00=g=i1E:J2EZI4ejH00=JV5jhG[P01Ujh15ZI1F;J25Zj00=O75[lF_`025[l
3W=i00<007=i0000Ig=i002ALgT01000LgUcN@004g=i0`0000=cN@00LgT0=G=i1e:J2EZI4UjH00=R
fEjhG[P01ejh0eZI1f;J1UZj0elL2E[l4G=i00<007=iLgT0I7=i002BLgT2000ALgT30004LgT00`00
LgUcN@0bLgT:DYX9FYT@GYP3H]T9G[P00eZIH]YRfP06H]X4F[X6Ga`9F_`@LgT00`00LgUcN@0=LgT3
0004LgT2001>LgT00:9cN@<003YcN@aBVPQJV@03F[YNV5jH00eNV0ARf@UN^0URfP=J^PMO70QJo003
FcecNG=i00mcN@03001cNG=i00ecN@03001cNG=i009cN@04001cNG=i001=LgT009mcN@<003]cN@iB
VPMJV@=J^PeNV0ERf@QN^09W6PURfP03F[YO75lL00MO70AJo0EK?A5cN@03001cNG=i00AcN@D000=c
N@03001cNG=i009cN@04001cNG=i001=LgT009acN@@003]cNA5BVPAJV@EJ^PaNV0MRf@IN^0=W6PQR
fP03Ic]O75lL00UO7003F_aK?E/m00IK?A5cN@03001cNG=i00]cN@03001cNG=i009cN@04001cNG=i
001=LgT009YcN@8000=cN@03001cNG=i03IcNAABVP=JV@IJ^P]NV0QRf@EN^0EW6PIRfP=W>`UO7003
GeeK?E/m00MK?A5cN@03001cNG=i00]cN@03001cNG=i009cN@04001cNG=i001=LgT009McN@<003ac
NAMBVP03FYUJ^UZj00IJ^PQNV003G_YRfF;I00MRf@AN^0IW6PARfPIW>`IO70AOG@UK?A1cN@8000]c
N@8000AcN@04001cNG=i001=LgT009AcN@<003ecN@03F[YBVU:J01ABVP9B^`UJ^PMNV0=NnPURf@9N
^0MW6P=RfPQW>`AO70IOG@MK?@03EcicNG=i00ecN@04001cNG=i000;LgT00`00LgUcN@03LgT2001>
LgT0095cN@<003icN@AJ^Q9BVPIB^`UJ^PENV0ANnPURf@03G[QW6VLJ00MW6P03H]YW>fLk00QW>`03
GaaOGEmM00IOG@AK?@EG?Q9cN@03001cNG=i05icN@00SW=i0`000W=i00<007=iLgT0>g=i1EZj3U:J
0TjK25:k2EZj15jH1Ekj26;I00=W>fLJIaX026LJ2VLk00=SOEmMGed025mM00=K?ELnEch01ULn4G=i
00<007=iLgT0GW=i002;LgT30005LgT00`00LgUcN@0iLgT7F[X;DYX6CY/8D[/8F[X3GYP7G_X6H]T3
Ic/8IaX2Ig`8Ic/3Hgd8Ged00e/mEciG?P08EchALgT00`00LgUcN@1MLgT008QcN@<0049cN@YJ^PMB
VP03E[Y>VdjK00I>V`QB^`UJ^P03GYQNnUkj00INnPERf@EW>`IW6PAWO0EW>`ISO@AOG@EK?@QG?P03
E_acNG=i011cN@03001cNG=i05acN@00QG=i0`00A7=i2eZj1E:J15Jj24jK25:k1eZj00=Fo5kjG_X0
1ekj16;I1VLk1FLJ1VMl0fLk26=m00=OGE/mFcd01U/m15Ln1EKl4G=i00<007=iLgT0G7=i0022LgT3
00000g=i001cN@12LgT=F[X4DYX5E[X9CY/7D[/4F[X5E_`9G_X2H]T8Ic/3IaX8Ig`00fLkHgeSO@06
Hgd00ellFceK?@08Fcd00eLnE_aFo006E_`ALgT00`00LgUcN@1KLgT007mcN@<004McN@mJ^P03DYYF
^UJj00IF^PQ>V`QB^`03F[YFo5Kl00EFo0UNnP03H]UW>fLk00QW>`03IaYWO6Ml00IWO0USO@=O?0QK
?@03F_]Fo5Kl00MFo15cN@8005acN@00EW=i0`0017=i0P007G=i0`00BG=i45Zj2EJj2DjK15:k0dkn
2EKl1ekj0U]n2FLk00=SWVMlIg`01VMl26=m1Ull1E/m15[k2EKl4W=i00<007=iLgT0FG=i001GLgT0
0`00LgUcN@02LgT01000LgUcN@006G=i0`00BW=i00=JfeZjF[X045Zj2EJj1djK00=>oDknC_h01Tkn
25Kl15kj1U]n1VLk16>N1FMl2F=m1ell15/m1U[k1eKl00=Ffg=iLgT047=i00<007=iLgT0FG=i001?
LgT50003LgT00`00LgUcN@02LgT01000LgUcN@005W=i0`0000=cN@00LgT0B7=i15[K4EZj2EJj14jK
1Dkm24kn25Kl00=NnU]nFgh01e]n16Lk1V>N0fMl2F=m2Ell00=K?E[kF_/01U[k15Kl1EKK4W=i00<0
07=iLgT0F7=i001GLgT00`00LgUcN@02LgT01000LgUcN@004g=i0`0017=i00<007=iLgT0AW=i1E[K
4UZj2EJj00=>VdkmC_d01Tkm1dkn1UKl0dMO2U]n00=W>f>NHih01f>N00=WO6=mHgd01V=m00=O75ll
Gc`01ell00=NfU[kF_/025[k00=Fo5KKE]/01EKK4g=i00<007=iLgT0Eg=i001GLgT00`00LgUcN@02
LgT01000LgUcN@004G=i0P00CW=i25[K4UZj1eJj00=JfdkmC_d01dkm24kn0UKl1dMO25]n0TMo26>N
0U]n1V=m15lL1ell0ekJ25[k00=JfUKKE]/01eKK4g=i00<007=iLgT0EW=i001FLgT20004LgT01000
LgUcN@003W=i0`00CW=i00=BoE[KF]/025[K4EZj15Jj1E[K2Dkm14kn1Clo24MO15]n1TMo16>N1U]n
16=m1UlL15ll1EkJ1e[k0e[J25KK4g=i00<007=iLgT0EW=i001GLgT00`00LgUcN@03LgT2000<LgT3
00000g=i001cN@1;LgT5D_d9F]/BF[X00eJjF]]Jf`06F]/7C_d3Dch9?cl7Ael00e]nAgm7O`07Agl0
0f>NFgiKOP07Fgh00f=mGaaO7006Ga`3Gc`7G]X4F_/5F]X9E]/CLgT00`00LgUcN@1ELgT006QcN@<0
00=cN@03001cNG=i04IcN@=6oPQBo@UJfa1J^P03G]YJfe[K00QJf`A>o@IC?PHo?`=7?`Pg?`I7O`=;
7`QKOP03E]]O75lL00QO7003GcaNfUkJ00INfP=Jn`MJfPMFf`03F[YcNG=i011cN@03001cN@0005Ic
N@00IG=i0`00B7=i0d;N24Kn1e;m25[K00=B^UZjF[X03EZj0ekJ2U[K00=>oE<nDch01e<n0Slo1dLo
23Lo0TMo1d/O15]n1EKK25lL00=N^EkJG]X025kJ00=Jne[JF]X01U[J1EKK15Zj4g=i00<007=iLgT0
E7=i001RLgT30016LgT00dkL@]i2gP06@]h8A_h7D_d4F]/5D[X<F[X6G]X8F]/2Gc`8Dch2Fcd9Acl4
=cl4A]h9Bal00e]nE]]Ff`06E]/5Ga`4G[T8G]X00ekIF]YJfP07F]X4E]/5F[XDLgT00`00LgUcN@1C
LgT005mcN@<00003LgT007=i04=cN@E>g0Q2gPM6oPQBo@03F]]B^U:j00EB^P]J^PMNfPIJf`EO?0AC
?PIK?@I7?`=Bg0Q6gPI;7`9>V`UFf`AO70IN^@INfP=Nf@UJfP03E]]J^UZj00IJ^QAcN@03001cNG=i
059cN@00G7=i0`0017=i00<007=iLgT0?g=i00=F^TkLC]`01TkL24;N1dKn15;m0dZK2E:j2EZj2EkJ
15[K1ell00=C?U/mFcd01e/m0TLo1e;L24KN0T/O1TjK2EKK00=O75jiG[T01Uji1EkJ15kI25[J00=N
fUZjF[X025Zj57=i00<007=iLgT0DG=i001ILgT30017LgT4E[X8C]`8@]h3A_h3@U/8BY/8D[X7F[X0
0e[JG]YNfP09G]X00e[KGcaO?006Gc`00f<KFceK?@07Fcd00ekJD]aBg008D]`6A]h00dijCY]>V`07
CY/7E]/00eJIG[UN^@08G[T3G]X6G]T6F]X3G]X9F[XDLgT00`00LgUcN@1ALgT005IcN@<004UcN@IF
^PQ>g0A2gP=6FPM2F`M:V`UB^PEJ^P=JfPUNfP03Ha]O?5ll00IO?0=S6`MK?@=NfPYBg096gPE>NPQ>
V`IFf`=FV@YN^@03G]YNfEkI00INf@AJfPANfPYJ^QAcN@03001cNG=i02IcN@<002McN@00Dg=i0`00
00=cN@00LgT0Ag=i25Jj1dkL00=BNDIJAUX01TIJ1T9K24ZK25:j0eZj1U[J1ekJ0f<K1Ull1F<K1E/m
1EkJ25;L00=FNDijCWX01Dij2DjK0eKK1EJI2Uji2EkI0e[J1UkJ25Zj00=Jng=iLgT04G=i0`00:7=i
00<007=iLgT09W=i001@LgT30004LgT00`00LgUcN@14LgT00ejiE[YF^P08E[X4C]`4DWT7AUX7@U/8
BY/8D[X00eZjF]YJfP05F]X5G]X6Ha/4Gc`7Ha/3Fcd6G]X6D]`4EWT7CWX9CY/00eKKEYUFV@05EYT:
G[T9G]T00e[JG]YNfP06G]X5F[X4F_/ELgT00`00LgUcN@0VLgT00`00LgUcN@0ULgT004ecN@<000Mc
N@03001cNG=i04=cN@=N^@YF^P03C]aBNE9i00ABN@Q6FPM2F`M:V`IB^P9BV`UJfP=NfPMS6`=O?0US
6`03FceNfUkJ00INfPABg0EFN@Q>NPM>V`03DWUFVEJI00IFV@YN^@QNf@03H_UNfUkJ00MNfPAJ^PEJ
naEcN@03001cNG=i02IcN@03001cNG=i02EcN@00BW=i0`00Cg=i1Eji25Jj00=JN59iDWT01U9i24IJ
1T9K24ZK0U:j1U:K2E[J00=NfV<KHa/01f<K00=O?6<KHa/01f<K00=RfEkJG]X025kJ00=Bg5IiEWT0
1EIi24ij14jK1E9i25JI2Eji1ekI0f;i2EkJ00=J^U[kF_/01U[k5G=i00<007=iLgT097=i00<007=i
00009W=i0017LgT30002LgT00`00LgUcN@1<LgT6G[T6E[X4FWP7DWT8AUX7@U/4BY/3AW/8DY/8F]X0
0ekkHa]S6`0AHa/3H]T8G]X00ejHEWUFN@07EWT8CWX00djKDWUBN@05DWT8EYT:G[T5G]T4H_T8G]X0
0f<KF_]Jn`07F_/FLgT00`00LgUcN@0SLgT00`00LgT0000VLgT001icN@D000=cN@8001ecN@8005=c
N@QN^@AF^PEJN0QBN@Q6FP=2F`=6>PQ6N`QBV`IJfP=Nn`QS6`9W6PMS6`ARf@MNfP=NV0QFN@M>NPUB
N@UFV@UN^@ANf@IRn@INfP=S6`UJnaIcN@03001cNG=i025cN@800003LgT0000002EcN@007g=i00@0
07=iLgT0009cN@04001cNG=i000ILgT3001CLgT00ekIG[UN^@08G[T00eJjFWQJN006FWP7DWT6AUX2
CST7ASX7AW/8DY/4F]X6G_/6Ha/4IaX5Ha/6H]T5G]X4GYP8EWT4CWX=DWT7EYT00eZiG[UN^@07G[T3
G]T7H_T4G]X6Ha/7F_/00eLnLgUcN@0DLgT00`00LgUcN@1;LgT001QcN@D000=cN@03001cNG=i009c
N@04001cNG=i000FLgT3001ELgT3G]T9G[T9FWP8DWT2AUX6CST6ASX8AW/7DY/3F]X7G_/5Ha/6IaX3
Ha/7H]T4G]X5GYP9EWT00dijDWUBN@0=DWT6EYT3F[T9G[T00ekIH_URn@06H_T3G]X7Ha/4F_/5EchD
LgT3001<LgT0025cN@05001cNG=iLgT00002LgT00`00LgUcN@0ALgT300000g=i001cN@1CLgT5G]T8
G[T2GYP8FWP7DWT00e9HCSU>>@06CST7ASX7AW/8DY/00e[JG_]Nn`07G_/3Ha/8IaX00f<KH]URf@06
H]T3G]X7GYP7EWT00eYhDWUBN@0>DWT4EYT5F[T8G[T00f;jH_URn@08H_T00ekJHa]S6`07Ha/00e[k
EciG?P06EchFLgT00`00LgUcN@08LgT2000oLgT001icN@05001cNG=iLgT00002LgT01000LgUcN@00
47=i0`00F7=i1ekI1Uji0ejH2EYh1E9i0e9H1dhi1dHj24Ik1U:K00=Bo5kkG_/02Ekk00=S6fLJIaX0
1VLJ00=RnV;IH]T026;I00=NfUjHGYP01UjH1UIi0eYh459i0UJI1UZi1eji0f;j26;i00=WFf<KHa/0
1f<K00=OOULnEch01eLn5W=i00<007=iLgT01g=i00@007=iLgT003icN@007W=i00D007=iLgUcN@00
009cN@04001cNG=i000<LgT4001JLgT9G]T4G[T4GYP9FWP3DWT5DUP8CST7ASX7AW/4DY/4D_`9G_/0
0f<lIaYW6P06IaX3H_X8H]T:GYP4EWT5FWP@DWT00eJIF[UJ^@06F[T5G[T4H_X7H_T3Ie/6Ha/4Ggh9
EchFLgT00`00LgUcN@06LgT01000LgUcN@00?W=i000OLgT30004LgT2000;LgT3001KLgT00ekJG]UN
f@08G]T3G[T6GYP9FWP00e9iDUQBF004DUP8CST7ASX8AW/00e:KD_aBo005D_`6G_/4Hc`6IaX4H_X7
H]T<GYP2EWT6FWP?DWT00eJIF[UJ^@07F[T4G[T6H_X4H_T6Ie/4Ha/6Ggh6Ech2BelGLgT00`00LgUc
N@05LgT01000LgUcN@00?W=i000`LgT30002LgT00`00LgUcN@1HLgT3G]X:G]T00ejiGYQNV005GYP9
FWP8DUP7CST8ASX4AW/3B[`9D_`4G_/6Hc`4IaX6H_X5H]T=GYP00eIiFWQJN006FWP;DWT5EYT8F[T3
G[T7H_X3H_T8Ie/00f<KGgiOOP07Ggh2Ech6BelGLgT00`00LgUcN@04LgT01000LgUcN@00?W=i000]
LgT3001OLgT4G]X9G]T00ekJGYQNV007GYP8FWP8DUP8CST5ASX2CY/8B[`9D_`00ekkHcaS?006Hc`3
IaX7H_X4H]T>GYP9FWP9DWT7EYT9F[T00ejiH_YRnP07H_X00f;iIe]WF`06Ie/2Iid8Ggh2Fih7BelG
LgT00`00LgUcN@04LgT01000LgUcN@00?W=i000ZLgT3001QLgT6G]X7G]T3G]X8GYP9FWP8DUP7CST2
ASX6CY/8B[`7D_`00eLnHcaS?008Hc`00fLJH_YRnP06H_X3H]T@GYP9FWP6DWT00eJjEYUFV@06EYT8
F[T00ekkH_YRnP07H_X00fMlIe]WF`06Ie/4Iid4Ggh6Fih7BelFLgT20006LgT2000oLgT002McN@@0
069cN@MNfPINf@ANfPQNV0UJN0QBF0I>>@03EYU>VdjK00M>V`M:_0ABo0EG?PQS?003GaaRnV;j00QR
nP03H]UNV5jH00mNV0UJN0EBN@=F^PQFV@IJ^@=Nn`MRnP=WO0IWF`IWW@03GgiKWU^N00MKWP=;G`Do
?a=cN@04001cNG=i0016LgT002AcN@<000=cN@03001cNG=i05icN@03E]aNfUkJ00MNfPANf@INfPQN
V0QJN0QBF0A>>@AFV@Q>V`Q:_003D_aG?ULn00IG?PIS?0=O70QRnP03G[UNV5jH011NV0UJN0=BN@EF
^PQFV@AJ^@ENn`IRnPEWO0AWF`IWW@9WO0QKWP9K?@Po?aIcN@03001cNG=i04=cN@008G=i0`00I7=i
1EKL25kJ0ekI1ekJ1ejH00=JVEYhFWP01eYh259H00=>>EJIEYT015JI2DjK1TZl0Tln2ELn0f<l1UlL
1V;j0eji4UjH2EYh00=BNEJjE[X01EJj1eJI0eZi1ekk16;j1VMl0fMK1VNM16Ml15^N1U/m13lo1D[n
57=i00<007=iLgT0@g=i000NLgT30013LgT3BUX6@SX4>S/ELgT8E]`8G]X00ekIG]YNfP06G]X6GYP3
FYT8FWP7DUP00eZHEYUFV@06EYT9CY/2B[`6Cch9Ech00f<lGaaO7005Ga`5H_X4G[TBGYP8FWP00ekJ
E[YF^P06E[X8EYT00eZiG_]Nn`06G_/3H_X8Ig`00fMKIieWW@03Iid7Ig`00e^NFceK?@05Fcd00ekj
B_i:oP08B_hDLgT00`00LgUcN@12LgT001]cN@<00003LgT007=i03mcN@03CWY:FTYJ00E:FPI2>PDj
>`Hf?0@jO@EcN@=6_@UFg0MNfP03GaaNfUkJ00QNfPANV0AJV@QJN0IBF0=JV0QFV@M>V`03Fae??Tln
00M??PIG?P9??`UO70=RnPIN^@QNV003G[QNV5jH00MNV0IJN0=NfPQF^PIFV@03FaaNnekk00QNn`03
H_YWO6Ml00IWO0IWW@MWO003HaYK?E/m00EK?@=NnPQ:oP03E]]cNG=i01=cN@03001cNG=i045cN@00
6W=i00<007=iLgT00W=i00<007=iLgT0>g=i1Dij1TYJ1T8j1SXk1SHl1CYm1dJm2EKL15kJ15lL2EkJ
0ejH1EZI25Yh159H1EZH25JI14jK1E/M2Dln0ULn1Tlo2ElL00=RnUjiG[T01Eji1ejH0Ujh2EjH15Yh
1EkJ25Jj15JI15/L25kk0Umm1fMl1VNM1fMl0f<J1E/m1Ekj14[n1EKK57=i00<007=iLgT0@G=i001J
LgT8CWX7BUX6@SX6>S/6=S`5>Wd7A[d9E]`00ekJGaaO7005Ga`9G]X00ejHFYUJV@05FYT8FWP2DUP7
FYP8EYT00djKFaeK7@06Fad6Cch4Cel7Ccl6Ga`2D[`8G[T6GYP4G[P8GYP3FWP7G]X8E[X00eJIFaaK
7005Fa`6G_/4Ggd5Ig`5Iid00f=LIgaWO005Ig`5HaX3Fcd7G_X00d[nE]]Ff`06E]/BLgT30012LgT0
05McN@a>NPI:FPM2>PDj>`Hf?0HjO@M6_@IFg09??`QO70QNfP03F_aJVEZI00IJV@QJN003DUQJV5ZH
00IJV0MFV@9S6`UK7@9??PQ?G`M??`9O70IB_0QN^@ANV0EN^0UNV003FWQNfUkJ00INfPMF^P03FeiK
75/L00MK70=Nn`MOO@=WO0EWW@=SG0EWO0MS6P03FceNnUkj00INnPYFfaAcN@03001cNG=i03mcN@00
E7=i3dij1dYJ1T8j1SXk1SHl1SYm1dJm0UKL1Tlo25lL15kJ1E[l1eZI1eYh00=JVEZHFYP01eZH1UJI
16<K1e/M0emn2DmO0dlo0d:n25:l25ji0ejH1Ujh25jH00=RnUkJG]X01ekJ15Jj1E]N2E/L00=Nnemm
Ggd01emm00=WO6NMIid00fNM1F=L0fMl26<J2Ekj00=R^5KKE]/01UKK00=N^G=iLgT04g=i00<007=i
LgT0?W=i001ALgTBCWX7BUX7@SX6>S/6=S`6>Wd3A[d5?_l7Ccl8Ga`00ekJF_aJo005F_`8FYT5FWP3
FYT9FYP4EYT6Ha/4Fad7Ggh4Cel3B_h7@[h7D[`9G[T00ejHG[QN^006G[P6GYP3H_X9G]X00eJjFeiK
GP06Feh7Fa`2Cil8Ggd3Fih3Iid7He`00fMlHaYS6P06HaX2H]P7G_X2H[P7E]/3G[TDLgT00`00LgUc
N@0nLgT004ecN@9:NQE>NPM:FP=2>P=5m`I660I2>PPnW@Pno`I??`IO7003BcmJo5[l00IJo0QJV@AJ
N0AJV@UJV0=FV@QS6`03FaeOOUmn00IOOP9O?@M:oPM2_PMB_0MN^@03E[YN^5jh00MN^0ENV0ARnPQN
fP03HiiKGU]N00MKGPAK70I?W`AOO@MKWP03IieSG6=L00ISG0QS6P=Rf0INnPAR^0AFf`EN^AEcN@03
001cNG=i03ecN@00Ag=i0dIk1TYj54ij1TYJ00=:5dGgAOL01DGg1THH1T8j23jM23ko1Tlo0UlL1D/o
25[l1eZI0eYh1UZI2EZH00=FVF<KHa/01V<K0f]l1Umn15lm1d[n1T:n1e:l1Eji15Jj25jh15jH1V;j
1UkJ0f>N2E]N00=K74nOCil01dnO00=OOE^NFih01U^N00=Jo6=LHe`01V=L0V;I1V<J1F;H15kj1F:h
0eKK1eji5G=i00<007=iLgT0?7=i0011LgT3@Y`7AW/5BWXECWX2BUX5BQL6AOL6AQP7@SX8?Yd4?_l5
@al6=cl6Bcl7F_`8FYT00eYhFYUJV@05FYT8FYP00f<JHa]S6`06Ha/5Jg`3Ggh7Gcd6B_h7@[h6D[`4
G[T5E[X9G[P2GYP7H_X4G]X6Hih6Feh4@ih6Cil3Ael6Fih4F_`6He`4H]T4HaX6H]P3G_X7H[P00eKK
G[UN^@06G[TELgT2000mLgT003acN@96oPM2W0I6N`I:NQ5>NPY:5`I5m`M660M2>PHnW@9>_0U37`Hg
?`E;?`MJo0IJV@9B^`QJV@MJV0=S6PIS6`M[O003GgiO?Elm00MO?@I:oPM2_PIB_003G[UF^UJj00IF
^PQN^003GYQRnV;j00IRnP=NfPQSWP9KGPQ3WP9?W`M7G`AKWPIJo0ASG0ERf@=S6PQRf003G_YR^6:h
00IR^0YN^A=cN@03001cN@0003ecN@00>7=i0e=o14Kn1T:L1dIk1DYj3Dij3TXG1dGg1THH248j0SjM
1Tjl2D<O1SLo1D/o1e[l0UZI1U:k25ZI15ZH1V<J16<K1f]l00=WFelmGcd01elm00=F^TIkAW/014Ik
1cYL1TIl2EJj1ejh00=S6f;jH_X026;j00=NfV>NHih01V>N14^m14>N1Clo24MO00=KWU[lF_`01U[l
0f=L1f;I00=S6V;HH]P01f;H2F:h00=Vf5jiG[T01eji5W=i00<007=iLgT0>W=i000eLgT7Dgl4A_h6
@Y`6AW/6BWX9CWXBBQL6AOL7AQP6@SX00e9iC[a>_007C[`6@al4D_d6<]l28Yh2Bcl3F_`3?]h8D[/8
FYT3FYP7HaX3Ha/7Jg`3Ie/6Gcd4E[X6AW/7>U`6AW`8E[X6G[P3Ha/8H_X3Imd5Hih5Bkd3Dgl8?cl4
Ael3B[`:F_`00f=LH]URf@06H]T:H]P00fKHH[QR^005H[P2I]P8G[T2H]PFLgT00`00LgUcN@0iLgT0
039cN@=K_`QCO`A6oPI2W0I6N`E:NPI>NP03BQQ:5dXG019:5`I5m`M660A2>PABN@U>_0937`QBo@Hb
g`@RWPHngPMB^`UJV@03FYQS6V<J00MS6P03Ha][O6]l00E[O0EWF`AO?@EF^PM6N`HjG0I6O0UF^PAN
^0ES6`IRnPIWg@03Hii;_D^m009;_@MCO`@o?`=:V`Q:_0QJo003FYURfF;I00MRf@03H[QRf6;H00IR
f09Vf0IR^0=Vf0MN^@=Rf1IcN@03001cNG=i03UcN@00<7=i25^o0e=o0T:L13XJ00=6oT:L@Y`00d:L
1TIk1TYj0Tij1DXH4dXG1dGg1dHH00=2>U9iDWT01E9i1djl0UkJ2U;m1S;O12:N1CkN25:k1eZI00=K
76<JHaX01f<J0f^L1F]l1fMK00=O?EJjE[X01UJj1TIk1cYL1TIl25Jj0ejh1V<K1F;j1VOM0e_l0V=m
1e=o00=FVTZKBY/01TZK24Zl1E[l15ZI1f;I0V:h1f;H16KH16:h1FKH1Eji16;H5g=i00<007=iLgT0
>7=i000^LgT9Fkl00e<n@Ya2W004@Y`4>QX4?OP2@Y`6AW/3BWX2AQP7BQPDBQL6AOL6AQP00e9HDWUB
N@06DWT6C[`4G]X8D_d00eJj@Wa2O005@W`26Qd28Yh5?]h7D[/5FYT4Fa`7HaX5Ji`3Jg`7Ie/00ekI
E[YF^P07E[X7AW/6>U`7AW`8E[X00ejhHa]S6`06Ha/3H_X5Imd4Fo`4Hgd4Dgl4EYX7BY/8B[`4F_`5
FYT6H]T4H[P5H]P5I]P4H[P5I]P4G[T6H]PGLgT00`00LgUcN@0gLgT002acN@EKWP=K_`EC?PE2W0Dj
6PDmn0I1n0I660I:61A:5`I5m`A660ABF0QBN@=>_0MNfPABo@EF^PM2O0@J7@DngPIB^`AJV@IK70ES
6PM[W003JgaWFfMK00EWF`=Nf@QF^PQ6N`DjG0M6O0IF^P9Bo@YS6`03H_YWgFOM00=Wg@=Ko0MSO@03
DgmFVUJJ00EFVPM:V`Q:_003F_aJVEZI00IJV@ARf@ER^0ARf0IVf0=R^0IVf0=N^@MRf1IcN@<003Qc
N@00:W=i1e^N0enN1U<n1D:L13XJ1Sgh1D7h1THH1dXH4dXG1dGg00=6659HDUP0159H2E9i00=>_5kJ
G]X01ekJ00=BoEJjE[X01EJj249l11XM0QHm0SkN1e:k00=JVE/LFa`01e/L0f<J1f^L0fMl1FMK15kI
2EJj14Ik0dYJ13Xk0SYL1dIl0UJj1U;m26<K15oN00=WgE_lFo`00U_l1f=m00=JVEJJEYX01UJJ1dZK
1TZl0Tii2EZI0f;I1V:h0f;H26KH00=R^6KHI]P01VKH00=N^F;HH]P01V;H67=i00<007=iLgT0=W=i
000XLgT7Fih6Gih5Dch5@Y`4>QX6?OP6@OP5AQP7BQPDBQL5AOL00dhhDUQBF006DUP7DWT00ejiG]YN
fP08G]X9E[X8@W`46Qd45Sd3D[/3@_h;Fa`00f<JJia[W005Ji`5Ig`3Ie/6G]T7E[X00eIhBUY:FP06
BUX5>S/7?Wd9D_d5Ha/5Gmh4Fod00e_lHgeSO@05Hgd3FYT8EYX7BY/2B[`6CWT9FYT00f;IH[QR^006
H[P00f;HI]QVf00@I]P9H]P00f[hLgUcN@0FLgT00`00LgUcN@0eLgT002IcN@E??P9KWPUOWPEC?PA2
W0Dj6PDmn0I1n0I660I:61A:5`95m`A>>0QBF0IBN@=N^@QNfP9Rf@QF^PI2O09>F@<f>`8J7@@F?@I2
oPUK70=KWPE[W0MWO003Ie]NfEkI00INf@EF^P=FN0M:FPHj>`LnO@QBo@AS6`AOgPEKo@9S?0ESO@EJ
V@UFVP=:V`=>F@Q>N@UJV@UR^0YVf003J_QVf6KH00IVf003J_QRf6;H00ERf09Zn1UcN@03001cNG=i
03AcN@008g=i24ln2UnN00=?7SXk>S/00SXk0U<n14:L13XJ1Sgh1D7h1THH1dXH4TXG00=:64hhCSP0
1Dhh259H159i1Eji1UkJ0f;I2EJj0T9l1TiI1CHk11Hm1T;n1U/L1U^N0f^L1fMl00=NnUkIG]T01ekI
0eJj1EIh24YJ1SXk1cim25;m00=S6eoNGmh00eoN1E_m16<l0f=m1eZI1eJJ00=FF4iICUT01DiI24ii
2EZI26:h00=Vn6KHI]P01VKH0V[h1fKH0V[h1V;H16[h6G=i00<007=iLgT0<g=i000TLgT6Cch8Gih5
Cah5>S/2;KT2@Y`5>QX5?OP6@OP5AQP7BQP?BQL4BQP7CSP8DUP3DWT6G[T5G]X5H]T7E[X00eIhCUU>
F@06CUT6=S/25Qd25Sd6@_h4Fa`8Fih00f^LIgaWO005Ig`3G_X9G]T00eJjEWQFN005EWP7BUX7>S/6
?Wd6D_d5Cgl00eoNFoeKo@03Fod7Hc`00f=mFYUJV@06FYT5EYX4EUP6CUT8CWT9FYT7H[P2I_P7I]P3
J_P6I]P4J_P4H]P5J_PILgT00`00LgUcN@0cLgT002EcN@=??PQOWP9OOPE?7PHj>`@]^@@j6PDmn0I1
n0I660I:60Y:5`=:>0M:60I>>0UBF003DWUN^Eji00IN^@=NfPMRf@EF^P=FN0Q>F@Hf>`@F7@I2oP03
FaaKWU^N00MKWP9GO`EWO0ENnPQNf@03FWQFN5Ih00IFN0M:FPPj>`HnO@9Bo@M?O`AC_`9Ko@MS?003
GYQJVEZI00MJV@AFVPEFF0M>F@M>N@UJV@IR^0AVn0IVf0AZn0AVf0EZn0ARf0IZn1QcN@8003AcN@00
9W=i00=??UnNGih01EnN1Emn1DlN1CXk12fi0S6G0SXJ1Sgh1D7h1THH1dXH1DXG00=:>DXhBSP014Xh
1dXH1dhh1e9H2eji00=NfV;IH]T01V;I0eJj1EIh24iI1cHk1AHM1RkO1E^N1UMo0fMl1ekj1UkI0UYh
25Ih24YJ13Xk0dJL23[O1Dmo1U>o00=O76<lHc`01F<l0ejH2EZI00=FVUIHEUP01EIH1diI24ii2EZI
16:h1FKh1FKH1F[h16KH1F[h0f;H1f[h6W=i00<007=iLgT01g=i0`0017=i0P008G=i000ZLgT2Gih8
Ggh5Cah4>S/4;KT5<IL5?OP5@OP6AQP7BQP2BQL4BST7BSP6BQP7CSP6DUP<G[T:H]T00eJjEWQFN005
EWP7CUT8=S/65Qd6;]l00e^NEgmGO`07Egl00fMlG_YNnP06G_X4G]T5FWP8EWP6BUX00e:JAYa6W006
AY`9>]l00dmoDkmC_`04Dkl4Ga`5Hc`4GYP9FYT9EUP7CUT6CWT00e9iFYUJV@07FYT4H[P6I_P3I]P6
J_P3I]P7J_P00f;HJ_QZn006J_P00flHLgUcN@0GLgT00`00LgUcN@08LgT00`00LgUcN@02LgT01000
LgUcN@0087=i000]LgT8Ggh4Cah5>S/4;KT4<IL3>KL2?OP6@OP6AQP3BQP:BST6BSP7BQP6CSP4DUP=
G[T2I_T9H]T8EWP8CUT4=S/3BUX8>Wd6=_l7Egl00eKmG_YNnP07G_X3G]T6FWP8EWP4BUX4DYX8AY`6
>]l4Bel4Dkl6Ga`3Hc`6GYP7FYT00eYgEUQFF007EUP7CUT4CWT4DWT8FYT3H[P7I_P3I]P7J_P00fKH
J_QZn00>J_P2KaPJLgT00`00LgUcN@07LgT00`00LgUcN@02LgT01000LgUcN@0087=i000`LgT3Ggh2
C_d4<Q/00dlN>S/j>`02>S/4;KT5<IL5>KL5@OP3AQP3AST=BST6BSP7BQP7CSP2DUP=G[T3I_T8H]T2
GYP7EWP7CUT00eIHBUY:FP06BUX8>Wd7=_l2Egl5E_d9G_X00ekIFWQJN005FWP9EWP00dYJDYYBVP05
DYX8AY`2>]l8Bel00e>oGaaO7007Ga`00f<lGYQNV005GYP6FYT3FWL8EUP8CUT00diiDWUBN@04DWT9
FYT00f:hI_QVn007I_P00fKHJ_QZn00?J_P00f/jJ_QZn004J_P4KaPJLgT00`00LgUcN@06LgT00`00
LgUcN@02LgT01000LgUcN@0087=i000aLgT5C_d4<Q/28GP2>S/4;KT5<IL5>KL5@OP7AST<BST7BSP6
BQP7CSP00e9HG[UN^@0;G[T5I_T6H]T3GYP8EWP5CUT3EUP8BUX8>Wd3=_l3A]h8E_d7G_X00eIiFWQJ
N007FWP7EWP00eZHDYYBVP07DYX6AY`3Eah7Bel00eLMGaaO7007Ga`00eZIGYQNV007GYP4FYT4FWL9
EUP5CUT9DWT8FYT00f;jI_QVn008I_P9J_P00fmjJ_QZn005J_P2JcX6J_P4KaPKLgT00`00LgUcN@05
LgT00`00LgUcN@02LgT01000LgUcN@0087=i000bLgT5C_d4<Q/38GP00cXk;KT]^@02;KT4<IL5>KL6
@OP6AST=BST6BSP6BQP6CSP00eJjG[UN^@0;G[T7I_T4H]T4GYP8EWP3CUT5EUP8BUX6>Wd2C[`7A]h7
E_d6G_X3EWT8FWP6EWP3FYP9DYX2AY`7Eah4Bel4Ead6Ga`4FYT8GYP3FYT5FWL9EUP2CUT=DWT6FYT3
H_X8I_P2KgX7J_P2KgX6J_P4JcX4J_P6KaPJLgT20005LgT20004LgT01000LgUcN@0087=i000cLgT4
C_d4<Q/48GP4;KT5<IL5>KL5@OP7AST<BST6BSP7BQP3CSP4E[X;G[T8I_T3H]T6GYP8EWP00diIEUQF
F005EUP8BUX2>Wd6C[`7A]h7E_d3G_X5EWT8FWP4EWP5FYP8DYX00f<KEaiG7P08Eah00d]OEaeG7@05
Ead4Ga`5FYT9GYP00eZIFWMJM`05FWL7EUP00eZIDWUBN@0=DWT4FYT5H_X7I_P3KgX6J_P4KgX4J_P5
JcX3J_P7KaPHLgT200000g=i001cN@05LgT00`00LgUcN@03LgT2000QLgT003AcN@A>o@@b6`<QN08Q
E`8]^@DaU`Di]`E1n0M6>@a:>@I:>0M:6003CSQF^UJj00AF^PUN^@03IeaVnFKi00QVn@03H]UNV5jH
00ENV0MFN003FUMFF5IH00IFF0M:FP03F[U>_4jl00M>_0M6gPMFo@03G_YFNEIi00AFN@UJN09FN0MJ
V0IBVP=S6`QG7P03GeeG7ELM00MG7@03GaaJVEZI00EJV@QNV0UJM`IFF0=JV@iBN@=JV@MRnPEVn0E_
NPAZn0E_NP=Zn0I[>P=Zn0M_6003KcUcNG=i01UcN@03001cNG=i02acN@00=7=i138l00A>oC8K<Q/b
6`@QN08QE`03;KTaUc6G00<aU`Di]`I1n0I6>@a:>@M:>0E:6003C[aF^UJj00IF^PMN^@=WG0QVn@03
Ha]NV5jH00MNV0EFN0=JE`QFF0E:FP=J^@Q>_0Q6gP=Fo@=:N`QFN@QJN003EWQJV5ZH00IJV0ABVPIS
6`AG7PEOG@MG7@03DYYJVEZI00MJV@INV0YJM`AFF0EJV@mBN@03FYURnV;j00IRnPAVn0I_NP=Zn0M_
NP03J_Q[>V/j00I[>P03J_Q_66lH00E_60=_>A]cN@03001cNG=i02]cN@00=G=i138l0Q4h00<b6b5h
8GP00R5h0b5G00<]^C6G<IL00c6G1CVg1D7h1dHi34Xi1TXh0TXH1Djl25Jj15ji1VML1VKi0f<K25jH
15Ih15YG25IH0dYJ1UZi24jl14KN0dJM1dYk1eIi25Yh2EZH0e:J26<K00=G7UmMGed01UmM15LM15:J
25ZI1EjH35Yg0UIH1UZI3U9i00=G7F;jH_X01f;j0fKh26mj00=Zn6mjKgX01Fmj00=OoF/jJcX01V/j
00=WO6lHKaP01FlH16li6g=i00<007=iLgT0:g=i000fLgT4<S`24CP0138K8GPQN25h125G1C6G1CVg
1T7h1THi34Xi0dXh0d;N1djl25Jj0eji1fML1FKi16<K25jH0eIh1EYG2EIH00=:FUZiF[T01UZi1Tjl
00=Fo4JMAYd01TJM1TYk25Ii25Yh2EZH00=BVV<KHa/01f<K00=[W5mMGed01emM00=G7E:JDYX015:J
25ZI15jH3EYg00=FF5ZIFYT01UZI2e9i15LM2F;j00=Vn6mjKgX01Vmj00=Go6mjKgX01Fmj0eom1V/j
0fMl1FlH1Vli6g=i00<007=iLgT0:W=i000fLgT4<S`34CP48GP38EL2;IP3<IL5>KL6@OP7AST3BST4
@al6?_l5@]h7C[`8E[X00ejiIeaWG007Ie`3I_T6Ha/8GYP00eIhFUMJE`05FUL8EUP:F[T2C[`5E_`7
AYd6BW/8EWT8FWP9FYP9Ha/3Ji`6Ged2E_`8DYX8FYT2GYP>FWL9FYT9DWT7Ead7H_X00e_NKgY_NP06
KgX3Eo`4KgX6God4JcX5Ig`4KaP6KcTKLgT2000[LgT003McN@@b?0<A>0<QN0@QE`<]V08aU`Di]`E1
n0I6>@=:oPI37`Hno`E2gPM>_0IF^P=?_`UWG003I_US6f<K00ES6`MNV003EWUJEeYG00IJE`QFF003
GYQJ^EZi00MJ^@QFo0M6W@I:N`MFN@UJN0QJV003I_US6f<K00ES6`E[W09OG@IFo0MBVPQJV@03GYQJ
MeYg00aJM`9R^0QJV@IBN@9CGPQG7@IRnP=KgPE_NPEGo0=_NPMOo@=[>PIWO0=_60M_>@03KeYcNG=i
01McN@03001cN@0002]cN@00>7=i0c8l0a4h00<A5b5h8GP0125G1BfH1CVg1T7h0THi1d[n1T<O1Sko
14;N1djl15Jj1Tno1VML00=cNDnoHa/026<K1EjH0UIi25YG1eIH0UjH2EZi00=W6EKlE_`01UKl1TJM
1TYk25Ii25Yh1eZH0fKi1F<K1F^L00=W_EKlE_`01UKl1e:J1eZI00=FEeYgFWL035Yg0f:h2EZI0U9i
1U=N25LM0f;j1U_N0fmj1eOl00=_NUomGod01eom00=[>VMlIg`01VMl00=_66liKcT01Fli0fmJ6g=i
00<007=iLgT0:7=i000hLgT23ET0138l4CPA>14h0Q4G0R5h0b5G1BfH1CXJ1dJL2D[n1T<O1Sko14;N
1djl00=F^TnoCkl01dno0VML00=cNDnoCkl00dno26<K0ejH1EIi25YG1EIH15jH1eZi0fLI25Kl1DJM
1TYk1UIi0U9i25Yh1UZH1FKi0f<K1F^L0fNm25Kl1e:J1EZI0eIG35Yg1F:h1eZI00=SWE=NDeh01e=N
25LM00=RnU_NFmh01U_N00=_NUOlEo`00eOl15Kl00=W6P@0God00eom0aKI26Ml00=GOfliKcT01Fli
1FmJ6g=i00<007=iLgT09g=i000iLgT23ET0138l4CPA>14h0Q4G00<QN25G8EL00R5G1BfH1CXJ1dJL
1d[n1U_N1TJm1D8J00E2gTjlC[a>_48I00Dn>`03001?_dno009?_`@JOP03BQPIo4no00A?_`QS6`03
GYQFNEIi00AFN@QJE`AFF0ENV0IJ^@EW6@IFo003EadfGCIM008fG@96W@I:N`9FN@IBN@QJN0AJV0MV
n@03Ha][W6^L00=[W0EW_@MFo0MBVP=JV@EFE`]JM`IR^0IJV@=SW@UCGPAG7@DJn0AKgPAFV@QFo0AW
6P<>?@04LgTH01KI5]T4Ig`5Egl5KcT6KeXLLgT00`00LgUcN@0VLgT003UcN@<=F@<A>0<A5`@QE`D]
V0Hj6PM6W0A:oPAWnPEKgPE6_@E26PI26@Pn>`8JOPE:60<Io0826@03CkmS6f<K009S6`=:g@MFN@QJ
E`=FF0MNV0AJ^@MW6@9Fo0EG7@DfG@Hn>`QBN@QJN0=JV0QVn@9c^`=[W0MW_@IFo0QBVP03FYUFEeIG
00AFE`YJM`QR^0AJV@ESW@ICGP8000033[Q>VdjK00E>V`03<amFVEJI00IFV@03HYIFo5Kl00AFo0EW
6P03LgTVORIn00<>?@8H0003IgaGOeMo00IGO`A_>@E_FP9_NQ]cN@03001cNG=i02IcN@00>W=i0`eI
0Q4h114G125G12fH1SXJ24JL00=:oU?IIoX016Oj00=OOSXJ>QX00SXJ00=KgTJmA[d00TJm1T8J1T8I
1Shk00==mTXHBQP01TXH11Wl00<26D[MB]d01T[M1eIi25YG00=FF5jHGYP01UjH0eZi26LI25LM1CIM
1Shk1e9i2EYh00=JV6KiI_T01VKi17>k00=[W6NmIkd01fNm1UKl15:J0dXi25IG25Yg2F:h0eZI1f>M
0U=N0d>m00=BN4jKCY/01djK25JI0f:F15Kl1VLJ0W=i12In00@>?@4f0CHH00MGO`=_>@E_FPA_NQYc
N@8002McN@00>g=i0PeI0a4h0a4G0Qei0R5G1BfH1SXJ1TJL00<oVe?IIoX00fOj15mn13XJ0SFF0dJm
1D8J1T8I13hk14gf24XH1AWl1d[M1eIi1eYG00=JV5jHGYP025jH00=J^FLIIaT01VLI0Vmj25LM13IM
1Shk259i1eYh00=RnFKiI_T01VKi1G>k0Voj1VNm0TlN1TIK1dXi25IG25Yg2V:h00=JVF>MHid01F>M
0d>m1E9h1djK0UHf1UJI16:F0eKl1VLJ17=i12In0P5I0P4f1eMo00=_>FmJKeX00fmJ1Fmj00=cVW=i
LgT06G=i00<007=iLgT097=i000kLgT33ET24CP44AL37GT5;IP7>QX2AY`013nKBemCfE?I0fOj1Umn
13XJ13FF00=6_D8J@QX00d8J1d8I00<n>dgfCOH014gf2DXH1AWl1T[M1eIi1UYG0eZH2EjH26LI16mj
25LM13IM1Shk1e9i1UYh0f;i1VKi1W>k0foj0VNm1TlN1TIK1dXi1eIG1eYg2V:h0foK16>M0ToH00=3
_E9hDWP01E9h1TjK0eHf1UJI1F:F00=Fo6LJIaX016LJ1G=i0biM0RIn0`5I00<1=T<O@al014<O1FmJ
1Vmj0W>J6g=i00<007=iLgT08g=i000lLgT23ET00`2f4CPA5`034AL47GT4;IP6>QX4Bel2DmT2IoX0
0f_kLm]cf`05Ggh5>QX5=IH5@QX5@QT00dWECOI=mP05COH9BQP4@SX26O`6B]d6EWT4FUL5FYP9GYP0
0f[hIaUW6@04IaT6KgX4Ead3@_l25M`3=Ud5?S/7DWT4FWP6H_T4I_T6Lk/3KoX2Imd7Cah6AU/7BST8
EUL5FWL:H[P5Km/01F>MCmQ?f4oHEWT02E9h14jK15Hf1EJI1V:F1VLJ1W=i00=gfRiM;Ud00biM0`5I
00<1=T<O@al014<O0fmJ1Vmj0g>J0g?J67=i00<007=iLgT08g=i000lLgT23ET20;H00a4h4ALA5`02
4AL37GT4=U`00bfH>QXj6P06Bel2DmT4Jo/3Lm/5Ggh4>QX5=IH4@ID00d8J@QU26@04BMD8COH8BQP0
0eHf@SY2>P03@SX00`0AB]e:g@03B]d7EWT2FUL6FYP8GYP3J_P4IaT7KgX2Ji`6@_l35M`00cIM?S/n
>`03?S/8DWT2FWP7H_T3I_T6Lk/3KoX4Imd7Cah6AU/6BST8EUL4FWL:H[P5Km/3CmP4EWT8DWP3CY/6
ESH4EYT6HYH00fkEIaYW6P03IaX5LgT2MmX5;Ud23I/30ET6@al00fmJKgY_NP04KgX4LiX3LmX2LoP2
KoH2HmDCLgT00`00LgUcN@0RLgT003ecN@8=F@80]P@A5`@MN@HfG0E;G`03DmUK_V_k00=[n`Ecf`AO
OP@j6PDeUPE1U@I9e@Q=mPM:609F=PI2>P030145^d[M009:g@MFN@03FUMJV5ZH00IJV0INV0AZn0=W
6@M_NPA[W0I2o`@Eg0Dn>`MBN@03FWQRnF;i00MRn@03I_Uc^g>k00Ac^`=_nPIWg@I?7PI6F`M:>@MF
E`=JM`YR^0E_f`9?f0IFN@UBN003CY]F=UHf00EF=P=FV@IRUP=^e@=W6PEcN@=gfPH^G@<=V`030ETj
gc[O00Djg`E_NPAcVPAcfP9cn09_mP9Se@9On19cN@03001cNG=i025cN@00?G=i00@0UPeI0;H0]P8=
>@8A5`DMN@PfG003BemK_U^n00A[n`Ecf`03He`UfbGK009OOP@j6PDeUPE1U@M9e@Q=mPE:60=F=PM2
>P030145^`Fk009:g@EFN@03CWYJV5ZH00MJV0ENV0IZn003IaU_NVmj00E_NPI[W0E2o`@Eg0<Z708n
>`IBN@03CY]RnF;i00QRn@9__0Ac^`=_nPQWg@E?7PI6F`M:>@QFE`03FWMR^6:h00QR^0E_f`03CmQJ
neIi00MFN@MBN003DQEF=UHf00IF=P9FV@MRUPA^e@03IaYcNG=i00=cN@EgfPH^G@<=V`030ETjgc[O
00Djg`=_NPAcVPAcfP9cn09_mP9Se@AOn11cN@8002=cN@00?W=i00@0UP2f0;H0]P8=>@8A5`@MN@Lf
G0=K_PA[n`Ecf`=SG0@Uf`<j6PDeUPE1U@M9e@Q=mPA:60EF=PM2>P040145^`Fk1K/2EWT5CWX8FYP4
GYP7J_P2LgT5KgX6Ji`00f<l=WdfO@02=Wd2@_l45M`5:Q`2DWT5CY/8H_T5Kk`017>kKoY_nVoj1fOM
0U;L13Hk0TlN1TIK1TXi1eIG00=FVF:hH[P026:h1FoK15[k1eIi1U9h0U8E2EHf00=FVF:FHYH01F:F
16kE00=oDg=iLgT00g=i17OJ00AWW38K<Q/b6`<^G@D=V`Ljg`03KgYcVW>J009cVPAcfP9cn09_mP9S
e@AOn003EkmcNG=i011cN@03001cNG=i021cN@00?W=i0P2F0P2f10di1Aei13IL15^n16_k17?K1V=L
0bGK13XJ13FF1T6E1TWE24gf0dXH1UHf1T8j0UZI00<0U0Fk1K/01dij2EZH0UjH26[h0g=i0fmj1V^L
0f<l1CIm0P5j0QGL1BXL24jK1V;i1Fnl0f_j16_l0VOM1U;L1CHk0c7j0dIK1TXi1EIG15JI26:h1FoK
1E[k25Ii159h158E25Hf1f:F1FkE0WmC0g=i17OJ0fNL1C8K00<^G@fK3I/00PfK1d;N1G>J0g?J0W?h
0Vof0V?E0Uoh1ENo4W=i00<007=iLgT07g=i000oLgT0102F0=L0e`2f10di1Aei00<fG5^nFkh00e^n
16_k17?K1f=L0bGK00@8U3XJ>QXj6PDeUPE1U@I9e@U=mP03BQQF=UHf00EF=PA2>PEJV@0309@5^`Fk
00I>NPUJV003GYQZn6[h00IZn0EcN@03KgY[W6^L00A[W0ES?0DfO@81NP8Eg0DZ70M>V`ERn@E__0=[
nPA[o003Ic]Bg5;L00IBg0Hf>`DanP03AU]:>DXi00A:>@=FE`EFV@QR^0A_f`IJn`QFN@=BN0EB5@QF
=PMRUPE^e@=oD`04LgUgfWOJMmX6Ii`5<Q/29M/33I/7@]h3LiX4LmX2LoP2KoH00f?EGoQG_`06EklC
LgT00`00LgUcN@0NLgT003mcN@0503<0UP3G0=L0]P033CT8=Wd2Fkh2Jo/2Gih4Kk/2KeX7He`39M/0
0`RD>QXj6P05=IH5@ID6BMD9COH9ESH00d8jFYUJV@06FYT00`2D1K]>NP06CWX8FYP8J_P6LgT2LkX4
Ji`7Hc`5=Wd30GX6:Q`7CY/3H_T5Kk`3JoX4Jo`3Ic/8D]`5=S/6<OX4@SX2BST00eIGEYUFV@05EYT7
H[P4Km/00f>mF_]Jn`05F_/8EWT00e9hDQEB5@04DQD7ESH2GUD5HYH5K]D4Oe<2Mfh00gOJIiaWW005
Ii`6<Q/49M/00`fK@]i2gP05@]h00g>JLmYcfP02LmX2LoP2KoH00f?EDi5C]008EklBLgT00`00LgUc
N@0NLgT0041cN@0403<0UP3G0=L43CT7=Wd5Gih5Kk/3KeX7He`29M/00`RD>QXj6P05=IH5@ID7BMD8
COH9ESH:FYT00`2D1K]>NP05CWX7FYP2H_X7J_P6LgT4LkX00f^LHcaS?007Hc`5=Wd30GX5:Q`8CY/0
0f;iKka__003Kk`3JoX4Jo`5Ic/7D]`5=S/7<OX5@SX9EYT5H[P4Km/3Hkd6F_/7EWT00dgeDQEB5@05
DQD7ESH2GUD5HYH5K]D4Oe<2Mfh00elZIiaWW006Ii`6<Q/59M/3@]h6Cah00g?JLoQcn002KoH00fOf
Di5C]002Dk@4Ekl3A]hCLgT2000NLgT0045cN@0403<0e`3G0=L43CT5=Wd5Gih5Kk/5KeX3He`3A[d2
9M/229@00cXJ=IHeUP03=IH5@ID7BMD7COH2EQ@8ESH00fJEFYUJV@07FYT00f/I0IX5^`06CWX5FYP4
H_X5J_P6LgT5LkX9Hc`00eZj>S/j>`02>S/2=Wd30GX24O`3:Q`6CY/3Cel3Kk`3JoX4Jo`7Ic/7D]`5
=S/6<OX6@SX8EYT4H[P4Km/4Hkd6F_/4EWT4COD7DQD6ESH3GUD5HYH5K]D4Oe<2Mfh2GbX6Ii`014jl
=OXenSGj0c8K1BGK24lN0emn0V_l0VOf0e>d0U_N1dKN4G=i00<007=i000027=i1@000g=i0P0037=i
0011LgT203<20=L3:Ud23CT3=Wd5Gih5Kk/6KeX7A[d29M/00`RD>QXj6P04=IH5@ID7BMD6COH3EQ@7
ESH2IYD9FYT2JaT00`6JCWY>NP04CWX4FYP5H_X4J_P6LgT6LkX00fmjHcaS?004Hc`4F[X5>S/26M/2
0GX44O`00bXLCY]>V`07Cel00fnlJoYCgP04Ikd00f_lIc]W>`07Ic/3D]`3AUX2<MX3=S/6<OX6@SX8
EYT3H[P4Km/6Hkd6F_/00eIiCOE=m@04COD8DQD5ESH4GUD3HYH6K]D3Oe<2Mfh4GbX2Ii`5C[`5=OX0
0c8K9M/Uf`039M/5Cah4Ggh3Jo`00fOfDkAC]005Fmh6A]hDLgT00`00LgUcN@06LgT01000LgUcN@00
0W=i00@007=iLgT000]cN@00@W=i0P0c0P3G1BYM00<fOEnNGih00enN1Fnk1VmJ0V/I1TJm0RGK0PRD
00<j6SFF=IH00SFF1D6E1dWE1Dgf15HD1eHf0fJE1eZI16/I00<1VTijCWX00dij0eZH1f;j0f[h1G=i
1W>j0fmj16<l1EZj1SXk0aWK00<1NQ7l4O`00a7l1dmO0e?N16Nm2VLk00=J^DIJAUX01DIJ0c7J00<f
>c7j<OX01C7j1D8j2EJI00=R^6oKKm/00VoK16>m0dXh1TGF24ge1e8E15Hf1EiE0f:F1FkE17mC0WM^
15lZ1djl1SGj0cYK0RGK14lN15mn0f_l00=WmU>dFmh01e_N1DKN57=i00<007=iLgT01g=i00<007=i
LgT00W=i00@007=iLgT000]cN@00@g=i00@0<`Ej1GX0e`LZG@9OWPE_^`I_FPA[6@E6_@0300dUf`RD
0088U0@eUPI1U@I9e@A=mPEF50IF=PAVU@IJV@I[6@040IXbWS:N<Yh2CWX00eZHH_YRnP07H_X00f[h
LgUcN@04LgT5LkX5KgX00f<lF[YJ^P06F[X5>S/56M/54O`4Cel4Dmh4Ikd:Ic/3F[T6AUX5<MX6<OX6
@SX7EYT4Gkh00foKG_]:>006BSP6AMH8COD7DQD4ESH5GUD2HYH6K]D4Oe<2Mfh4GbX00f_hC[a>_005
C[`6=OX5>U/00dlNGgiOOP03Ggh3Jo`00fOfCdeG/`02Ek<3Fmh3B_h4?W`2A]hDLgT00`00LgUcN@07
LgT01@00LgUcNG=i00000W=i00<007=iLgT02G=i0014LgT0100b1GX5NPEj1RYM15Ln0Vnk1VmJ1V/I
1DJm00@03BGK29@8U0@eUPI1U@M9e@==mPEF50IF=PEVU@AJV@M[6@03KgXR73:N00<bWPURnP=[W0Ac
N@Ec^PI_NPUJ^PHj>`DIf`<ROP8Ao003CemCgU?N00=CgPAW_@UW>`EJ^@I6FPDafP8Qf`@anPI2>PEF
V@EO_P04Jo]NnekkG_/7BSP6AMH7COD7DQD3ESH7GUD00f:FK]E^e@04K]D3Oe<2Mfh4GbX2JoP7C[`6
=OX7>U/3Ggh3Jo`00fOfCde?C@02Ek<00fOMB_i:oP05B_h5?W`ELgT00`00LgUcN@03LgT01@00LgUc
NG=i00000W=i00@007=iLgT000]cN@00AG=i00@0<PEj1GX5NP8ZG@MG?P=S>`A_FPQ[6@A6_@0500dU
f`RD29@Tl`03=IH6@ID7BMD2COH7EQ@4ESH6IYD3FYT8JaT2KgX00b8L<YhbWP02<Yh7H_X6Ji`00g=i
LkYc^P03LkX6KgX2I_T8F[X6>S/66M/78Wh2Dmh4Ikd9Ic/7F[T6AUX5<MX48M/2<OX5@SX4EYT5Gkh5
G_/7BSP6AMH7COD7DQD3ESH7GUD00f:FK]E^e@04K]D3Oe<2Mfh3GbX3JoP7C[`6=OX8>U/01emnJoa[
o6_lIoISe4m=009G/`=Wg@I:oPHnO19cN@@000AcN@05001cNG=iLgT00002LgT01000LgUcN@002g=i
0016LgT0100b1GX5NPEj1eLn1V<k00=_FV/IJaT01V/I00=RnAGL5M`00TJm0P0=0PRD0RCc0SFF1T6E
1dWE00==mUHDEQ@01UHD15Hf1fJE00=JVF/IJaT01V/I16mj00<R73:N<Yh00S:N1F;j1V^L16OM0W>j
1Vmj16Ki25Zj1SXk1QWK129n1Tkn00=W_FLkIc/01VLk00=RfEZiF[T01UZi1TIJ1S7J1B7K1T8j00=F
VEnnGkh015nn1ekk1TXh1TGF1dge258E00=F=UiEGUD01UiE1VkE17mC0WM^0UlZ1F_h1djl1SGj1CYK
15;m00E[o6_LHmA?CENc00EWg@I:oPLnO1AcN@03001cNG=i00=cN@<000AcN@8000acN@00Ag=i00@0
<PEj1GX5NPEG?PMS>`03IaY[6F/I00E[6@=Rn@@Eg00500dUf`RD29@Tl`03=IH5@ID7BMD9EQ@4ESH7
IYD00g<EJaU[6@05JaT6KgX28Q`00`7H<YhbWP03H_X6Ji`5Imd2Ie`5KgX5I_T7F[X00eJIASY6>P04
ASX7?S/8C_h00ekkIc]W>`06Ic/3H]T7F[T6AUX6<MX68M/7=[h4Gkh8G_/6BSP6AMH7COD8DQD00eHf
GUENE@06GUD00fjdK]E^e@03K]D3Oe<2Mfh2GbX3JoP3C[/7@ST4@SX2=OX2>U/6D_d3Jm`00dm=Ek=W
g@06Imd6B_h7?W`DLgT00`00LgUcN@0GLgT004McN@0305<ZGBYM0085NP=G?PMS>`=W6PE[6@ERn@<E
g0803@88U08Tl`8eUPE1U@I9e@03CMAF55HD00MF50=F=PQVU@9c5@E[6@I_NP03Ic/]nRgj008R7081
f003H_Y[W6^L00A[W0EWg@AWG0=_NPMVn@AJ^PAFV@I6>PLn>`I>oP=Nn`EW>`ERf@QJ^@I6FPHafPHQ
f`Pf_P03Gkicfg=j00MNn`I:>0I5ePQ=m@MB5@UNE@03K[A^eFkE00=^e@=oD`9gKP03GbX004jk00I>
^`M2>@E2>PMBo@=[g004HmA?CFOeIoD3Imd3E_d=@W`ELgT00`00LgUcN@0FLgT004QcN@0305<ZGBYM
008ZG@03EciS>f<k00ES>`EW6P=[6@MRn@<Eg00300d8U0RD008Tl`8eUPE1U@E9e@9=e0UF50=F=PMV
U@Ac5@=[6@I_NP=W>`<]nP<0e`030MQ[W6^L009[W0AWg@MWG003KgYVnFKi00MVn@03F[YFVEJI00AF
V@M6>PLn>`=>oPINn`=W>`MRf@IJ^@03EWU:>DXi00A:>@Dn>`8afPHQf`@f_P04001cfg?KLm/3LgX7
G_/6BSP6AMH7COD7DQD8GUD3K[@4K]D3Oe<2Mfh00`00GmiOgP06C[/7@ST6@SX5D_d3Jm`00f?DCde?
;002IoD7E_d=@W`]LgT004UcN@0305<ZGBYM00<ZG@ES>`MW6P03JaURnF;i00MRn@8Eg00300d8U0RD
00<Tl`03=II1UD6E00A1U@=9e@==e0YF5003ESIVUFJE00IVU@Ec5@03JaU_NVmj00A_NPAW>`@]nP<0
e`8VGP03JiaWgFOM009Wg@MWG003G]YVnFKi00MVn@03H]UFVEJI00EFV@M6>PPn>`03C_iNnekk00IN
n`03Ic]RfF;I00IRf@EJ^@=FN@I:>@Ln>`L^W`9KgP=cf`AcNPMNn`I:>0I5ePM=m@IB5@9F50MNE@=^
]0=^e@=oD`9gKP03GbYOgUoN009OgPE>^`M2>@M2>P=Bo@=[g09Se003CbaWmFOe009[_0IFo@i2O0Ec
N@9Ge`03IoacNG=i029cN@00BW=i00<0DbYM:Ud00bYM0f<k26LJ2f;i00@5^`0=00d8U0@Tl`I1U@99
e@E=e0UF5003ESIVUFJE00IVU@Ec5@9oU@A_NPEW>`@]nP8MN@80e`@VGP03ImeWG6ML00EWG0=NfPMV
n@=Rf@MFV@M6>PHn>`03DYYNnekk00INn`03H_YRfF;I00MRf@=J^@EFN@I:>@Pn>`@^W`=KgP=cf`Ic
NPMNn`E:>0I5ePM=m@EB5@=F50MNE@=^]0=^e@=oD`9gKPEOgPI>^`M2>@M2>P03D_e[g6_L009[g004
HmAKT6OeIoD3Jk`7E_d<@W`3Cah017=iBkIGeeOG0fOl8g=i001;LgT00`1C:UdZG@03:Ud00f<kIaYW
6P06IaX2I_T;H_T00`Fk00d8U0049?<4?G@2@ID00dWECMA=e004CM@9EQ@8IYD6LaD4OiD00fmjIc]W
>`05Ic/4;OX37GT00`3G9UhVGP039Uh4Ie`6G]X5I_T4H]T7EYT8ASX2?S/5DYX6G_/3H_X9H]T00eZi
EWUFN@04EWT7BST8?S/00bjOFmiKgP02Fmh4Lm/5LgX00fLk@SY2>P05@SX2<GH3BSP6AMH7COD5DQD3
EQ@7GUD4K[@2K]D3Oe<2Mfh6Gmh5C[/7@ST6@SX2E]/3Jm`016oKFi1WmFOe1F^l0eKm0dZl1D:M149l
1DlN00ACgD^fEmMGe`=Wo09WWB9cN@00Bg=i00<0M4:M@Yd014:M1fLJ16Ki2f;i00<03@RD9?<00bCc
1Sed1dgD2EHD26JE1G<E1GnE26Lk12gj1Aei1RIN00=WG5kJG]X01UkJ0fKi1V;I1UJI1THj0Tij25:J
15kk1F;j1f;I00=NfUIiEWT01UIi1dXi1Shk15KK00=KgW?KLm/00W?K1G=j0fLk1T8j0c5f0TXh1TGF
1dge158E15HD1UiE1Fjd0VkE0WmC0WM^1dHj0d8I0Tjk1d8i148j1EKK00E[g6oKKm]?;6Oe00E[_003
Gaa:_4Zl00E:_0I2W@I?7P04Dme;]UOGEmL3Io`4IidQLgT004acN@0307A2WD:M00A2W@EW6PIVn@]R
n@88U0<Tl`HmM0M=e0QF509RM@IVU@Ic5@EoU@03NmEW>fLk00EW>`D]nP@MN@I2F`YNfP03I_URfF;I
00ERf@MFV@96>PI>NPMBVP=Nn`IRnPIRf@=NfPMFN@M:>@@n>`IFf`=_FP03Lm]oogoo00=cNPAW>`M2
>P<aMP9:>0I5ePI=m@AB5@AF50INE@I^]0=oD`9gKP03DYY6>THj00E6>PE26@M2>@03@SYFfeKK00EF
f`9_f`03Fi1WmF^l00=[_0AO70M:_0I2W@=?7P9Cg@03BkIGeeOG00=Wo0AWWB9cN@00CG=i00<0M4:M
@Yd014:M0fLJ26Ki2V;i00<03@RD9?<00RCc1Sed1dgD25HD0V9e1VJE1W<E17nE0g_E1fLk12gj1Aei
1T9K25kJ00=N^F;IH]T01V;I1UJI00=F^TijCWX01Tij25:J00=Nnf;jH_X01V;j0f;I1EkJ1eIi24Xi
00<n>eKKE]/01UKK0fmJ17oo00=cNVLkIc/016Lk1T8j135f00=:>4GFAMH014GF1dge0U8E1UHD1EiE
1Vjd00AoDWmCOe=gKP9BVPM6>PE26@M6>@MFf`9_f`05Fi1CL7?jLoY[_007Ga`6B[`7@Yd00dlNDmeC
g@02?iP3Eod00fOlIieWW@02IidSLgT004icN@0307A2WD:M00A2W@03IaYVnFKi00MVn@URn@03I_T0
3@RD00@Tl`DmM0M=e0QF509RM@EVU@Ic5@EoU@Ake@=W>`=:V`8]^@<]nP@MN@M2F`INfP=N^@QRf@9F
V@EF^PQ>NPIBVP03F_]RnV;j00QRnP03H]UNfUkJ00ANfPQFN@E:>@9BVPQFf`A_FPAoo`MW>`I2>PDa
MPI5ePM=m@03DQEF55HD00EF50ENE@I^]09oDP03MfiJaE:J009BVPI6>PI26@M6>@EFf`=_f`04Dg1c
nW?jLoX9Ga`6B[`3@Yd4Acl00cnK?iQGo@03Eod2Gih3IidTLgT004mcN@0407A2WD:M@Yd2BY`;I_T7
H_T3I_T00`RD9?<Tl`029?<6?G@6CM@7EQ@3HWD5IYD6LaD4OiD5NmD7BY/3;KT00bgj7GTMN@037GT6
@U/5G]X4G[T7H]T00f;jE[YF^P05E[X8CWX5DYX3F_/8H_X00f<kG]YNfP06G]X7EWT2BST6DYX6E]/4
KeX6Ool6Ic/6@SX5<GH2?ID4AMH7COD00e8EEQAF5005EQ@4GUD7K[@2Oe82F/D3DYX7ASX5@QT7AST4
E]/3Km/015^@LoYcnW?j0V]K1elL00=K?D/NBah01D/N14Lo00<oVcnHEod00eOm1EnN00=WWG=iLgT0
8g=i001?LgT00`0cBYa:W004BY`;I_T5H_T4I_T00`079?<Tl`029?<6?G@7CM@6EQ@4HWD4IYD5LaD5
OiD4NmD2Km/6BY/5;KT57GT6@U/3G]X6G[T5H]T3H_X7E[X7CWX3DYX6F_/6H_X3Hc/7G]X6EWT:DYX4
E]/4KeX7Ool7Ic/5@SX5<GH4?ID2AMH6COD00dWEEQAF5006EQ@4GUD6K[@3Oe800e[5DYYBVP02DYX7
ASX6@QT6AST3E]/3Km/015^@LoYcnW?j16]K15lL15/m1d/N00=7?cnK?i/00d>m00=GoEnNGih015nN
9g=i001@LgT00`0cBYa:W004BY`;I_T3H_T5I_T00`0=9?<Tl`029?<6?G@7CM@5EQ@5HWD3IYD6LaD4
OiD4NmD4Km/5BY/5;KT3<KT27GT7@U/00ekJG[UN^@05G[T4H]T4H_X8E[X7CWX00e:JF_]Jn`05F_/5
H_X4Hc/7G]X4EWT<DYX3E]/5KeX7Ool6Ic/00cg_0AQ2>P04@SX5<GH4?ID2AMH3COD3BMD9EQ@3GUD6
K[@3Oe800e[5DYYBVP03DYX6ASX6@QT7AST00eKKKm]_f`02Km/3LoX6Je/00elLFceK?@05Fcd3Bah4
?ih4@kd2Egl4GihYLgT0055cN@0303=:W4ZL00A:W0]Vn@03H_UVnFKi00EVn@@Tl`HmM0M=e0EF50=R
M@Aoo`03IYEc5G<E00Ac5@AoU@=ke@E_f`I:V`D]^@Da^@=2F`=:FPQN^@=Rf@IRnPMF^PI>NP03D_aJ
ne[k00MJn`=RnPIS>`MNfP03EWUBVU:J00eBVP03E]]_FVmJ00=_FPQoo`03MiUW>fLk00Dmk`030AQ2
>T8j0092>PDaMPHmU@03COE9eDWE00=9e@UF50=NE@I^]09oDP9Ja@9BVP=:>@<n6@A6>PE26@I6>@AF
o004Km]WnG?jLoX6Je/00fMLFceK?@05Fcd3Dkh2?ih012mH@ke3_D>m1UMo00=OWW=iLgT0:G=i001B
LgT00`0cBYa:W004BY`:I_T00f/JI_UVn@05I_T010RD9?<TlbCc1Sed1dgD15HD0V9e27oo17<E17nE
0g_E1foK1DZK1Bfi1C6i1dYJ25ji00=RfF;jH_X01V;j1eJj0Tij1E;l2E[k00=RnV<kHc/01F<k1UkJ
00=Fo5:JDYX03E:J0V<K16mJ27oo0WNI1cg_0P4H0d8j1C5f1SfE1dWE25HD0UiE1fjd0WmB00=JaDXi
BST01DXi1ChI00=6>T8I@QT0148I0THi1eKl00=WnFOkLoX01V]K0fML15/m15>n0S=G0SMi0TnO1UMo
;G=i001CLgT0100cBYa:W4ZL0TZl2FKi0f/J1VKi00@01bCc9?<Tl`HmM0M=e0AF5003HWEoogoo00Qo
o`=c5@AoU@9ke@U_f`A:V`D]^@Ha^@I:FPMN^@03Hc]RnV;j00MRnPIF^P03DciBo5;l00IBo0MJn`9K
OPQS>`9NfPEFo0eBVPAS6`=_FPQoo`9gV@Pmk`816092>PDaMPHmU@M9e@QF509NE@I^]0=oDP03F/EJ
VDXi00E:>@Hn6@I6FPQFo003IoUWnfMl009WO0=[F`IWG003FceC_U>n009C_P03<eLgNCMi00I?W`9G
Oc1cN@00E7=i1TZl1fKi1F/J1VKi0bCc1Sed1dgD15HD00=RMGooOol027oo0g<E0gnE0W_E0`0000=;
WdJLAY`014JL0S7j0dZK1Bfi1C6i1dYJ1Eji0f<k2F;j0UJj1E<n1e;l15[k1U]n1V<k00=COeKlE_`0
1EKl35:J1V<K00=_FWooOol01Woo0WNI2Cg_0`4H00=2>S5f<GH00c5f1SfE1dWE25HD0UiE1Vjd0gmB
00=JaEZIBST01DXi1chI1TIJ1UKl00=WnFOkIg`016Ml00=[FfMLIe`016ML0f?m00=C_S<c<c<00e?N
0dnO=G=i001ELgT6B[`5I_T7JaX5I_T49?<5?G@7CM@3EQ@00f9eOomoo`0:Ool00g<EOiEoU@02OiD0
0g_EE`Q;W`04Bil6AY`4<OX5;KT5<KT7BUX4G[T5Hc/7H_X2Fkl7Dch7D_`00e[kFgiKOP07Fgh2Hc/5
Dgl7E_`:DYX7Ha/2Kg/00gMiOomoo`02Ool3MiT:?Nl40AP00d8j<GHaMP03<GH6?ID6BMD9EQ@00eiE
K[A^]004K[@3Oe83FYT6BST6?QT7AUX4E_`00fOiIo]WO004Ig`7Ie`3Hod00cmd<c=CgP03DmhiLgT0
05IcN@I:_0=Vn@Q[6PEVn@04010TlbCc9?<5?G@8CM@2EQ@00f9eOomoo`0:Ool027<EOiEoUGnENmEG
23XkLgT5Bil5AY`4<OX5;KT6<KT6BUX3G[T7Hc/4H_X5Fkl7Dch3D_`5Agl7Fgh3>gh6Dgl6E_`9DYX7
Ha/4Kg/00gMiMiUgV@03MiT;?Nl00`8K0AP160020AP5<GH6?ID6BMD9EQ@7K[@2Oe8015[5FYUJVEZI
1TXi1chI1TIJ0eKl00=WnFOkIg`016Ml1VML16?m00@c<e?NDmiCgSacN@00Eg=i1TZl00=VnF/JJaX0
1V/J0V]k16Ki00@042Cc9?<Tl`HmM0M=e003EQARMF9e00aoo`AoU@03E`P003Xk008j>`<anP9oo`E6
W0@anPD]^@Da^@M:FP03G[US>f<k00MS>`03H_YK_e^o00IK_`=C?PD_?PQ7O`9KOPLkOPECO`IFo0IB
VP9Bo@MS6`E_N`9_^`=gV@/mk`9W_@@160DaMPHmU@I9e@UF50I^]0=oDP04F/EJVEZIFYT6BST7?QT7
AUX00eKl@kaK?@05Ig`6Ie`3Hod00cmdDmYCfP0oLgT005QcN@=:_0=6oPM[6PA[N`=Vn@0400LTlbCc
9?<6?G@7CM@00eHDHWERM@0<Ool2OiD00gnAE`QG2005>S/00c7jOomoo`02Ool4AY`4<OX5;KT5<KT6
BUX4Ool6Hc/4Eod3Fkl67_T7;ch3Agl6;ch3>gh65]/00`9HDgmCO`06E_`2DYX6D_d5Ha/6Kg/3Kk/0
0gNI?Nlmk`0:?Nl00fNmJg][N`030AP00`1d<GHaMP02<GH6?ID7BMD8EQ@6K[@3Oe85FYT6BST7?QT3
AUX3Dgl4Fcd3Ig`5Ie`3Jm`00f?m001CfP11LgT005YcN@E6oPE[6PE[N`=Vn@04H_X042Cc9?<6?G@7
CM@015HDHWERMF9e2Woo00Ic5GnAOi5oTEL8@SX5>S/00c7jOomoo`04Ool2AY`5<OX4;KT4>S/0136i
001:FTYJ27oo0f<k1EOm0P001BLN1RKO1b[o0bln1DLo0e[l1blO0P9H1Bko25;m0f<K1Vmk16nk33g_
00=W_F]kJg/00V]k0`4H00@0M35f<GHaMPHmU@M9e@MF509RM@E^]0=oDPAJV@03Gca2_D:m00A2_@Pj
_P=CO`03001K?E/m00AK?@03IgaWG6ML00=WG0=[g003Ag=CfW=i049cN@00Fg=i1DKn0f/J1f]k00AV
nF;jH_X0408Tl`HmM0M=e0ARM@Yoo`=oT@04E`Q2>T8j@SX4>S/:Ool4<OX5;KT3>S/2000:Ool00f<k
EoeGo@02Eod00`00=g]:_002B[`4@U/29ah69]l3:_l5B[`4Acl7F_`2;al6Cah5;_l8D_d00f<KKg]_
N`04Kg/4Kk/;?Nl2Ikd5Jg/30AP00`1d<GHaMP02<GH5?ID7BMD7EQ@2HWD5K[@3Oe83FYT3Gc`6@[d8
>[h00e=oFceK?@05Fcd00e/LIeaWG003Ie`3Jm`00dMcLgUcN@13LgT005acN@E6oP03JaY[Nf]k00E[
N`9K_P9RnP8040039?<mM3ed00@mM0M=e0ERM@Qoo`05M_EoTGnAOi5G2003@SX4>S/:Ool2;MX3<OX5
;KT2>S/00`00Oomoo`0:Ool00d^m001OG@07B[`5@U/6AU/9B[`00dLoF_aJo006F_`2H_T8Cah20KX3
;_l6D_d2Bel5Kg/4Kk/8?Nl00f_LIkeW_@02Ikd6Jg/00f/j0AP1600207@3<GH6?ID6BMD7EQ@2HWD4
K[@3Oe82FYT6Gc`6@[d6>[h3B]d4Fcd4Fa`3Ie`3Jm`00dMcLgUcN@14LgT005mcN@@[7PA[N`EK_P04
H_X0400@9?<6?G@6CM@00eXeHWERM@05HWD4Ool2M_D4Oi45@SX3>S/;Ool3;MX00c7j;KT]^@03;KT0
0cXk0000000<Ool014oJGeeOGEmM1TZl1T9K1TIK1dZl0UJI1e[l16;i1TlN00AFg2Hm9SdV?@81^P03
;_mBoE;m00I;G`=_N`A_^`Tmk`=_N`03Ike[Nf]k00A[N`=[>P816080M08aMPHmU@I9e@IF50=RM@A^
]0=oDP03FYUO?5ll00IO?0I2_@8j_PM:g@03FceK75/L00EK7005Iea[g6_LJma7L`17LgT006AcN@03
:ai[Ne^n00IK_P0300L042Cc00HmM0E=e0=J=@MRM@Efm@=oT@I:>@<in@]oo`D]fPD]^@8000aoo`EO
G@I:_0E2F`M6F`A:_0EFV@EJo0IRn@9?7PEFg0DV?@030EH1UT]O00I;G`03Kg]_^fnk009_^`Xmk`=_
N`03KgY[Nf]k00=[N`E[>P030AP0M01d008aMPHmU@M9e@EF50ARM@=^]0=oDP03LiYO?5ll00EO?0=K
7@Y:g@=>_0MK70=S_P03Jma;]g=i04McN@00JW=i00A2odjl401K_P8040039?<mM3ed00<mM0E=e0=J
=@IRM@Ifm@=oT@03DUQ:>DXi00A:>@<in@Yoo`D]fP@^G@03;KT0000000aoo`IOG@I:_0E2F`M6F`03
B[aFVEJI00IFV@=Jo0MRn@QFg0DV?@8=o0=;G`HoG`03Kk/mkcg_00Pmk`A_N`9_NP=[N`I[>P050AP0
M01d07@aMP06?ID7BMD4EQ@5HWD3K[@3Oe82LiX4Gc`6Fad3B]d3BY/7C[`5Fa`3Hkh00d>ELgUcN@18
LgT006]cN@=>_08040039?<mM3ed00<mM0A=e0AJ=@IRM@Efm@AoT@03DUQ:>DXi00A:>@<in@Yoo`H]
fP@^G@<000Yoo`QOG@E:_0E2F`I6F`03CSQFVEJI00QFV@03F_aRnF;i00IRn@03JaUFg5KL00IFg0DV
?@@=o0<oG`A7G`Xmk`=_N`A_NP03Jg][>V/j00A[>P9W6P030AP0M01d008aMPDmU@M9e@AF50ERM@9^
]0AoDP=cVP03GcaWFe/M00EK7@03E[]:VdZK00E:V`I>_0=K70AS_P03@iEcNG=i04UcN@00K7=i0Tjl
0P0@00<Tlced?G@013ed0dgD15Xe1V9e1GKe0gnA0e9H1DXi13Wi27oo00<b6bgJ;MX01BgJ12iM0P00
2Woo0V^L0emM0dij148I0TZl1D9K0TIK1Dhh2EJI26;i0f/I1UKL00=JfcXk>S/00SXk0RHm1@gl1TMO
23g_0fmk1Fmj00=cVV/jJcX00f/j16LJ0`1d00<aMSfE?ID013fE1TWE15HD1F9e0Vjd0gmB17>J0fMK
0U/M1EJk1dZK1Tjl00=K76>nHkh00V>n00=3UG=iLgT0BW=i001]LgT014jl0100400@1Sed0TgD1EXe
1F9e1WKe0gnA0e9H1TXi1CWi17oo00<]fS8K<Q/00c8K1BgJ0biM0`0027oo0V^L00=NndijCWX01Dij
1D8I1DGh1dhh2EJI00=R^6;iH_T016;i16/I15KL15[K1CXk13IL0Pgl0TMO1ELM13g_16mk1Vmj0W>J
0f/j1FLJ101d1SfE1TWE0eHD1V9e0Vjd0gmB0g>J0fMK00=S6eJkE[/01UJk1TZK1Djl15Ln00=S_W=i
LgT0C7=i001^LgT30103?ID3?G@00dgDFSEJ=@05FSD4HWD5M_D3Oi45DUP5BST5>OT5;MX5<Q/8>[h0
0d=o000000020004Ool3Ji`3G_/6CWX5@QT6AOP7CSP7EYT2H[P5H_T6JaT00eKLF]]Jf`04F]/6>S/5
=U`8Ead3Ga/3Kg/6KgX4LiX00f/jIaYW6P05IaX307@00bTf?IDmU@03?ID6BMD3EQ@7HWD016jdOe9o
DWmB0W>J0fMK0f<K1eJk1dZK00=>_5LnEch015LnD7=i001^LgT00djK01004006?ID00dgDFSEJ=@05
FSD4HWD5M_D3Oi45DUP5BST6>OT5;MX5<Q/7>[h3Fih40003Ji`5G_/6CWX6@QT5AOP7CSP6EYT4H[P4
H_T6JaT8F]/6>S/5=U`6Ead5Ga/00fmkKgY_NP04KgX5LiX8IaX00`1d00000002:CH4?ID7BMD00eHD
HWERM@06HWD4Oe800g>JIe]WF`06Ha/7E[/3BY/4C_h4EciBLgT006mcN@8040HmU@QJ=@=RM@Ifm@=o
T@IBF0E:>@Din@D]fPHb6`@j_PEKWPEWW003JiaNnekk00ENn`I>NPE26@E5n0Q>>0AFV@ER^0=Rn@M[
6@03KgYJfe[K00EJf`Hj>`HfG0=G7@MO6`03Ie]_NVmj00=_NPEcVP9_g0IW6P8000<mk`8Y=P<mU@M9
e@03EQARMF9e00IRM@9oM09oDP9WF`QS6`=F^`=C?PQ>oP03EcicNG=i059cN@00Kg=i0`0@1CfE25Xe
0f9e1GKe0gnA1U9H00=O?4[MB]d014[M0c9M0SWi12gJ1c8K00<j_U^NFih015^N1FNL00=W>ekkG_/0
1Ukk1Tij1D8I1TGh1dhh0eJI1f:h00=RnF/IJaT01F/I0fmj1e[K1SXk1SIL00=G7ElKGa/01ElK0fMK
0fmj1G>J16oL16LJ00<003g_?Nl00cg_0bTf0SfE1dWE00=F569e?Nl00cg_0f9e0gmd0VMK26<K00=S
OE<nDch01E<n1TknEW=i001_LgT30105?ID8FSD3HWD5M_D3Oi45DUP3Gc`6B]d8<Ud012gJ<Q/b6c8K
1D;N15^N1FNL0fLk1ekk1Tij1T8I1DGh24hh00=FVF:hH[P01V:h1f/I16mj1U[K00=Bo49K@U/0149K
1TIk1elK1FMK00=_NW>JLiX00g>J1VoL0VLJ00=G?Sg_?Nl013g_12Tf0SfE1DWE00==mCg_?Nl01Sg_
00ERMGmdOgAoM6MK009W>PIS6`=SO@MC?P9>oUUcN@00Kg=i0`0@1SfE1eXe0V9e1WKe0gnA00=FN59H
DUP01Ull1T[M2S9M24;N00=KWVNLIi`00fNL1FLk1Ukk00=oodijCWX014ij1D8I1TGh1Thh00=FN6:h
H[P01f:h00=_>6/IJaT00f/I1Vmj0U[K1E;l1T9K1TIk1ElK1VMK0Vnk0g>J1VoL00@gNULnEch000Hm
k`DY=P04?IE9eDWEBMD2COD:?Nl3Og@4IcX3Ha/6Hgd3Dch00akgLgUcN@1KLgT0071cN@8040HmU@QJ
=@03HWEfmGKe00=fm@=oT@9FN003DUQO?5ll00IO?0I:g@XbG@I2gP=GOP=WW0MW>`=Nn`03D]aoogoo
00Aoo`9>NPE26@I5n0E>>0=FN0MR^0=_>0=[6@I_NP03IoeBo5;l00EBo0I2F`M6N`=O6`IWF`A_^`03
LiY_g6oL00=_g0@gNP03Echmkcg_00Dmk`HY=P03BME=mDge009=m@Xmk`9oM0IW>P03Ha]SOF=m00AS
O@80061cN@00L7=i0P0@1SfE25Xe00=RMGKeM_D00gKe0gnA00AFN6=MHeeSG@IO?0=Fo0E2O0038KX8
008I00LbG@92gPMGOP03IiaW>fLk00EW>`03GcaBg5;L009Bg0Qoo`<en@=26@E5n0=>>0EFN0IR^0E_
>003JaU_NVmj00A_NP=Wo@MBo0I2F`M6N`03Ga]WFfMK00AWF`A_^`ASn@03Km`_FbmK00=GOP8gNPPm
k`DY=PA=m@`mk`03OgAW>VLj00=W>P9[g@ASO@03001cNG=i065cN@00L7=i0P0@1SfE25Xe1WKe0WnA
00=FN6=MHed00f=M0ell1UKl1D9l0b6j00<=>08I;_l012ko1eMn0e]M1FLk0ell0U;L2Woo1CGi1TGh
00=>>5IhEWP01EIh16:h1Vlh0WOh0fmj1VOm1U;l1T9K1TIk0U;L1FMK16nk16?i0fnl0VmJ0eMn00=S
?3g_?Nl01Sg_1BTf14ge33g_00=oM6LjIcX00VLj16_M00=SO@00LgT0I7=i001aLgT00`0@?IDmU@04
?ID8FSD00g<FM_Efm@02M_D2Oi48Hed00ellGaaFo006E_`4@W`48KX00`dh0ET1F@04;_l4Egh6Fed3
Ic/5Gc`00e;LOomoo`08Ool5=OT6AQP8EWP4H[P6KcP3MoP00fmjIoeWo@06Iod6D_`6@U/2AW/6D]`3
Ie/4Kk/3HoT015OiKka__6nl16mJ00=GOV<lHc`023g_1BTf14ge33g_0fLj1F_M00<007=iLgT0IG=i
001aLgT20105?ID8FSD2LaH3M_D00gnA001SG@06Hed4Ga`3E_`3CWX4>OT0149l8KXQ^R6j0Pdh0P5I
12ko00=GOU]MFed01e]M00=W>ellGc`01Ell2Woo1SGi1THH1eIh0f:h1Vlh0gOh0`0000@jge9j7SdN
?@@S70DjgPI2W0UBg003Ie]_^fnk009_^`9Sn@9Gn@=__0E_FPAS?0Lmk`HY=P==m@`mk`03Hc]W>V_M
00A[gFUcN@00LG=i0P0@1CfE1eXe17<F0WKe00=oTD]OHed016=M1ElL00=Jo4ijCWX01Dij13Wi0RVH
0R6j0Pdh0P5I1Bko1e]M0ULM1ell2goo1CGi1THH25Ih00=R^6lhKcP016lh0gOh00<003[ODWX0159j
11hm0R<L1C[N1T:L1e;L15nN00=_^f?i>g@00UOi0fnl1VmJ00A_>F<lHcaS?0Lmk`HY=PA=m@Xmk`04
OgAS>f?MHmd3JmeZLgT0079cN@03010mUCfE00@mU@IJ=@Ec5P03Oi5;Gd]O009;G`03HeeFo5Kl00=O
70AJo0I>NPDin@8YV0048KX=>0dh3CP20ET6;_l2Fed6Ead6Gc`00eNOOomoo`08Ool5=OT6AQP8EWP6
KcP3MoP00e9iDWYBNP06DWX47Sd00`5H0ILjgP04>]h6@Y`4D]`5Gih2Cm/00c]dEoUGn@03Kk`6KeX3
KcT00f<lIeaWG007?Nl5:CH4COD:?Nl00f<kHmeSg@02Hmd00f_MLgUcN@1YLgT0079cN@03010mUCfE
00@mU@EJ=@Ic5P03001;GeKl00IFo003GaaJo5[l00AJo0E>NPDin@<YV0<=>08IVP81F@DfWPQG7@9O
?0AGW`Yoo`Hen@I660IFN09W>`E_>09gn003DWUJEUYF00QBNP@N?@81F0030ILFGAIM008jgPI2W003
D]aOWUnN00AOWP04Cm/kM3]dEoT3Jg/00fnlKeY_FP04KeX4KcT00g>jIeaWG002Ie`4?Nl00`1d:CHY
=P03:CH5COD8?Nl00gmdHmeSg@02Hme]LgT0079cN@03010mUCfE00@mU@EJ=@Ic5P=:_0EFo09KGPIJ
o0I>NP@in@@YV0<=>0<IVP030ETfWSJN00<fWPIG7@AGGP9GW`8kN@Qoo`8000Den@I660EFN0AW>`=_
>09gn004DWUJEUYFFUH7DWX2G]T3<Yh011hm0EP1F05H11IM1cko0enN0ToK00<kM6?MHmd016]k00=[
>FmJKeX00fmJ1Fli0W>j0fML1Enn1BTf1dge13g_0gmd0V?MKg=i001cLgT6?ID4FSD6LaH00`00B[a:
_002B[`00eKlFeiKGP04Feh6F_`5CWX5>OT3:IP28IT23CP46IX5=Yh2Ead6Eeh4Fmh2FoX00`00Oomo
o`02Ool5000014ij=OTenCGi1THH15Ih1VLk00A_>7OhDWUBN@EJEPEBNPANf@DbWP040K/1F05H0Q/2
5Ud7?_l015nNCm]3_4>l0V?M1F]k0V/i0fmJ1Fli17>j00=WG5nnGkh015nn1BTf24ge0f9e0Wmd00=S
gG=iLgT0Kg=i001cLgT6?ID4FSD6LaH2B[`5Bel6Feh6F_`4CWX5>OT4:IP28IT00`dh6IXIVP026IX7
?Yd5Eeh4Fmh2FoX00eom000000080003CWX2=OT6AQP2EWP6Ic/01000DWUBNE9i1UYF0e9j1ekI1C:N
0`6k0`8K0cko0c=N0T>l0f?M1F]k16/i00=_FVliKcT00fli1G>j0e?E0enn0Q[g1BTf1dge0V9e0gmd
LW=i001cLgT00`0@?IDmU@03?ID4FSD5LaH24Yd7Bel3Feh49c/4>al4=U`00dij>OTin@02>OT4:IP4
8IT46IX7?Yd3Eeh3Fmh3FoX3God80002F_/3CWX00dgfAQQ66004AQP00eIhIc]W>`04Ic/3DQH00e9i
FUIJEP06FUH00e9jG]UNf@06G]T2LmX58_h00`Hl0K/1^`025[d20Q/013=N@ka3_4>l0f?M1F]k1F/i
00=_FFliKcT00Vli1G>j00<D0U?EDmD014Ik0cYl12Tf1dge0V9e0gmdLW=i001dLgT5?ID3FSD6LaH2
LgT00d;n4Ye;G`02Bel2@_h00cmOFaeK7@05Fad012Lk>alk7c/O13IL0S7j0cWi12VH126I11VJ1cjM
00MGGU_NFmiKgU_jDm/00002HaX010P0?[dn_Cjm100014XG1Dgf1S[o1FLk158F2EYF2EkI0W?J0P00
0T:L0R;n0`Hl0aJm1D<o0ULn16]k1V/i0VmI0fli17>j0U?E00=Fo4IkAW/00dIk0cYl12Tf1dge0V9e
0WmdLg=i001dLgT6?ID2FSD5LaH4LgT5@_h3E_`5Fad4Ga/2>al4=U`4<OX4:IP48IT4;S`011VJ?Ydn
WCjM1Dlo0e?K1V<J13jm1TXG1Tgf1S[o0fLk1E8F2EYF00=V]UkIG]T01EkI0g?J00=WWD:L@Y`00T:L
0Q5i00<T00Hl1S`00PHl0T<o1ULn0f]k1F/i16mI00=_>G>jLkX00W>j00ACeEKlE_aFo0E6N`@jO0<Y
=PQ=m@03HWEoM7md07=cN@00M7=i0aWl0cfE00=J=G<FLaH017<F1G=i00=2oUKlE_`01EKl0e/M1UlK
00=:gSIL=U`00SIL137j0RgJ0bVH126I1Rhl1Dlo0U?K1f<J0V;I13jm1TXG1Tgf1S[o00=W>e8FDQH0
0e8F0UXe1eYF0VJf1UkI0g?J0Thh147h00A2W15i4GTAN@@6?0QG?P03Jg][>F/i00=[>@E_F@=cnP03
LkYFo5Kl00AFo0E6N`<jO003CY/Y=RTf00Q=m@=oM7=cN@00MG=i1AWl00=J=G<FLaH00g<F1g=i25Kl
00=K7ElKGa/015lK0V<l00=:oSIL=U`00SIL137j0bgJ00<YV26I8IT00b6I1Rhl0dlo0U?K00=_Nf/I
HaX016<J0f;I00Aa`Sjm?[dn_@I:5`I=mPI=m@EB5P=J=@MJEP=V]PANf@=cfPA>>0A1n08]^08AN@04
0;H1f`Hl1S`6Ech00e/LJcU[>@03JcT6KeT3LoX016>ME_aFo5Kl0dik1DYj1DjK00<Y=TgeCOD01Dge
0f>nM7=i001fLgT46O`6LaH8LgT6E_`2Ga`5Ga/4Hc`2B_h2=U`4<OX5;MX48IT7;S`014loDm]_Nfmk
0f/I0f<J1F;I0cjm1TXG1Tgf1Tge158F15Xe1UYF16Jf0ekI0g?J1Dhh1D7h0Rfh0Q5i00@0]P7K0M/1
f`9G?PEK70=[>@I_F@=cnP9Bg0M>N`E:NPA>V`8Y=PA=m@AS_WEcN@00Mg=i11Wl17<F2W=i0UKl1UlL
0elK1V<l0T[n0P4E137j12gJ139M00@QVBhl;S`^?0=3G`=_N`E[6@03HaYRfF;I00ARf@04LL8n_Cjm
?[d5BQL6COH6COD4DQH5FSD5FUH5I[H015kILmYcfW?J1Thh1D7h12fh0P2f00<1NP7KFa`01e/L00=[
>FmIKeT016mI0g?j15;L1Tik1TYj0djK00=cNBTfCOD00Tge16>nMW=i001hLgT46O`3LaH;LgT8Ga`0
0elKHcaS?004Hc`3Hih2?el0104E2O`anS7j1BgJ1c9M00=3GeojKg/00Vmk1V/I26;I00<0UCjm?[d0
1DXG1Tgf1dge0U8F1UXe15YF1VJf0gnE00<004hhCSP01Dhh147h1Bfh0P2f00<1NP7KFa`01E/L0U/m
1FmI0g?j1U;L1Dik1dYj00E>Vg=iLgUcNDge00AS_WQcN@00NW=i0QWl0W<F3G=i1UlL0Umn1F<l1V>N
0SmO0PWl1RgJ1C9M0Uoj16mk1V/I00=Zn6;IH]T016;I00AVnG7209Dn_@I:5`I=mP@0009=m@03DQIJ
=EXe00EJ=@=JEPMV]P=oU@9BN@I>>0E1n0@]^08AV`030;H1NP5j00=K70EK?@=_F@=cnP9?O`EBg0I>
N`=:NPYcN@03HkicNG=i07McN@00OG=i00=c5W=iLgT037=i0elL1Emn0f<l1V>N0e_N00=K_PWl2O`0
1RgJ00@bGBLiGoX_?@AKG@03Kg][6F/I00A[6@=Zn0ARf@=Vn@0309Dn_DXG00E:5`A=mPP000QJ=@=J
EPIV]P=oU@=BN@I>>0E1n0D]^08AV`040;H1VP5jFa`7Fcd016mILoYcnW?j1g=i0U;L0dikRG=i002=
LgT00elLGgiOOP05Ggh00f<lHiiSWP03Hih3Fmh5Fkh00emM5009o0029]l00bLE;ceKG@05Fed00ekk
JaU[6@04JaT4J_P3H]T4I_T209D00cjmBQM:5`03BQL3COH:0008FSD00eYFI[IV]P05I[H3OiD3DWT7
CSP4@OP6;KP34I/20IX00`5jFceK?@03Fcd3CkjGLgT0091cN@=OOPE;_P03HiiKgU_N009KgPAK_PEO
G@<1VPIKG@=Nn`A[6@IZn003H]UVnFKi00AVn@80U@E:5`==mPX000QJ=@03FUIV]VJf00AV]P=oU@EB
N@I>>0E1n0D]^0@AV`<1VP03Fce?_Tnn009?_YUcN@00Tg=i0d^n12Lk1B/n00=K_UmMGed015mM00AO
71Gl0IX1VP=KG@INn`=[6@IZn003KcUVnFKi00AVn@80U@8eMP=:5`9=mP`000MJ=@MV]P=oU@E:>@I:
>0E6>@A2N`8]^0@AV`05DmacNG=i0IY?_P2KLgT009acN@Dk?`=OG@AO70<Eo003FeeNnekk00INn`03
JaUZn6[h00EZn09_>@AVn@9_>@0409DeMSEf=GH3BQL00dgf0000000:0007FSD00fIeI[IV]P04I[H3
OiD6BST5BSP6AST7@W/00cLoDmacN@2OLgT009ecN@Dk?`03GeeO75lL00AO70<Eo0MNn`03GcaZn6[h
00EZn0A_>@=Vn@9_>@80U@@eMP03BQM=mP0000/000IJ=@9VM@EV]P=oU@M:>@I:>0E6>@I2N`9Cg:5c
N@00X7=i12[o1UlL00=NnaGl5O`01Ekk0ell1F[h1Vli00AVnFliKcU_>@80U@DeMP03COH0000000X0
00IJ=@9VM@EV]P=oU@M:>@I:>0I6>@A2N`9Cg:9cN@00Xg=i00<L02[oGa`00UlL0eMN0Ukk00@Eo5kk
G_]Nn`EO?0=Zn0I_>@=_g0=_>@0309DeMSEf00<eMP99e@X000IJ=@AVM@=V]P=oU@U:>@E:>0I6>@=2
N`9Cg:=cN@00YG=i0Q`01EMN15kk1ell00=Zn6liKcT016li1FoL00=_>FnK09D01CEf0TWE2P0000=B
5EXeFSD00eXe16Ie0fJf0gnE2DXi1DXh1dHi00=2Ne?LLgT0Y7=i002XLgT5Eeh015kkGgeOOEmm1Ell
0T^n1Fli1FoL0ble00<0UCEf=GH00cEf0dWE20000U8E1EXe16Ie0VJf0gnE2TXi1TXh1DHi0TnoYW=i
002]LgT20003Ggd00ellBki;_P04Bkh3KcT4Km`3Dkl3LgT00`2E=GHeMP03=GH4BMD40004DQD4FSD6
IWD016JfOiEoUGnE0RKO0QjN1dXi1DXh0THi0dnoZ7=i002`LgT3Ggd2LgT5Bkh016liKma_g6oL27=i
00<0UCEf=GH00cEf1TWE1U8E15Xe1VIe00AV]WnEOiEoU@9cN@039]lNWQjN008NWPHZg`Ho?`03Ckmc
NG=i0:McN@00aW=i00<0UCEf=GH00cEf1TWE1U8E0eXe1fIe0gmd27=i00<NWR[O:]l012[O0clo[7=i
0037LgT5=GH6BMD6DQD3FSD7IWD3OgBnLgT00<McN@DeMPI9e@MB5@03FSEVMFIe00IVM@=oM;icN@00
ag=i00<0UCEf=GH00SEf1TWE1e8E00=J=FIeIWD01FIe0gmd_g=i0038LgT4=GH6BMD7DQD00eXeIWEV
M@05IWD3OgBoLgT00<QcN@DeMPI9e@IB5@QVM@=oM;mcN@00bG=i13Ef1TWE1U8E1fIe0gmd`7=i0039
LgT0101c=GHeMSEf1TWE1E8E0UiE1VIe0gmd`7=i0039LgT0101c=GHeMSEf1TWE1E8E0UiE1VIe0gmd
`7=i003:LgT00`1c=GHeMP06BMD4DQD3GUD6IWD2OgC1LgT00<YcN@0307<eMSEf00I9e@AB5@ANE@AV
M@=oM<5cN@00bW=i0P1c00<eMTWEBMD014WE0e8E1EiE16Ie0gmd`G=i003;LgT207<00cEfBME9e@04
BMD2DQD5GUD4IWD3OgC1LgT00<]cN@80L`03=GI9eDWE00A9e@03DQENEEiE00ENE@=VM@9oM<9cN@00
bg=i0`1c1TWE00=B5EiEGUD01EiE0VIe0gmd`W=i003<LgT207<6AMH8GUD2IWD3OgC2LgT00<acN@80
L`I5ePUNE@03IWEoM7md0<=cN@00cG=i0P1c1TGF25iE0Wmd00=kUW=iLgT0`G=i003=LgT207<6AMH8
GUD3NiK3LgT00<ecN@80L`I5ePQNE@9kU/AcN@00cW=i00<0LdGFAMH014GF1eiE0g^Fa7=i003>LgT0
0`1cAMI5eP04AMH7GUD2NiK5LgT00<mcN@0307=5eTGF00A5ePENE@=kU/EcN@00cg=i00<0LdGFAMH0
14GF1EiE0W^FaW=i003?LgT00`1cAMI5eP04AMH4GUD3NiK6LgT00=1cN@I5ePANE@=kU/IcN@00d7=i
1TGF0eiE0g^Fag=i003@LgT00`1cAMI5eP04AMH2GUD3NiK7LgT00=5cN@I5eP04GUEkUW^FNiK8LgT0
0=AcN@040SQ5eTGFGUD3NiK8LgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i
003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mc
NJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i
003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mc
NJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i
003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mc
NJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i
003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00001\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0324872, 0.064919, \
0.00241556, 0.00241556}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.03 w
.51834 .58163 Mdot
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.03 w
.41626 .49747 Mdot
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.03 w
.40129 .48668 Mdot
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.5 g
.03 w
.61794 .48262 Mdot
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.03 w
.60299 .46536 Mdot
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
1 g
.03 w
.43335 .44192 Mdot
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
1 g
.03 w
.55793 .43296 Mdot
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
1 g
.03 w
.33977 .41202 Mdot
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.5 g
.03 w
.69391 .47784 Mdot
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
1 g
.03 w
.39411 .3709 Mdot
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 312},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001>1000`40O003h00Oog=iY7=i003oLgVT
LgT00?mcNJAcN@00og=i4W=i1@000g=i0P00R7=i003oLgTCLgT01000LgUcN@000W=i00@007=iLgT0
08McN@00og=i57=i00<007=iLgT00W=i00@007=iLgT008McN@00og=i5G=i00D007=iLgUcN@00009c
N@03001cNG=i08EcN@00og=i4W=i00D007=iLgUcN@00009cN@04001cNG=i0027LgT00?mcNA9cN@05
001cNG=iLgT00002LgT01000LgUcN@00Qg=i003oLgTCLgT30004LgT20028LgT00?mcNJAcN@00og=i
Y7=i003oLgVTLgT00?mcNBicN@D000=cN@8006acN@00og=i7g=i0P003W=i00@007=iLgT0009cN@04
001cNG=i001[LgT00?mcNAacN@<00003LgT007=i00IcN@D000=cN@03001cNG=i009cN@04001cNG=i
001[LgT00?mcNAUcN@<000EcN@03001cNG=i00ecN@05001cNG=iLgT00002LgT00`00LgUcN@1YLgT0
0?mcNAIcN@@000QcN@03001cNG=i00UcN@05001cNG=iLgT00002LgT01000LgUcN@00Jg=i003oLgTC
LgT30003LgT00`00LgUcN@07LgT00`00LgUcN@08LgT01@00LgUcNG=i00000W=i00@007=iLgT006]c
N@00og=i47=i0`001W=i00<007=iLgT01W=i0P002g=i0`0017=i0P00K7=i003oLgT=LgT3000ALgT0
1000LgUcN@00Og=i003oLgT:LgT3000HLgT00`00LgUcN@1lLgT00?mcN@McN@@001YcN@03001cNG=i
07acN@00TG=i0P0000=cN@000000KG=i0`000g=i00<007=iLgT06G=i00<007=iLgT0Ng=i002BLgT0
0`00LgT0001[LgT3000SLgT00`00LgUcN@1jLgT009=cN@03001cNG=i06McN@<001YcN@03DcicNG=i
00YcN@03001cNG=i07UcN@00TW=i00<007=i0000IG=i0`006W=i1E<n2g=i00<007=iLgT0NG=i002A
LgT200000g=i0000000hLgT30004LgT2000PLgT300000g=i001cN@0HLgT8Dch;LgT00`00LgUcN@1h
LgT00<mcN@03001cNG=i009cN@04001cNG=i000LLgT30004LgT00`00LgUcN@0CLgT3B_h9Dch:LgT0
0`00LgT0001iLgT00<mcN@03001cNG=i009cN@04001cNG=i000JLgT2000HLgT00djlB_i:oP06B_h9
Dch<LgT00`00LgUcN@1fLgT00<mcN@03001cNG=i009cN@04001cNG=i000GLgT3000GLgT5C[`8B_h6
Dch2D]`<LgT00`00LgUcN@1fLgT00<mcN@03001cNG=i009cN@04001cNG=i000DLgT3000GLgT8C[`9
B_h2Dch6D]`<LgT00`00LgUcN@1eLgT00<icN@8000AcN@04001cNG=i000ALgT30002LgT00`00LgUc
N@0CLgT00eJjC[a>_008C[`7B_h00djKD]aBg007D]`<LgT00`00LgUcN@1dLgT00<mcN@03001cNG=i
00=cN@8000mcN@<001UcN@AF^PU>_0A:oPE>V`UBg0]cN@03001cNG=i07AcN@00hg=i0`006g=i1UJj
2Djl00=:oTjKCY/01TjK2E;L2g=i00<007=iLgT0Lg=i003PLgT3000LLgT8E[X8C[`00eJICY]>V`07
CY/8D]`00e:kLgUcN@0:LgT00`00LgUcN@1bLgT00=ecN@@001acN@03FYUF^UJj00QF^PA>_0EFV@U>
V`ABg0EB^`]cN@8007=cN@00fW=i0`000g=i00<007=iLgT06G=i0eZI2UJj00=>_5JIEYT01EJI2TjK
00=Bg5:kD[/01E:k2W=i00<007=i0000Lg=i003GLgT3000PLgT5FYT9E[X00eZHEYUFV@07EYT8CY/0
0eJJD[]B^`07D[/<LgT00`00LgUcN@1`LgT00=AcN@<0029cN@MJV@MF^P=JV0QFV@I>V`AFVPQB^`ec
N@03001cNG=i06mcN@00dG=i0`0097=i25ZI1UJj15ZH25JI14jK1UJJ25:k3W=i00<007=iLgT0KW=i
003>LgT30002LgT00`00LgUcN@0PLgT00ejHFYUJV@08FYT4E[X5FYP9EYT00djKEYYFVP06EYX9D[/=
LgT00`00LgUcN@1^LgT00<]cN@<000EcN@03001cNG=i01mcN@=NV0UJV@=F^PMJV0MFV@03FYUFVUJJ
00QFVPMB^`03E[YcNG=i00acN@03001cNG=i06ecN@00b7=i0`0027=i00<007=iLgT07W=i15jH2UZI
00=F^UZHFYP01UZH1UJI0eZI2EJJ1E:k15Jj3W=i00<007=iLgT0K7=i0036LgT2000[LgT5GYP:FYT9
FYP4EYT5FYT9EYX4D[/5E[X>LgT2001]LgT00<=cN@@002]cN@MNV0QJV@9NV0UJV09FV@MJV@UFVP03
D[]F^UJj00IF^PacN@03001cN@0006ecN@00`7=i0`000g=i00<007=iLgT0:7=i25jH1eZI0ejH2EZH
00=FVEZIFYT01UZI25JJ00=J^UJjE[X01eJj3g=i00<007=iLgT0JW=i002mLgT3000_LgT00eZIGYQN
V008GYP5FYT4GYP9FYP:FYT5EYX4F[X9E[X?LgT00`00LgUcN@1YLgT00;YcN@<0035cN@=JV@UNV0AJ
V@INV0QJV003G[QJVEZI00MJV@AFVPEJ^PUF^PmcN@03001cNG=i06UcN@00TW=i0P008g=i0`00<W=i
1EZI2EjH0eZI1ejH1eZH0Ujh2UZI00=FVUZjF[X01UZj2EJj3g=i00<007=iLgT0J7=i002ALgT01000
LgUcN@007g=i0`000W=i00<007=iLgT0;g=i1eZI2EjH00=JVEjHGYP01ejH1EZH15jh25ZI00=RfUZj
F[X01eZj25Jj00=Jo7=iLgT03W=i00<007=iLgT0Ig=i002ALgT01000LgUcN@0077=i0`00=W=i25ZI
4ejH15ZH1Ejh1eZI0f;J25Zj1EJj1E[l47=i00<007=iLgT0IW=i002ALgT01000LgUcN@006G=i0`00
=g=i00=BVUZIFYT01eZI4ejH0eZH1Ujh1UZI16;J2EZj00=F^U[lF_`01U[l47=i0P00Ig=i002ALgT0
1000LgUcN@005W=i0`00=g=i1E:J2EZI4ejH00=JV5jhG[P01Ujh15ZI1F;J25Zj00=O75[lF_`025[l
3W=i00<007=i0000Ig=i002ALgT01000LgUcN@004g=i0`0000=cN@00LgT0=G=i1e:J2EZI4UjH00=R
fEjhG[P01ejh0eZI1f;J1UZj0elL2E[l4G=i00<007=iLgT0I7=i002BLgT2000ALgT30004LgT00`00
LgUcN@0bLgT:DYX9FYT@GYP3H]T9G[P00eZIH]YRfP06H]X4F[X6Ga`9F_`@LgT00`00LgUcN@0=LgT3
0004LgT2001>LgT00:9cN@<003YcN@aBVPQJV@03F[YNV5jH00eNV0ARf@UN^0URfP=J^PMO70QJo003
FcecNG=i00mcN@03001cNG=i00ecN@03001cNG=i009cN@04001cNG=i001=LgT009mcN@<003]cN@iB
VPMJV@=J^PeNV0ERf@QN^09W6PURfP03F[YO75lL00MO70AJo0EK?A5cN@03001cNG=i00AcN@D000=c
N@03001cNG=i009cN@04001cNG=i001=LgT009acN@@003]cNA5BVPAJV@EJ^PaNV0MRf@IN^0=W6PQR
fP03Ic]O75lL00UO7003F_aK?E/m00IK?A5cN@03001cNG=i00]cN@03001cNG=i009cN@04001cNG=i
001=LgT009YcN@8000=cN@03001cNG=i03IcNAABVP=JV@IJ^P]NV0QRf@EN^0EW6PIRfP=W>`UO7003
GeeK?E/m00MK?A5cN@03001cNG=i00]cN@03001cNG=i009cN@04001cNG=i001=LgT009McN@<003ac
NAMBVP03FYUJ^UZj00IJ^PQNV003G_YRfF;I00MRf@AN^0IW6PARfPIW>`IO70AOG@UK?A1cN@8000]c
N@8000AcN@04001cNG=i001=LgT009AcN@<003ecN@03F[YBVU:J01ABVP9B^`UJ^PMNV0=NnPURf@9N
^0MW6P=RfPQW>`AO70IOG@MK?@03EcicNG=i00ecN@04001cNG=i000;LgT00`00LgUcN@03LgT2001>
LgT0095cN@<003icN@AJ^Q9BVPIB^`UJ^PENV0ANnPURf@03G[QW6VLJ00MW6P03H]YW>fLk00QW>`03
GaaOGEmM00IOG@AK?@EG?Q9cN@03001cNG=i05icN@00SW=i0`000W=i00<007=iLgT0>g=i1EZj3U:J
0TjK25:k2EZj15jH1Ekj26;I00=W>fLJIaX026LJ2VLk00=SOEmMGed025mM00=K?ELnEch01ULn4G=i
00<007=iLgT0GW=i002;LgT30005LgT00`00LgUcN@0iLgT7F[X;DYX6CY/8D[/8F[X3GYP7G_X6H]T3
Ic/8IaX2Ig`8Ic/3Hgd8Ged00e/mEciG?P08EchALgT00`00LgUcN@1MLgT008QcN@<0049cN@YJ^PMB
VP03E[Y>VdjK00I>V`QB^`UJ^P03GYQNnUkj00INnPERf@EW>`IW6PAWO0EW>`ISO@AOG@EK?@QG?P03
E_acNG=i011cN@03001cNG=i05acN@00QG=i0`00A7=i2eZj1E:J15Jj24jK25:k1eZj00=Fo5kjG_X0
1ekj16;I1VLk1FLJ1VMl0fLk26=m00=OGE/mFcd01U/m15Ln1EKl4G=i00<007=iLgT0G7=i0022LgT3
00000g=i001cN@12LgT=F[X4DYX5E[X9CY/7D[/4F[X5E_`9G_X2H]T8Ic/3IaX8Ig`00fLkHgeSO@06
Hgd00ellFceK?@08Fcd00eLnE_aFo006E_`ALgT00`00LgUcN@1KLgT007mcN@<004McN@mJ^P03DYYF
^UJj00IF^PQ>V`QB^`03F[YFo5Kl00EFo0UNnP03H]UW>fLk00QW>`03IaYWO6Ml00IWO0USO@=O?0QK
?@03F_]Fo5Kl00MFo15cN@8005acN@00EW=i0`0017=i0P007G=i0`00BG=i45Zj2EJj2DjK15:k0dkn
2EKl1ekj0U]n2FLk00=SWVMlIg`01VMl26=m1Ull1E/m15[k2EKl4W=i00<007=iLgT0FG=i001GLgT0
0`00LgUcN@02LgT01000LgUcN@006G=i0`00BW=i00=JfeZjF[X045Zj2EJj1djK00=>oDknC_h01Tkn
25Kl15kj1U]n1VLk16>N1FMl2F=m1ell15/m1U[k1eKl00=Ffg=iLgT047=i00<007=iLgT0FG=i001?
LgT50003LgT00`00LgUcN@02LgT01000LgUcN@005W=i0`0000=cN@00LgT0B7=i15[K4EZj2EJj14jK
1Dkm24kn25Kl00=NnU]nFgh01e]n16Lk1V>N0fMl2F=m2Ell00=K?E[kF_/01U[k15Kl1EKK4W=i00<0
07=iLgT0F7=i001GLgT00`00LgUcN@02LgT01000LgUcN@004g=i0`0017=i00<007=iLgT0AW=i1E[K
4UZj2EJj00=>VdkmC_d01Tkm1dkn1UKl0dMO2U]n00=W>f>NHih01f>N00=WO6=mHgd01V=m00=O75ll
Gc`01ell00=NfU[kF_/025[k00=Fo5KKE]/01EKK4g=i00<007=iLgT0Eg=i001GLgT00`00LgUcN@02
LgT01000LgUcN@004G=i0P00CW=i25[K4UZj1eJj00=JfdkmC_d01dkm24kn0UKl1dMO25]n0TMo26>N
0U]n1V=m15lL1ell0ekJ25[k00=JfUKKE]/01eKK4g=i00<007=iLgT0EW=i001FLgT20004LgT01000
LgUcN@003W=i0`00CW=i00=BoE[KF]/025[K4EZj15Jj1E[K2Dkm14kn1Clo24MO15]n1TMo16>N1U]n
16=m1UlL15ll1EkJ1e[k0e[J25KK4g=i00<007=iLgT0EW=i001GLgT00`00LgUcN@03LgT2000<LgT3
00000g=i001cN@1;LgT5D_d9F]/BF[X00eJjF]]Jf`06F]/7C_d3Dch9?cl7Ael00e]nAgm7O`07Agl0
0f>NFgiKOP07Fgh00f=mGaaO7006Ga`3Gc`7G]X4F_/5F]X9E]/CLgT00`00LgUcN@1ELgT006QcN@<0
00=cN@03001cNG=i04IcN@=6oPQBo@UJfa1J^P03G]YJfe[K00QJf`A>o@IC?PHo?`=7?`Pg?`I7O`=;
7`QKOP03E]]O75lL00QO7003GcaNfUkJ00INfP=Jn`MJfPMFf`03F[YcNG=i011cN@03001cN@0005Ic
N@00IG=i0`00B7=i0d;N24Kn1e;m25[K00=B^UZjF[X03EZj0ekJ2U[K00=>oE<nDch01e<n0Slo1dLo
23Lo0TMo1d/O15]n1EKK25lL00=N^EkJG]X025kJ00=Jne[JF]X01U[J1EKK15Zj4g=i00<007=iLgT0
E7=i001RLgT30016LgT00dkL@]i2gP06@]h8A_h7D_d4F]/5D[X<F[X6G]X8F]/2Gc`8Dch2Fcd9Acl4
=cl4A]h9Bal00e]nE]]Ff`06E]/5Ga`4G[T8G]X00ekIF]YJfP07F]X4E]/5F[XDLgT00`00LgUcN@1C
LgT005mcN@<00003LgT007=i04=cN@E>g0Q2gPM6oPQBo@03F]]B^U:j00EB^P]J^PMNfPIJf`EO?0AC
?PIK?@I7?`=Bg0Q6gPI;7`9>V`UFf`AO70IN^@INfP=Nf@UJfP03E]]J^UZj00IJ^QAcN@03001cNG=i
059cN@00G7=i0`0017=i00<007=iLgT0?g=i00=F^TkLC]`01TkL24;N1dKn15;m0dZK2E:j2EZj2EkJ
15[K1ell00=C?U/mFcd01e/m0TLo1e;L24KN0T/O1TjK2EKK00=O75jiG[T01Uji1EkJ15kI25[J00=N
fUZjF[X025Zj57=i00<007=iLgT0DG=i001ILgT30017LgT4E[X8C]`8@]h3A_h3@U/8BY/8D[X7F[X0
0e[JG]YNfP09G]X00e[KGcaO?006Gc`00f<KFceK?@07Fcd00ekJD]aBg008D]`6A]h00dijCY]>V`07
CY/7E]/00eJIG[UN^@08G[T3G]X6G]T6F]X3G]X9F[XDLgT00`00LgUcN@1ALgT005IcN@<004UcN@IF
^PQ>g0A2gP=6FPM2F`M:V`UB^PEJ^P=JfPUNfP03Ha]O?5ll00IO?0=S6`MK?@=NfPYBg096gPE>NPQ>
V`IFf`=FV@YN^@03G]YNfEkI00INf@AJfPANfPYJ^QAcN@03001cNG=i02IcN@<002McN@00Dg=i0`00
00=cN@00LgT0Ag=i25Jj1dkL00=BNDIJAUX01TIJ1T9K24ZK25:j0eZj1U[J1ekJ0f<K1Ull1F<K1E/m
1EkJ25;L00=FNDijCWX01Dij2DjK0eKK1EJI2Uji2EkI0e[J1UkJ25Zj00=Jng=iLgT04G=i0`00:7=i
00<007=iLgT09W=i001@LgT30004LgT00`00LgUcN@14LgT00ejiE[YF^P08E[X4C]`4DWT7AUX7@U/8
BY/8D[X00eZjF]YJfP05F]X5G]X6Ha/4Gc`7Ha/3Fcd6G]X6D]`4EWT7CWX9CY/00eKKEYUFV@05EYT:
G[T9G]T00e[JG]YNfP06G]X5F[X4F_/ELgT00`00LgUcN@0VLgT00`00LgUcN@0ULgT004ecN@<000Mc
N@03001cNG=i04=cN@=N^@YF^P03C]aBNE9i00ABN@Q6FPM2F`M:V`IB^P9BV`UJfP=NfPMS6`=O?0US
6`03FceNfUkJ00INfPABg0EFN@Q>NPM>V`03DWUFVEJI00IFV@YN^@QNf@03H_UNfUkJ00MNfPAJ^PEJ
naEcN@03001cNG=i02IcN@03001cNG=i02EcN@00BW=i0`00Cg=i1Eji25Jj00=JN59iDWT01U9i24IJ
1T9K24ZK0U:j1U:K2E[J00=NfV<KHa/01f<K00=O?6<KHa/01f<K00=RfEkJG]X025kJ00=Bg5IiEWT0
1EIi24ij14jK1E9i25JI2Eji1ekI0f;i2EkJ00=J^U[kF_/01U[k5G=i00<007=iLgT097=i00<007=i
00009W=i0017LgT30002LgT00`00LgUcN@1<LgT6G[T6E[X4FWP7DWT8AUX7@U/4BY/3AW/8DY/8F]X0
0ekkHa]S6`0AHa/3H]T8G]X00ejHEWUFN@07EWT8CWX00djKDWUBN@05DWT8EYT:G[T5G]T4H_T8G]X0
0f<KF_]Jn`07F_/FLgT00`00LgUcN@0SLgT00`00LgT0000VLgT001icN@D000=cN@8001ecN@8005=c
N@QN^@AF^PEJN0QBN@Q6FP=2F`=6>PQ6N`QBV`IJfP=Nn`QS6`9W6PMS6`ARf@MNfP=NV0QFN@M>NPUB
N@UFV@UN^@ANf@IRn@INfP=S6`UJnaIcN@03001cNG=i025cN@800003LgT0000002EcN@007g=i00@0
07=iLgT0009cN@04001cNG=i000ILgT3001CLgT00ekIG[UN^@08G[T00eJjFWQJN006FWP7DWT6AUX2
CST7ASX7AW/8DY/4F]X6G_/6Ha/4IaX5Ha/6H]T5G]X4GYP8EWT4CWX=DWT7EYT00eZiG[UN^@07G[T3
G]T7H_T4G]X6Ha/7F_/00eLnLgUcN@0DLgT00`00LgUcN@1;LgT001QcN@D000=cN@03001cNG=i009c
N@04001cNG=i000FLgT3001ELgT3G]T9G[T9FWP8DWT2AUX6CST6ASX8AW/7DY/3F]X7G_/5Ha/6IaX3
Ha/7H]T4G]X5GYP9EWT00dijDWUBN@0=DWT6EYT3F[T9G[T00ekIH_URn@06H_T3G]X7Ha/4F_/5EchD
LgT3001<LgT0025cN@05001cNG=iLgT00002LgT00`00LgUcN@0ALgT300000g=i001cN@1CLgT5G]T8
G[T2GYP8FWP7DWT00e9HCSU>>@06CST7ASX7AW/8DY/00e[JG_]Nn`07G_/3Ha/8IaX00f<KH]URf@06
H]T3G]X7GYP7EWT00eYhDWUBN@0>DWT4EYT5F[T8G[T00f;jH_URn@08H_T00ekJHa]S6`07Ha/00e[k
EciG?P06EchFLgT00`00LgUcN@08LgT2000oLgT001icN@05001cNG=iLgT00002LgT01000LgUcN@00
47=i0`00F7=i1ekI1Uji0ejH2EYh1E9i0e9H1dhi1dHj24Ik1U:K00=Bo5kkG_/02Ekk00=S6fLJIaX0
1VLJ00=RnV;IH]T026;I00=NfUjHGYP01UjH1UIi0eYh459i0UJI1UZi1eji0f;j26;i00=WFf<KHa/0
1f<K00=OOULnEch01eLn5W=i00<007=iLgT01g=i00@007=iLgT003icN@007W=i00D007=iLgUcN@00
009cN@04001cNG=i000<LgT4001JLgT9G]T4G[T4GYP9FWP3DWT5DUP8CST7ASX7AW/4DY/4D_`9G_/0
0f<lIaYW6P06IaX3H_X8H]T:GYP4EWT5FWP@DWT00eJIF[UJ^@06F[T5G[T4H_X7H_T3Ie/6Ha/4Ggh9
EchFLgT00`00LgUcN@06LgT01000LgUcN@00?W=i000OLgT30004LgT2000;LgT3001KLgT00ekJG]UN
f@08G]T3G[T6GYP9FWP00e9iDUQBF004DUP8CST7ASX8AW/00e:KD_aBo005D_`6G_/4Hc`6IaX4H_X7
H]T<GYP2EWT6FWP?DWT00eJIF[UJ^@07F[T4G[T6H_X4H_T6Ie/4Ha/6Ggh6Ech2BelGLgT00`00LgUc
N@05LgT01000LgUcN@00?W=i000`LgT30002LgT00`00LgUcN@1HLgT3G]X:G]T00ejiGYQNV005GYP9
FWP8DUP7CST8ASX4AW/3B[`9D_`4G_/6Hc`4IaX6H_X5H]T=GYP00eIiFWQJN006FWP;DWT5EYT8F[T3
G[T7H_X3H_T8Ie/00f<KGgiOOP07Ggh2Ech6BelGLgT00`00LgUcN@04LgT01000LgUcN@00?W=i000]
LgT3001OLgT4G]X9G]T00ekJGYQNV007GYP8FWP8DUP8CST5ASX2CY/8B[`9D_`00ekkHcaS?006Hc`3
IaX7H_X4H]T>GYP9FWP9DWT7EYT9F[T00ejiH_YRnP07H_X00f;iIe]WF`06Ie/2Iid8Ggh2Fih7BelG
LgT00`00LgUcN@04LgT01000LgUcN@00?W=i000ZLgT3001QLgT6G]X7G]T3G]X8GYP9FWP8DUP7CST2
ASX6CY/8B[`7D_`00eLnHcaS?008Hc`00fLJH_YRnP06H_X3H]T@GYP9FWP6DWT00eJjEYUFV@06EYT8
F[T00ekkH_YRnP07H_X00fMlIe]WF`06Ie/4Iid4Ggh6Fih7BelFLgT20006LgT2000oLgT002McN@@0
069cN@MNfPINf@ANfPQNV0UJN0QBF0I>>@03EYU>VdjK00M>V`M:_0ABo0EG?PQS?003GaaRnV;j00QR
nP03H]UNV5jH00mNV0UJN0EBN@=F^PQFV@IJ^@=Nn`MRnP=WO0IWF`IWW@03GgiKWU^N00MKWP=;G`Do
?a=cN@04001cNG=i0016LgT002AcN@<000=cN@03001cNG=i05icN@03E]aNfUkJ00MNfPANf@INfPQN
V0QJN0QBF0A>>@AFV@Q>V`Q:_003D_aG?ULn00IG?PIS?0=O70QRnP03G[UNV5jH011NV0UJN0=BN@EF
^PQFV@AJ^@ENn`IRnPEWO0AWF`IWW@9WO0QKWP9K?@Po?aIcN@03001cNG=i04=cN@008G=i0`00I7=i
1EKL25kJ0ekI1ekJ1ejH00=JVEYhFWP01eYh259H00=>>EJIEYT015JI2DjK1TZl0Tln2ELn0f<l1UlL
1V;j0eji4UjH2EYh00=BNEJjE[X01EJj1eJI0eZi1ekk16;j1VMl0fMK1VNM16Ml15^N1U/m13lo1D[n
57=i00<007=iLgT0@g=i000NLgT30013LgT3BUX6@SX4>S/ELgT8E]`8G]X00ekIG]YNfP06G]X6GYP3
FYT8FWP7DUP00eZHEYUFV@06EYT9CY/2B[`6Cch9Ech00f<lGaaO7005Ga`5H_X4G[TBGYP8FWP00ekJ
E[YF^P06E[X8EYT00eZiG_]Nn`06G_/3H_X8Ig`00fMKIieWW@03Iid7Ig`00e^NFceK?@05Fcd00ekj
B_i:oP08B_hDLgT00`00LgUcN@12LgT001]cN@<00003LgT007=i03mcN@03CWY:FTYJ00E:FPI2>PDj
>`Hf?0@jO@EcN@=6_@UFg0MNfP03GaaNfUkJ00QNfPANV0AJV@QJN0IBF0=JV0QFV@M>V`03Fae??Tln
00M??PIG?P9??`UO70=RnPIN^@QNV003G[QNV5jH00MNV0IJN0=NfPQF^PIFV@03FaaNnekk00QNn`03
H_YWO6Ml00IWO0IWW@MWO003HaYK?E/m00EK?@=NnPQ:oP03E]]cNG=i01=cN@03001cNG=i045cN@00
6W=i00<007=iLgT00W=i00<007=iLgT0>g=i1Dij1TYJ1T8j1SXk1SHl1CYm1dJm2EKL15kJ15lL2EkJ
0ejH1EZI25Yh159H1EZH25JI14jK1E/M2Dln0ULn1Tlo2ElL00=RnUjiG[T01Eji1ejH0Ujh2EjH15Yh
1EkJ25Jj15JI15/L25kk0Umm1fMl1VNM1fMl0f<J1E/m1Ekj14[n1EKK57=i00<007=iLgT0@G=i001J
LgT8CWX7BUX6@SX6>S/6=S`5>Wd7A[d9E]`00ekJGaaO7005Ga`9G]X00ejHFYUJV@05FYT8FWP2DUP7
FYP8EYT00djKFaeK7@06Fad6Cch4Cel7Ccl6Ga`2D[`8G[T6GYP4G[P8GYP3FWP7G]X8E[X00eJIFaaK
7005Fa`6G_/4Ggd5Ig`5Iid00f=LIgaWO005Ig`5HaX3Fcd7G_X00d[nE]]Ff`06E]/BLgT30012LgT0
05McN@a>NPI:FPM2>PDj>`Hf?0HjO@M6_@IFg09??`QO70QNfP03F_aJVEZI00IJV@QJN003DUQJV5ZH
00IJV0MFV@9S6`UK7@9??PQ?G`M??`9O70IB_0QN^@ANV0EN^0UNV003FWQNfUkJ00INfPMF^P03FeiK
75/L00MK70=Nn`MOO@=WO0EWW@=SG0EWO0MS6P03FceNnUkj00INnPYFfaAcN@03001cNG=i03mcN@00
E7=i3dij1dYJ1T8j1SXk1SHl1SYm1dJm0UKL1Tlo25lL15kJ1E[l1eZI1eYh00=JVEZHFYP01eZH1UJI
16<K1e/M0emn2DmO0dlo0d:n25:l25ji0ejH1Ujh25jH00=RnUkJG]X01ekJ15Jj1E]N2E/L00=Nnemm
Ggd01emm00=WO6NMIid00fNM1F=L0fMl26<J2Ekj00=R^5KKE]/01UKK00=N^G=iLgT04g=i00<007=i
LgT0?W=i001ALgTBCWX7BUX7@SX6>S/6=S`6>Wd3A[d5?_l7Ccl8Ga`00ekJF_aJo005F_`8FYT5FWP3
FYT9FYP4EYT6Ha/4Fad7Ggh4Cel3B_h7@[h7D[`9G[T00ejHG[QN^006G[P6GYP3H_X9G]X00eJjFeiK
GP06Feh7Fa`2Cil8Ggd3Fih3Iid7He`00fMlHaYS6P06HaX2H]P7G_X2H[P7E]/3G[TDLgT00`00LgUc
N@0nLgT004ecN@9:NQE>NPM:FP=2>P=5m`I660I2>PPnW@Pno`I??`IO7003BcmJo5[l00IJo0QJV@AJ
N0AJV@UJV0=FV@QS6`03FaeOOUmn00IOOP9O?@M:oPM2_PMB_0MN^@03E[YN^5jh00MN^0ENV0ARnPQN
fP03HiiKGU]N00MKGPAK70I?W`AOO@MKWP03IieSG6=L00ISG0QS6P=Rf0INnPAR^0AFf`EN^AEcN@03
001cNG=i03ecN@00Ag=i0dIk1TYj54ij1TYJ00=:5dGgAOL01DGg1THH1T8j23jM23ko1Tlo0UlL1D/o
25[l1eZI0eYh1UZI2EZH00=FVF<KHa/01V<K0f]l1Umn15lm1d[n1T:n1e:l1Eji15Jj25jh15jH1V;j
1UkJ0f>N2E]N00=K74nOCil01dnO00=OOE^NFih01U^N00=Jo6=LHe`01V=L0V;I1V<J1F;H15kj1F:h
0eKK1eji5G=i00<007=iLgT0?7=i0011LgT3@Y`7AW/5BWXECWX2BUX5BQL6AOL6AQP7@SX8?Yd4?_l5
@al6=cl6Bcl7F_`8FYT00eYhFYUJV@05FYT8FYP00f<JHa]S6`06Ha/5Jg`3Ggh7Gcd6B_h7@[h6D[`4
G[T5E[X9G[P2GYP7H_X4G]X6Hih6Feh4@ih6Cil3Ael6Fih4F_`6He`4H]T4HaX6H]P3G_X7H[P00eKK
G[UN^@06G[TELgT2000mLgT003acN@96oPM2W0I6N`I:NQ5>NPY:5`I5m`M660M2>PHnW@9>_0U37`Hg
?`E;?`MJo0IJV@9B^`QJV@MJV0=S6PIS6`M[O003GgiO?Elm00MO?@I:oPM2_PIB_003G[UF^UJj00IF
^PQN^003GYQRnV;j00IRnP=NfPQSWP9KGPQ3WP9?W`M7G`AKWPIJo0ASG0ERf@=S6PQRf003G_YR^6:h
00IR^0YN^A=cN@03001cN@0003ecN@00>7=i0e=o14Kn1T:L1dIk1DYj3Dij3TXG1dGg1THH248j0SjM
1Tjl2D<O1SLo1D/o1e[l0UZI1U:k25ZI15ZH1V<J16<K1f]l00=WFelmGcd01elm00=F^TIkAW/014Ik
1cYL1TIl2EJj1ejh00=S6f;jH_X026;j00=NfV>NHih01V>N14^m14>N1Clo24MO00=KWU[lF_`01U[l
0f=L1f;I00=S6V;HH]P01f;H2F:h00=Vf5jiG[T01eji5W=i00<007=iLgT0>W=i000eLgT7Dgl4A_h6
@Y`6AW/6BWX9CWXBBQL6AOL7AQP6@SX00e9iC[a>_007C[`6@al4D_d6<]l28Yh2Bcl3F_`3?]h8D[/8
FYT3FYP7HaX3Ha/7Jg`3Ie/6Gcd4E[X6AW/7>U`6AW`8E[X6G[P3Ha/8H_X3Imd5Hih5Bkd3Dgl8?cl4
Ael3B[`:F_`00f=LH]URf@06H]T:H]P00fKHH[QR^005H[P2I]P8G[T2H]PFLgT00`00LgUcN@0iLgT0
039cN@=K_`QCO`A6oPI2W0I6N`E:NPI>NP03BQQ:5dXG019:5`I5m`M660A2>PABN@U>_0937`QBo@Hb
g`@RWPHngPMB^`UJV@03FYQS6V<J00MS6P03Ha][O6]l00E[O0EWF`AO?@EF^PM6N`HjG0I6O0UF^PAN
^0ES6`IRnPIWg@03Hii;_D^m009;_@MCO`@o?`=:V`Q:_0QJo003FYURfF;I00MRf@03H[QRf6;H00IR
f09Vf0IR^0=Vf0MN^@=Rf1IcN@03001cNG=i03UcN@00<7=i25^o0e=o0T:L13XJ00=6oT:L@Y`00d:L
1TIk1TYj0Tij1DXH4dXG1dGg1dHH00=2>U9iDWT01E9i1djl0UkJ2U;m1S;O12:N1CkN25:k1eZI00=K
76<JHaX01f<J0f^L1F]l1fMK00=O?EJjE[X01UJj1TIk1cYL1TIl25Jj0ejh1V<K1F;j1VOM0e_l0V=m
1e=o00=FVTZKBY/01TZK24Zl1E[l15ZI1f;I0V:h1f;H16KH16:h1FKH1Eji16;H5g=i00<007=iLgT0
>7=i000^LgT9Fkl00e<n@Ya2W004@Y`4>QX4?OP2@Y`6AW/3BWX2AQP7BQPDBQL6AOL6AQP00e9HDWUB
N@06DWT6C[`4G]X8D_d00eJj@Wa2O005@W`26Qd28Yh5?]h7D[/5FYT4Fa`7HaX5Ji`3Jg`7Ie/00ekI
E[YF^P07E[X7AW/6>U`7AW`8E[X00ejhHa]S6`06Ha/3H_X5Imd4Fo`4Hgd4Dgl4EYX7BY/8B[`4F_`5
FYT6H]T4H[P5H]P5I]P4H[P5I]P4G[T6H]PGLgT00`00LgUcN@0gLgT002acN@EKWP=K_`EC?PE2W0Dj
6PDmn0I1n0I660I:61A:5`I5m`A660ABF0QBN@=>_0MNfPABo@EF^PM2O0@J7@DngPIB^`AJV@IK70ES
6PM[W003JgaWFfMK00EWF`=Nf@QF^PQ6N`DjG0M6O0IF^P9Bo@YS6`03H_YWgFOM00=Wg@=Ko0MSO@03
DgmFVUJJ00EFVPM:V`Q:_003F_aJVEZI00IJV@ARf@ER^0ARf0IVf0=R^0IVf0=N^@MRf1IcN@<003Qc
N@00:W=i1e^N0enN1U<n1D:L13XJ1Sgh1D7h1THH1dXH4dXG1dGg00=6659HDUP0159H2E9i00=>_5kJ
G]X01ekJ00=BoEJjE[X01EJj249l11XM0QHm0SkN1e:k00=JVE/LFa`01e/L0f<J1f^L0fMl1FMK15kI
2EJj14Ik0dYJ13Xk0SYL1dIl0UJj1U;m26<K15oN00=WgE_lFo`00U_l1f=m00=JVEJJEYX01UJJ1dZK
1TZl0Tii2EZI0f;I1V:h0f;H26KH00=R^6KHI]P01VKH00=N^F;HH]P01V;H67=i00<007=iLgT0=W=i
000XLgT7Fih6Gih5Dch5@Y`4>QX6?OP6@OP5AQP7BQPDBQL5AOL00dhhDUQBF006DUP7DWT00ejiG]YN
fP08G]X9E[X8@W`46Qd45Sd3D[/3@_h;Fa`00f<JJia[W005Ji`5Ig`3Ie/6G]T7E[X00eIhBUY:FP06
BUX5>S/7?Wd9D_d5Ha/5Gmh4Fod00e_lHgeSO@05Hgd3FYT8EYX7BY/2B[`6CWT9FYT00f;IH[QR^006
H[P00f;HI]QVf00@I]P9H]P00f[hLgUcN@0FLgT00`00LgUcN@0eLgT002IcN@E??P9KWPUOWPEC?PA2
W0Dj6PDmn0I1n0I660I:61A:5`95m`A>>0QBF0IBN@=N^@QNfP9Rf@QF^PI2O09>F@<f>`8J7@@F?@I2
oPUK70=KWPE[W0MWO003Ie]NfEkI00INf@EF^P=FN0M:FPHj>`LnO@QBo@AS6`AOgPEKo@9S?0ESO@EJ
V@UFVP=:V`=>F@Q>N@UJV@UR^0YVf003J_QVf6KH00IVf003J_QRf6;H00ERf09Zn1UcN@03001cNG=i
03AcN@008g=i24ln2UnN00=?7SXk>S/00SXk0U<n14:L13XJ1Sgh1D7h1THH1dXH4TXG00=:64hhCSP0
1Dhh259H159i1Eji1UkJ0f;I2EJj0T9l1TiI1CHk11Hm1T;n1U/L1U^N0f^L1fMl00=NnUkIG]T01ekI
0eJj1EIh24YJ1SXk1cim25;m00=S6eoNGmh00eoN1E_m16<l0f=m1eZI1eJJ00=FF4iICUT01DiI24ii
2EZI26:h00=Vn6KHI]P01VKH0V[h1fKH0V[h1V;H16[h6G=i00<007=iLgT0<g=i000TLgT6Cch8Gih5
Cah5>S/2;KT2@Y`5>QX5?OP6@OP5AQP7BQP?BQL4BQP7CSP8DUP3DWT6G[T5G]X5H]T7E[X00eIhCUU>
F@06CUT6=S/25Qd25Sd6@_h4Fa`8Fih00f^LIgaWO005Ig`3G_X9G]T00eJjEWQFN005EWP7BUX7>S/6
?Wd6D_d5Cgl00eoNFoeKo@03Fod7Hc`00f=mFYUJV@06FYT5EYX4EUP6CUT8CWT9FYT7H[P2I_P7I]P3
J_P6I]P4J_P4H]P5J_PILgT00`00LgUcN@0cLgT002EcN@=??PQOWP9OOPE?7PHj>`@]^@@j6PDmn0I1
n0I660I:60Y:5`=:>0M:60I>>0UBF003DWUN^Eji00IN^@=NfPMRf@EF^P=FN0Q>F@Hf>`@F7@I2oP03
FaaKWU^N00MKWP9GO`EWO0ENnPQNf@03FWQFN5Ih00IFN0M:FPPj>`HnO@9Bo@M?O`AC_`9Ko@MS?003
GYQJVEZI00MJV@AFVPEFF0M>F@M>N@UJV@IR^0AVn0IVf0AZn0AVf0EZn0ARf0IZn1QcN@8003AcN@00
9W=i00=??UnNGih01EnN1Emn1DlN1CXk12fi0S6G0SXJ1Sgh1D7h1THH1dXH1DXG00=:>DXhBSP014Xh
1dXH1dhh1e9H2eji00=NfV;IH]T01V;I0eJj1EIh24iI1cHk1AHM1RkO1E^N1UMo0fMl1ekj1UkI0UYh
25Ih24YJ13Xk0dJL23[O1Dmo1U>o00=O76<lHc`01F<l0ejH2EZI00=FVUIHEUP01EIH1diI24ii2EZI
16:h1FKh1FKH1F[h16KH1F[h0f;H1f[h6W=i00<007=iLgT01g=i0`0017=i0P008G=i000ZLgT2Gih8
Ggh5Cah4>S/4;KT5<IL5?OP5@OP6AQP7BQP2BQL4BST7BSP6BQP7CSP6DUP<G[T:H]T00eJjEWQFN005
EWP7CUT8=S/65Qd6;]l00e^NEgmGO`07Egl00fMlG_YNnP06G_X4G]T5FWP8EWP6BUX00e:JAYa6W006
AY`9>]l00dmoDkmC_`04Dkl4Ga`5Hc`4GYP9FYT9EUP7CUT6CWT00e9iFYUJV@07FYT4H[P6I_P3I]P6
J_P3I]P7J_P00f;HJ_QZn006J_P00flHLgUcN@0GLgT00`00LgUcN@08LgT00`00LgUcN@02LgT01000
LgUcN@0087=i000]LgT8Ggh4Cah5>S/4;KT4<IL3>KL2?OP6@OP6AQP3BQP:BST6BSP7BQP6CSP4DUP=
G[T2I_T9H]T8EWP8CUT4=S/3BUX8>Wd6=_l7Egl00eKmG_YNnP07G_X3G]T6FWP8EWP4BUX4DYX8AY`6
>]l4Bel4Dkl6Ga`3Hc`6GYP7FYT00eYgEUQFF007EUP7CUT4CWT4DWT8FYT3H[P7I_P3I]P7J_P00fKH
J_QZn00>J_P2KaPJLgT00`00LgUcN@07LgT00`00LgUcN@02LgT01000LgUcN@0087=i000`LgT3Ggh2
C_d4<Q/00dlN>S/j>`02>S/4;KT5<IL5>KL5@OP3AQP3AST=BST6BSP7BQP7CSP2DUP=G[T3I_T8H]T2
GYP7EWP7CUT00eIHBUY:FP06BUX8>Wd7=_l2Egl5E_d9G_X00ekIFWQJN005FWP9EWP00dYJDYYBVP05
DYX8AY`2>]l8Bel00e>oGaaO7007Ga`00f<lGYQNV005GYP6FYT3FWL8EUP8CUT00diiDWUBN@04DWT9
FYT00f:hI_QVn007I_P00fKHJ_QZn00?J_P00f/jJ_QZn004J_P4KaPJLgT00`00LgUcN@06LgT00`00
LgUcN@02LgT01000LgUcN@0087=i000aLgT5C_d4<Q/28GP2>S/4;KT5<IL5>KL5@OP7AST<BST7BSP6
BQP7CSP00e9HG[UN^@0;G[T5I_T6H]T3GYP8EWP5CUT3EUP8BUX8>Wd3=_l3A]h8E_d7G_X00eIiFWQJ
N007FWP7EWP00eZHDYYBVP07DYX6AY`3Eah7Bel00eLMGaaO7007Ga`00eZIGYQNV007GYP4FYT4FWL9
EUP5CUT9DWT8FYT00f;jI_QVn008I_P9J_P00fmjJ_QZn005J_P2JcX6J_P4KaPKLgT00`00LgUcN@05
LgT00`00LgUcN@02LgT01000LgUcN@0087=i000bLgT5C_d4<Q/38GP00cXk;KT]^@02;KT4<IL5>KL6
@OP6AST=BST6BSP6BQP6CSP00eJjG[UN^@0;G[T7I_T4H]T4GYP8EWP3CUT5EUP8BUX6>Wd2C[`7A]h7
E_d6G_X3EWT8FWP6EWP3FYP9DYX2AY`7Eah4Bel4Ead6Ga`4FYT8GYP3FYT5FWL9EUP2CUT=DWT6FYT3
H_X8I_P2KgX7J_P2KgX6J_P4JcX4J_P6KaPJLgT20005LgT20004LgT01000LgUcN@0087=i000cLgT4
C_d4<Q/48GP4;KT5<IL5>KL5@OP7AST<BST6BSP7BQP3CSP4E[X;G[T8I_T3H]T6GYP8EWP00diIEUQF
F005EUP8BUX2>Wd6C[`7A]h7E_d3G_X5EWT8FWP4EWP5FYP8DYX00f<KEaiG7P08Eah00d]OEaeG7@05
Ead4Ga`5FYT9GYP00eZIFWMJM`05FWL7EUP00eZIDWUBN@0=DWT4FYT5H_X7I_P3KgX6J_P4KgX4J_P5
JcX3J_P7KaPHLgT200000g=i001cN@05LgT00`00LgUcN@03LgT2000QLgT003AcN@A>o@@b6`<QN08Q
E`8]^@DaU`Di]`E1n0M6>@a:>@I:>0M:6003CSQF^UJj00AF^PUN^@03IeaVnFKi00QVn@03H]UNV5jH
00ENV0MFN003FUMFF5IH00IFF0M:FP03F[U>_4jl00M>_0M6gPMFo@03G_YFNEIi00AFN@UJN09FN0MJ
V0IBVP=S6`QG7P03GeeG7ELM00MG7@03GaaJVEZI00EJV@QNV0UJM`IFF0=JV@iBN@=JV@MRnPEVn0E_
NPAZn0E_NP=Zn0I[>P=Zn0M_6003KcUcNG=i01UcN@03001cNG=i02acN@00=7=i138l00A>oC8K<Q/b
6`@QN08QE`03;KTaUc6G00<aU`Di]`I1n0I6>@a:>@M:>0E:6003C[aF^UJj00IF^PMN^@=WG0QVn@03
Ha]NV5jH00MNV0EFN0=JE`QFF0E:FP=J^@Q>_0Q6gP=Fo@=:N`QFN@QJN003EWQJV5ZH00IJV0ABVPIS
6`AG7PEOG@MG7@03DYYJVEZI00MJV@INV0YJM`AFF0EJV@mBN@03FYURnV;j00IRnPAVn0I_NP=Zn0M_
NP03J_Q[>V/j00I[>P03J_Q_66lH00E_60=_>A]cN@03001cNG=i02]cN@00=G=i138l0Q4h00<b6b5h
8GP00R5h0b5G00<]^C6G<IL00c6G1CVg1D7h1dHi34Xi1TXh0TXH1Djl25Jj15ji1VML1VKi0f<K25jH
15Ih15YG25IH0dYJ1UZi24jl14KN0dJM1dYk1eIi25Yh2EZH0e:J26<K00=G7UmMGed01UmM15LM15:J
25ZI1EjH35Yg0UIH1UZI3U9i00=G7F;jH_X01f;j0fKh26mj00=Zn6mjKgX01Fmj00=OoF/jJcX01V/j
00=WO6lHKaP01FlH16li6g=i00<007=iLgT0:g=i000fLgT4<S`24CP0138K8GPQN25h125G1C6G1CVg
1T7h1THi34Xi0dXh0d;N1djl25Jj0eji1fML1FKi16<K25jH0eIh1EYG2EIH00=:FUZiF[T01UZi1Tjl
00=Fo4JMAYd01TJM1TYk25Ii25Yh2EZH00=BVV<KHa/01f<K00=[W5mMGed01emM00=G7E:JDYX015:J
25ZI15jH3EYg00=FF5ZIFYT01UZI2e9i15LM2F;j00=Vn6mjKgX01Vmj00=Go6mjKgX01Fmj0eom1V/j
0fMl1FlH1Vli6g=i00<007=iLgT0:W=i000fLgT4<S`34CP48GP38EL2;IP3<IL5>KL6@OP7AST3BST4
@al6?_l5@]h7C[`8E[X00ejiIeaWG007Ie`3I_T6Ha/8GYP00eIhFUMJE`05FUL8EUP:F[T2C[`5E_`7
AYd6BW/8EWT8FWP9FYP9Ha/3Ji`6Ged2E_`8DYX8FYT2GYP>FWL9FYT9DWT7Ead7H_X00e_NKgY_NP06
KgX3Eo`4KgX6God4JcX5Ig`4KaP6KcTKLgT2000[LgT003McN@@b?0<A>0<QN0@QE`<]V08aU`Di]`E1
n0I6>@=:oPI37`Hno`E2gPM>_0IF^P=?_`UWG003I_US6f<K00ES6`MNV003EWUJEeYG00IJE`QFF003
GYQJ^EZi00MJ^@QFo0M6W@I:N`MFN@UJN0QJV003I_US6f<K00ES6`E[W09OG@IFo0MBVPQJV@03GYQJ
MeYg00aJM`9R^0QJV@IBN@9CGPQG7@IRnP=KgPE_NPEGo0=_NPMOo@=[>PIWO0=_60M_>@03KeYcNG=i
01McN@03001cN@0002]cN@00>7=i0c8l0a4h00<A5b5h8GP0125G1BfH1CVg1T7h0THi1d[n1T<O1Sko
14;N1djl15Jj1Tno1VML00=cNDnoHa/026<K1EjH0UIi25YG1eIH0UjH2EZi00=W6EKlE_`01UKl1TJM
1TYk25Ii25Yh1eZH0fKi1F<K1F^L00=W_EKlE_`01UKl1e:J1eZI00=FEeYgFWL035Yg0f:h2EZI0U9i
1U=N25LM0f;j1U_N0fmj1eOl00=_NUomGod01eom00=[>VMlIg`01VMl00=_66liKcT01Fli0fmJ6g=i
00<007=iLgT0:7=i000hLgT23ET0138l4CPA>14h0Q4G0R5h0b5G1BfH1CXJ1dJL2D[n1T<O1Sko14;N
1djl00=F^TnoCkl01dno0VML00=cNDnoCkl00dno26<K0ejH1EIi25YG1EIH15jH1eZi0fLI25Kl1DJM
1TYk1UIi0U9i25Yh1UZH1FKi0f<K1F^L0fNm25Kl1e:J1EZI0eIG35Yg1F:h1eZI00=SWE=NDeh01e=N
25LM00=RnU_NFmh01U_N00=_NUOlEo`00eOl15Kl00=W6P@0God00eom0aKI26Ml00=GOfliKcT01Fli
1FmJ6g=i00<007=iLgT09g=i000iLgT23ET0138l4CPA>14h0Q4G00<QN25G8EL00R5G1BfH1CXJ1dJL
1d[n1U_N1TJm1D8J00E2gTjlC[a>_48I00Dn>`03001?_dno009?_`@JOP03BQPIo4no00A?_`QS6`03
GYQFNEIi00AFN@QJE`AFF0ENV0IJ^@EW6@IFo003EadfGCIM008fG@96W@I:N`9FN@IBN@QJN0AJV0MV
n@03Ha][W6^L00=[W0EW_@MFo0MBVP=JV@EFE`]JM`IR^0IJV@=SW@UCGPAG7@DJn0AKgPAFV@QFo0AW
6P<>?@04LgTH01KI5]T4Ig`5Egl5KcT6KeXLLgT00`00LgUcN@0VLgT003UcN@<=F@<A>0<A5`@QE`D]
V0Hj6PM6W0A:oPAWnPEKgPE6_@E26PI26@Pn>`8JOPE:60<Io0826@03CkmS6f<K009S6`=:g@MFN@QJ
E`=FF0MNV0AJ^@MW6@9Fo0EG7@DfG@Hn>`QBN@QJN0=JV0QVn@9c^`=[W0MW_@IFo0QBVP03FYUFEeIG
00AFE`YJM`QR^0AJV@ESW@ICGP8000033[Q>VdjK00E>V`03<amFVEJI00IFV@03HYIFo5Kl00AFo0EW
6P03LgTVORIn00<>?@8H0003IgaGOeMo00IGO`A_>@E_FP9_NQ]cN@03001cNG=i02IcN@00>W=i0`eI
0Q4h114G125G12fH1SXJ24JL00=:oU?IIoX016Oj00=OOSXJ>QX00SXJ00=KgTJmA[d00TJm1T8J1T8I
1Shk00==mTXHBQP01TXH11Wl00<26D[MB]d01T[M1eIi25YG00=FF5jHGYP01UjH0eZi26LI25LM1CIM
1Shk1e9i2EYh00=JV6KiI_T01VKi17>k00=[W6NmIkd01fNm1UKl15:J0dXi25IG25Yg2F:h0eZI1f>M
0U=N0d>m00=BN4jKCY/01djK25JI0f:F15Kl1VLJ0W=i12In00@>?@4f0CHH00MGO`=_>@E_FPA_NQYc
N@8002McN@00>g=i0PeI0a4h0a4G0Qei0R5G1BfH1SXJ1TJL00<oVe?IIoX00fOj15mn13XJ0SFF0dJm
1D8J1T8I13hk14gf24XH1AWl1d[M1eIi1eYG00=JV5jHGYP025jH00=J^FLIIaT01VLI0Vmj25LM13IM
1Shk259i1eYh00=RnFKiI_T01VKi1G>k0Voj1VNm0TlN1TIK1dXi25IG25Yg2V:h00=JVF>MHid01F>M
0d>m1E9h1djK0UHf1UJI16:F0eKl1VLJ17=i12In0P5I0P4f1eMo00=_>FmJKeX00fmJ1Fmj00=cVW=i
LgT06G=i00<007=iLgT097=i000kLgT33ET24CP44AL37GT5;IP7>QX2AY`013nKBemCfE?I0fOj1Umn
13XJ13FF00=6_D8J@QX00d8J1d8I00<n>dgfCOH014gf2DXH1AWl1T[M1eIi1UYG0eZH2EjH26LI16mj
25LM13IM1Shk1e9i1UYh0f;i1VKi1W>k0foj0VNm1TlN1TIK1dXi1eIG1eYg2V:h0foK16>M0ToH00=3
_E9hDWP01E9h1TjK0eHf1UJI1F:F00=Fo6LJIaX016LJ1G=i0biM0RIn0`5I00<1=T<O@al014<O1FmJ
1Vmj0W>J6g=i00<007=iLgT08g=i000lLgT23ET00`2f4CPA5`034AL47GT4;IP6>QX4Bel2DmT2IoX0
0f_kLm]cf`05Ggh5>QX5=IH5@QX5@QT00dWECOI=mP05COH9BQP4@SX26O`6B]d6EWT4FUL5FYP9GYP0
0f[hIaUW6@04IaT6KgX4Ead3@_l25M`3=Ud5?S/7DWT4FWP6H_T4I_T6Lk/3KoX2Imd7Cah6AU/7BST8
EUL5FWL:H[P5Km/01F>MCmQ?f4oHEWT02E9h14jK15Hf1EJI1V:F1VLJ1W=i00=gfRiM;Ud00biM0`5I
00<1=T<O@al014<O0fmJ1Vmj0g>J0g?J67=i00<007=iLgT08g=i000lLgT23ET20;H00a4h4ALA5`02
4AL37GT4=U`00bfH>QXj6P06Bel2DmT4Jo/3Lm/5Ggh4>QX5=IH4@ID00d8J@QU26@04BMD8COH8BQP0
0eHf@SY2>P03@SX00`0AB]e:g@03B]d7EWT2FUL6FYP8GYP3J_P4IaT7KgX2Ji`6@_l35M`00cIM?S/n
>`03?S/8DWT2FWP7H_T3I_T6Lk/3KoX4Imd7Cah6AU/6BST8EUL4FWL:H[P5Km/3CmP4EWT8DWP3CY/6
ESH4EYT6HYH00fkEIaYW6P03IaX5LgT2MmX5;Ud23I/30ET6@al00fmJKgY_NP04KgX4LiX3LmX2LoP2
KoH2HmDCLgT00`00LgUcN@0RLgT003ecN@8=F@80]P@A5`@MN@HfG0E;G`03DmUK_V_k00=[n`Ecf`AO
OP@j6PDeUPE1U@I9e@Q=mPM:609F=PI2>P030145^d[M009:g@MFN@03FUMJV5ZH00IJV0INV0AZn0=W
6@M_NPA[W0I2o`@Eg0Dn>`MBN@03FWQRnF;i00MRn@03I_Uc^g>k00Ac^`=_nPIWg@I?7PI6F`M:>@MF
E`=JM`YR^0E_f`9?f0IFN@UBN003CY]F=UHf00EF=P=FV@IRUP=^e@=W6PEcN@=gfPH^G@<=V`030ETj
gc[O00Djg`E_NPAcVPAcfP9cn09_mP9Se@9On19cN@03001cNG=i025cN@00?G=i00@0UPeI0;H0]P8=
>@8A5`DMN@PfG003BemK_U^n00A[n`Ecf`03He`UfbGK009OOP@j6PDeUPE1U@M9e@Q=mPE:60=F=PM2
>P030145^`Fk009:g@EFN@03CWYJV5ZH00MJV0ENV0IZn003IaU_NVmj00E_NPI[W0E2o`@Eg0<Z708n
>`IBN@03CY]RnF;i00QRn@9__0Ac^`=_nPQWg@E?7PI6F`M:>@QFE`03FWMR^6:h00QR^0E_f`03CmQJ
neIi00MFN@MBN003DQEF=UHf00IF=P9FV@MRUPA^e@03IaYcNG=i00=cN@EgfPH^G@<=V`030ETjgc[O
00Djg`=_NPAcVPAcfP9cn09_mP9Se@AOn11cN@8002=cN@00?W=i00@0UP2f0;H0]P8=>@8A5`@MN@Lf
G0=K_PA[n`Ecf`=SG0@Uf`<j6PDeUPE1U@M9e@Q=mPA:60EF=PM2>P040145^`Fk1K/2EWT5CWX8FYP4
GYP7J_P2LgT5KgX6Ji`00f<l=WdfO@02=Wd2@_l45M`5:Q`2DWT5CY/8H_T5Kk`017>kKoY_nVoj1fOM
0U;L13Hk0TlN1TIK1TXi1eIG00=FVF:hH[P026:h1FoK15[k1eIi1U9h0U8E2EHf00=FVF:FHYH01F:F
16kE00=oDg=iLgT00g=i17OJ00AWW38K<Q/b6`<^G@D=V`Ljg`03KgYcVW>J009cVPAcfP9cn09_mP9S
e@AOn003EkmcNG=i011cN@03001cNG=i021cN@00?W=i0P2F0P2f10di1Aei13IL15^n16_k17?K1V=L
0bGK13XJ13FF1T6E1TWE24gf0dXH1UHf1T8j0UZI00<0U0Fk1K/01dij2EZH0UjH26[h0g=i0fmj1V^L
0f<l1CIm0P5j0QGL1BXL24jK1V;i1Fnl0f_j16_l0VOM1U;L1CHk0c7j0dIK1TXi1EIG15JI26:h1FoK
1E[k25Ii159h158E25Hf1f:F1FkE0WmC0g=i17OJ0fNL1C8K00<^G@fK3I/00PfK1d;N1G>J0g?J0W?h
0Vof0V?E0Uoh1ENo4W=i00<007=iLgT07g=i000oLgT0102F0=L0e`2f10di1Aei00<fG5^nFkh00e^n
16_k17?K1f=L0bGK00@8U3XJ>QXj6PDeUPE1U@I9e@U=mP03BQQF=UHf00EF=PA2>PEJV@0309@5^`Fk
00I>NPUJV003GYQZn6[h00IZn0EcN@03KgY[W6^L00A[W0ES?0DfO@81NP8Eg0DZ70M>V`ERn@E__0=[
nPA[o003Ic]Bg5;L00IBg0Hf>`DanP03AU]:>DXi00A:>@=FE`EFV@QR^0A_f`IJn`QFN@=BN0EB5@QF
=PMRUPE^e@=oD`04LgUgfWOJMmX6Ii`5<Q/29M/33I/7@]h3LiX4LmX2LoP2KoH00f?EGoQG_`06EklC
LgT00`00LgUcN@0NLgT003mcN@0503<0UP3G0=L0]P033CT8=Wd2Fkh2Jo/2Gih4Kk/2KeX7He`39M/0
0`RD>QXj6P05=IH5@ID6BMD9COH9ESH00d8jFYUJV@06FYT00`2D1K]>NP06CWX8FYP3Ool5J_P6LgT2
LkX4Ji`7Hc`5=Wd30GX6:Q`7CY/3H_T5Kk`3JoX4Jo`3Ic/8D]`5=S/6<OX4@SX2BST00eIGEYUFV@05
EYT7H[P4Km/00f>mF_]Jn`05F_/8EWT00e9hDQEB5@04DQD7ESH2GUD5HYH5K]D4Oe<2Mfh00gOJIiaW
W005Ii`6<Q/49M/00`fK@]i2gP05@]h00g>JLmYcfP02LmX2LoP2KoH00f?EDi5C]008EklBLgT00`00
LgUcN@0NLgT0041cN@0403<0UP3G0=L43CT7=Wd5Gih5Kk/3KeX7He`29M/00`RD>QXj6P05=IH5@ID7
BMD8COH9ESH:FYT00`2D1K]>NP05CWX7FYP6Ool3J_P6LgT4LkX00f^LHcaS?007Hc`5=Wd30GX5:Q`8
CY/00f;iKka__003Kk`3JoX4Jo`5Ic/7D]`5=S/7<OX5@SX9EYT5H[P4Km/3Hkd6F_/7EWT00dgeDQEB
5@05DQD7ESH2GUD5HYH5K]D4Oe<2Mfh00elZIiaWW006Ii`6<Q/59M/3@]h6Cah00g?JLoQcn002KoH0
0fOfDi5C]002Dk@4Ekl3A]hCLgT2000NLgT0045cN@0403<0e`3G0=L43CT5=Wd5Gih5Kk/5KeX3He`3
A[d29M/229@00cXJ=IHeUP03=IH5@ID7BMD7COH2EQ@8ESH00fJEFYUJV@07FYT00f/I0IX5^`06CWX5
FYP8Ool00f[hLgUcN@04LgT5LkX9Hc`00eZj>S/j>`02>S/2=Wd30GX24O`3:Q`6CY/3Cel3Kk`3JoX4
Jo`7Ic/7D]`5=S/6<OX6@SX8EYT4H[P4Km/4Hkd6F_/4EWT4COD7DQD6ESH3GUD5HYH5K]D4Oe<2Mfh2
GbX6Ii`014jl=OXenSGj0c8K1BGK24lN0emn0V_l0VOf0e>d0U_N1dKN4G=i00<007=i000027=i1@00
0g=i0P0037=i0011LgT203<20=L3:Ud23CT3=Wd5Gih5Kk/6KeX7A[d29M/00`RD>QXj6P04=IH5@ID7
BMD6COH3EQ@7ESH2IYD9FYT2JaT00`6JCWY>NP04CWX4FYP9Ool6LgT6LkX00fmjHcaS?004Hc`4F[X5
>S/26M/20GX44O`00bXLCY]>V`07Cel00fnlJoYCgP04Ikd00f_lIc]W>`07Ic/3D]`3AUX2<MX3=S/6
<OX6@SX8EYT3H[P4Km/6Hkd6F_/00eIiCOE=m@04COD8DQD5ESH4GUD3HYH6K]D3Oe<2Mfh4GbX2Ii`5
C[`5=OX00c8K9M/Uf`039M/5Cah4Ggh3Jo`00fOfDkAC]005Fmh6A]hDLgT00`00LgUcN@06LgT01000
LgUcN@000W=i00@007=iLgT000]cN@00@W=i0P0c0P3G1BYM00<fOEnNGih00enN1Fnk1VmJ0V/I1TJm
0RGK0PRD00<j6SFF=IH00SFF1D6E1dWE1Dgf15HD1eHf0fJE1eZI16/I00<1VTijCWX00dij0eZH2goo
17=i1W>j0fmj16<l1EZj1SXk0aWK00<1NQ7l4O`00a7l1dmO0e?N16Nm2VLk00=J^DIJAUX01DIJ0c7J
00<f>c7j<OX01C7j1D8j2EJI00=R^6oKKm/00VoK16>m0dXh1TGF24ge1e8E15Hf1EiE0f:F1FkE17mC
0WM^15lZ1djl1SGj0cYK0RGK14lN15mn0f_l00=WmU>dFmh01e_N1DKN57=i00<007=iLgT01g=i00<0
07=iLgT00W=i00@007=iLgT000]cN@00@g=i00@0<`Ej1GX0e`LZG@9OWPE_^`I_FPA[6@E6_@0300dU
f`RD0088U0@eUPI1U@I9e@A=mPEF50IF=PAVU@IJV@I[6@040IXbWS:N<Yh2CWX00eZHOomoo`0:Ool4
LgT5LkX5KgX00f<lF[YJ^P06F[X5>S/56M/54O`4Cel4Dmh4Ikd:Ic/3F[T6AUX5<MX6<OX6@SX7EYT4
Gkh00foKG_]:>006BSP6AMH8COD7DQD4ESH5GUD2HYH6K]D4Oe<2Mfh4GbX00f_hC[a>_005C[`6=OX5
>U/00dlNGgiOOP03Ggh3Jo`00fOfCdeG/`02Ek<3Fmh3B_h4?W`2A]hDLgT00`00LgUcN@07LgT01@00
LgUcNG=i00000W=i00<007=iLgT02G=i0014LgT0100b1GX5NPEj1RYM15Ln0Vnk1VmJ1V/I1DJm00@0
3BGK29@8U0@eUPI1U@M9e@==mPEF50IF=PEVU@AJV@M[6@03KgXR73:N00<bWP03H_Yoogoo00Yoo`=c
N@Ec^PI_NPUJ^PHj>`DIf`<ROP8Ao003CemCgU?N00=CgPAW_@UW>`EJ^@I6FPDafP8Qf`@anPI2>PEF
V@EO_P04Jo]NnekkG_/7BSP6AMH7COD7DQD3ESH7GUD00f:FK]E^e@04K]D3Oe<2Mfh4GbX2JoP7C[`6
=OX7>U/3Ggh3Jo`00fOfCde?C@02Ek<00fOMB_i:oP05B_h5?W`ELgT00`00LgUcN@03LgT01@00LgUc
NG=i00000W=i00@007=iLgT000]cN@00AG=i00@0<PEj1GX5NP8ZG@MG?P=S>`A_FPQ[6@A6_@0500dU
f`RD29@Tl`03=IH6@ID7BMD2COH7EQ@4ESH6IYD3FYT8JaT2KgX00b8L<YhbWP02<Yh<Ool00f^LLgUc
^P04LkX6KgX2I_T8F[X6>S/66M/78Wh2Dmh4Ikd9Ic/7F[T6AUX5<MX48M/2<OX5@SX4EYT5Gkh5G_/7
BSP6AMH7COD7DQD3ESH7GUD00f:FK]E^e@04K]D3Oe<2Mfh3GbX3JoP7C[`6=OX8>U/01emnJoa[o6_l
IoISe4m=009G/`=Wg@I:oPHnO19cN@@000AcN@05001cNG=iLgT00002LgT01000LgUcN@002g=i0016
LgT0100b1GX5NPEj1eLn1V<k00=_FV/IJaT01V/I00=RnAGL5M`00TJm0P0=0PRD0RCc0SFF1T6E1dWE
00==mUHDEQ@01UHD15Hf1fJE00=JVF/IJaT01V/I16mj00<R73:N<Yh00S:N2Woo00=[W6OMImd00VOM
0W>j1Vmj16Ki25Zj1SXk1QWK129n1Tkn00=W_FLkIc/01VLk00=RfEZiF[T01UZi1TIJ1S7J1B7K1T8j
00=FVEnnGkh015nn1ekk1TXh1TGF1dge258E00=F=UiEGUD01UiE1VkE17mC0WM^0UlZ1F_h1djl1SGj
1CYK15;m00E[o6_LHmA?CENc00EWg@I:oPLnO1AcN@03001cNG=i00=cN@<000AcN@8000acN@00Ag=i
00@0<PEj1GX5NPEG?PMS>`03IaY[6F/I00E[6@=Rn@@Eg00500dUf`RD29@Tl`03=IH5@ID7BMD9EQ@4
ESH7IYD00g<EJaU[6@05JaT6KgX28Q`00`7H<Yioo`09Ool5Imd2Ie`5KgX5I_T7F[X00eJIASY6>P04
ASX7?S/8C_h00ekkIc]W>`06Ic/3H]T7F[T6AUX6<MX68M/7=[h4Gkh8G_/6BSP6AMH7COD8DQD00eHf
GUENE@06GUD00fjdK]E^e@03K]D3Oe<2Mfh2GbX3JoP3C[/7@ST4@SX2=OX2>U/6D_d3Jm`00dm=Ek=W
g@06Imd6B_h7?W`DLgT00`00LgUcN@0GLgT004McN@0305<ZGBYM0085NP=G?PMS>`=W6PE[6@ERn@<E
g0803@88U08Tl`8eUPE1U@I9e@03CMAF55HD00MF50=F=PQVU@9c5@E[6@I_NP03Ic/]nRgj008R7003
0MQoogoo00Ioo`EWg@AWG0=_NPMVn@AJ^PAFV@I6>PLn>`I>oP=Nn`EW>`ERf@QJ^@I6FPHafPHQf`Pf
_P03Gkicfg=j00MNn`I:>0I5ePQ=m@MB5@UNE@03K[A^eFkE00=^e@=oD`9gKP03GbX004jk00I>^`M2
>@E2>PMBo@=[g004HmA?CFOeIoD3Imd3E_d=@W`ELgT00`00LgUcN@0FLgT004QcN@0305<ZGBYM008Z
G@03EciS>f<k00ES>`EW6P=[6@MRn@<Eg00300d8U0RD008Tl`8eUPE1U@E9e@9=e0UF50=F=PMVU@Ac
5@=[6@I_NP=W>`<]nP<0e`Aoo`03JiaWgFOM009Wg@MWG003KgYVnFKi00MVn@03F[YFVEJI00AFV@M6
>PLn>`=>oPINn`=W>`MRf@IJ^@03EWU:>DXi00A:>@Dn>`8afPHQf`@f_P04001cfg?KLm/3LgX7G_/6
BSP6AMH7COD7DQD8GUD3K[@4K]D3Oe<2Mfh00`00GmiOgP06C[/7@ST6@SX5D_d3Jm`00f?DCde?;002
IoD7E_d=@W`]LgT004UcN@0305<ZGBYM00<ZG@ES>`MW6P03JaURnF;i00MRn@8Eg00300d8U0RD00<T
l`03=II1UD6E00A1U@=9e@==e0YF5003ESIVUFJE00IVU@Ec5@03JaU_NVmj00A_NPAW>`@]nP<0e`8V
GP03JiaWgFOM009Wg@MWG003G]YVnFKi00MVn@03H]UFVEJI00EFV@M6>PPn>`03C_iNnekk00INn`03
Ic]RfF;I00IRf@EJ^@=FN@I:>@Ln>`L^W`9KgP=cf`AcNPMNn`I:>0I5ePM=m@IB5@9F50MNE@=^]0=^
e@=oD`9gKP03GbYOgUoN009OgPE>^`M2>@M2>P=Bo@=[g09Se003CbaWmFOe009[_0IFo@i2O0EcN@9G
e`03IoacNG=i029cN@00BW=i00<0DbYM:Ud00bYM0f<k26LJ2f;i00@5^`0=00d8U0@Tl`I1U@99e@E=
e0UF5003ESIVUFJE00IVU@Ec5@9oU@A_NPEW>`@]nP8MN@80e`@VGP03ImeWG6ML00EWG0=NfPMVn@=R
f@MFV@M6>PHn>`03DYYNnekk00INn`03H_YRfF;I00MRf@=J^@EFN@I:>@Pn>`@^W`=KgP=cf`IcNPMN
n`E:>0I5ePM=m@EB5@=F50MNE@=^]0=^e@=oD`9gKPEOgPI>^`M2>@M2>P03D_e[g6_L009[g004HmAK
T6OeIoD3Jk`7E_d<@W`3Cah017=iBkIGeeOG0fOl8g=i001;LgT00`1C:UdZG@03:Ud00f<kIaYW6P06
IaX2I_T;H_T00`Fk00d8U0049?<4?G@2@ID00dWECMA=e004CM@9EQ@8IYD6LaD4OiD00fmjIc]W>`05
Ic/4;OX37GT00`3G9UhVGP039Uh4Ie`6G]X5I_T4H]T7EYT8ASX2?S/5DYX6G_/3H_X9H]T00eZiEWUF
N@04EWT7BST8?S/00bjOFmiKgP02Fmh4Lm/5LgX00fLk@SY2>P05@SX2<GH3BSP6AMH7COD5DQD3EQ@7
GUD4K[@2K]D3Oe<2Mfh6Gmh5C[/7@ST6@SX2E]/3Jm`016oKFi1WmFOe1F^l0eKm0dZl1D:M149l1DlN
00ACgD^fEmMGe`=Wo09WWB9cN@00Bg=i00<0M4:M@Yd014:M1fLJ16Ki2f;i00<03@RD9?<00bCc1Sed
1dgD2EHD26JE1G<E1GnE26Lk12gj1Aei1RIN00=WG5kJG]X01UkJ0fKi1V;I1UJI1THj0Tij25:J15kk
1F;j1f;I00=NfUIiEWT01UIi1dXi1Shk15KK00=KgW?KLm/00W?K1G=j0fLk1T8j0c5f0TXh1TGF1dge
158E15HD1UiE1Fjd0VkE0WmC0WM^1dHj0d8I0Tjk1d8i148j1EKK00E[g6oKKm]?;6Oe00E[_003Gaa:
_4Zl00E:_0I2W@I?7P04Dme;]UOGEmL3Io`4IidQLgT004acN@0307A2WD:M00A2W@EW6PIVn@]Rn@88
U0<Tl`HmM0M=e0QF509RM@IVU@Ic5@EoU@03NmEW>fLk00EW>`D]nP@MN@I2F`YNfP03I_URfF;I00ER
f@MFV@96>PI>NPMBVP=Nn`IRnPIRf@=NfPMFN@M:>@@n>`IFf`=_FP03Lm]cNW=j00=cNPAW>`M2>P<a
MP9:>0I5ePI=m@AB5@AF50INE@I^]0=oD`9gKP03DYY6>THj00E6>PE26@M2>@03@SYFfeKK00EFf`9_
f`03Fi1WmF^l00=[_0AO70M:_0I2W@=?7P9Cg@03BkIGeeOG00=Wo0AWWB9cN@00CG=i00<0M4:M@Yd0
14:M0fLJ26Ki2V;i00<03@RD9?<00RCc1Sed1dgD25HD0V9e1VJE0W<E17oo17nE0g_E1fLk12gj1Aei
1T9K25kJ00=N^F;IH]T01V;I1UJI00=F^TijCWX01Tij25:J00=Nnf;jH_X01V;j0f;I1EkJ1eIi24Xi
00<n>eKKE]/01UKK0fmJ0WMi0g=j1VLk1T8j135f00=:>4GFAMH014GF1dge0U8E1UHD1EiE1Vjd00Ao
DWmCOe=gKP9BVPM6>PE26@M6>@MFf`9_f`05Fi1CL7?jLoY[_007Ga`6B[`7@Yd00dlNDmeCg@02?iP3
Eod00fOlIieWW@02IidSLgT004icN@0307A2WD:M00A2W@03IaYVnFKi00MVn@URn@03I_T03@RD00@T
l`DmM0M=e0QF509RM@EVU@=c5@Ioo`9oU@Ake@=W>`=:V`8]^@<]nP@MN@M2F`INfP=N^@QRf@9FV@EF
^PQ>NPIBVP03F_]RnV;j00QRnP03H]UNfUkJ00ANfPQFN@E:>@9BVPQFf`A_FP=gN@03LgYW>fLk00EW
>`I2>PDaMPI5ePM=m@03DQEF55HD00EF50ENE@I^]09oDP03MfiJaE:J009BVPI6>PI26@M6>@EFf`=_
f`04Dg1cnW?jLoX9Ga`6B[`3@Yd4Acl00cnK?iQGo@03Eod2Gih3IidTLgT004mcN@0407A2WD:M@Yd2
BY`;I_T7H_T3I_T00`RD9?<Tl`029?<6?G@6CM@7EQ@3HWD5IYD3LaD7Ool5NmD7BY/3;KT00bgj7GTM
N@037GT6@U/5G]X4G[T7H]T00f;jE[YF^P05E[X8CWX5DYX3F_/8H_X00f<kG]YNfP06G]X7EWT2BST6
DYX6E]/4KeX4MgT8Ic/6@SX5<GH2?ID4AMH7COD00e8EEQAF5005EQ@4GUD7K[@2Oe82F/D3DYX7ASX5
@QT7AST4E]/3Km/015^@LoYcnW?j0V]K1elL00=K?D/NBah01D/N14Lo00<oVcnHEod00eOm1EnN00=W
WG=iLgT08g=i001?LgT00`0cBYa:W004BY`;I_T5H_T4I_T00`079?<Tl`029?<6?G@7CM@6EQ@4HWD4
IYD3LaD7Ool4NmD2Km/6BY/5;KT57GT6@U/3G]X6G[T5H]T3H_X7E[X7CWX3DYX6F_/6H_X3Hc/7G]X6
EWT:DYX4E]/4KeX5MgT00gNIIc]W>`06Ic/5@SX5<GH4?ID2AMH6COD00dWEEQAF5006EQ@4GUD6K[@3
Oe800e[5DYYBVP02DYX7ASX6@QT6AST3E]/3Km/015^@LoYcnW?j16]K15lL15/m1d/N00=7?cnK?i/0
0d>m00=GoEnNGih015nN9g=i001@LgT00`0cBYa:W004BY`;I_T3H_T5I_T00`0=9?<Tl`029?<6?G@7
CM@5EQ@5HWD3IYD3LaD9Ool2NmD4Km/5BY/5;KT3<KT27GT7@U/00ekJG[UN^@05G[T4H]T4H_X8E[X7
CWX00e:JF_]Jn`05F_/5H_X4Hc/7G]X4EWT<DYX3E]/5KeX4MgT3MiT6Ic/00dlN0AQ2>P04@SX5<GH4
?ID2AMH3COD3BMD9EQ@3GUD6K[@3Oe800e[5DYYBVP03DYX6ASX6@QT7AST00eKKKm]_f`02Km/3LoX6
Je/00elLFceK?@05Fcd3Bah4?ih4@kd2Egl4GihYLgT0055cN@0303=:W4ZL00A:W0]Vn@03H_UVnFKi
00EVn@@Tl`HmM0M=e0EF50ERM@=VU@=c5@Uoo`03NmE_ffoK00=_f`I:V`D]^@Da^@=2F`=:FPQN^@=R
f@IRnPMF^PI>NP03D_aJne[k00MJn`=RnPIS>`MNfP03EWUBVU:J00eBVP03E]]_FVmJ00=_FPAgN@Eg
V@9W>`E?7P030AQ2>T8j0092>PDaMPHmU@03COE9eDWE00=9e@UF50=NE@I^]09oDP9Ja@9BVP=:>@<n
6@A6>PE26@I6>@AFo004Km]WnG?jLoX6Je/00fMLFceK?@05Fcd3Dkh2?ih012mH@ke3_D>m1UMo00=O
WW=iLgT0:G=i001BLgT00`0cBYa:W004BY`:I_T00f/JI_UVn@05I_T010RD9?<TlbCc1Sed1dgD15HD
1V9e0VJE17<E2Goo1foK1DZK1Bfi1C6i1dYJ25ji00=RfF;jH_X01V;j1eJj0Tij1E;l2E[k00=RnV<k
Hc/01F<k1UkJ00=Fo5:JDYX03E:J0V<K16mJ1GMi1GNI00=c^dlNCah014lN0P4H0d8j1C5f1SfE1dWE
25HD0UiE1fjd0WmB00=JaDXiBST01DXi1ChI00=6>T8I@QT0148I0THi1eKl00=WnFOkLoX01V]K0fML
15/m15>n0S=G0SMi0TnO1UMo;G=i001CLgT0100cBYa:W4ZL0TZl2FKi0f/J1VKi00@01bCc9?<Tl`Hm
M0M=e0AF50MRM@03IYEc5G<E009c5@Uoo`Q_f`A:V`D]^@Ha^@I:FPMN^@03Hc]RnV;j00MRnPIF^P03
DciBo5;l00IBo0MJn`9KOPQS>`9NfPEFo0eBVPAS6`=_FPAgN@IgV@9c^`I?7P816092>PDaMPHmU@M9
e@QF509NE@I^]0=oDP03F/EJVDXi00E:>@Hn6@I6FPQFo003IoUWnfMl009WO0=[F`IWG003FceC_U>n
009C_P03<eLgNCMi00I?W`9GOc1cN@00E7=i1TZl1fKi1F/J1VKi0bCc1Sed1dgD15HD1f9e00=VUG<E
LaD00W<E27oo0P0000=;WdJLAY`014JL0S7j0dZK1Bfi1C6i1dYJ1Eji0f<k2F;j0UJj1E<n1e;l15[k
1U]n1V<k00=COeKlE_`01EKl35:J1V<K00=_FWMiMgT00WMi1WNI17>k1DlN0`4H00=2>S5f<GH00c5f
1SfE1dWE25HD0UiE1Vjd0gmB00=JaEZIBST01DXi1chI1TIJ1UKl00=WnFOkIg`016Ml00=[FfMLIe`0
16ML0f?m00=C_S<c<c<00e?N0dnO=G=i001ELgT6B[`5I_T7JaX5I_T49?<5?G@7CM@3EQ@8HWD5LaD8
Ool4Bil6AY`4<OX5;KT5<KT7BUX4G[T5Hc/7H_X2Fkl7Dch7D_`00e[kFgiKOP07Fgh2Hc/5Dgl7E_`:
DYX7Ha/2Kg/3MgT5MiT4Lk/3Jm`00`8KCai?7P040AP00d8j<GHaMP03<GH6?ID6BMD9EQ@00eiEK[A^
]004K[@3Oe83FYT6BST6?QT7AUX4E_`00fOiIo]WO004Ig`7Ie`3Hod00cmd<c=CgP03DmhiLgT005Ic
N@I:_0=Vn@Q[6PEVn@04010TlbCc9?<5?G@8CM@2EQ@8HWD00gKeLaEc5@02LaD7Ool00g=iBim;W`03
Bil5AY`4<OX5;KT6<KT6BUX3G[T7Hc/4H_X5Fkl7Dch3D_`5Agl7Fgh3>gh6Dgl6E_`9DYX7Ha/4Kg/0
0gMiMiUgV@03MiT4Lk/5Jm`30Q/40AP5<GH6?ID6BMD9EQ@7K[@2Oe8015[5FYUJVEZI1TXi1chI1TIJ
0eKl00=WnFOkIg`016Ml1VML16?m00@c<e?NDmiCgSacN@00Eg=i1TZl00=VnF/JJaX01V/J0V]k16Ki
00@042Cc9?<Tl`HmM0M=e003EQARMF9e00MRM@9fm@=c5@03OiEoogoo009oo`04000j>cXk>S/3<OX2
Bil5AY`4<OX5;KT5<KT7BUX00ejiHc]S>`07Hc/00f;jFkmK_`06Fkl3Dch5;ch8Agl2Fgh7>gh5Dgl6
E_`6DYX2D_d7Ha/5Kg/2Kk/3MiT4Lk/5Jm`4Ikd40AP5<GH6?ID6BMD9EQ@6K[@3Oe8015[5FYUJVEZI
1TXi1chI1dIJ00=Fo4>lFcd01FMl1VML0f?m00<oM5?JDmX0?g=i001HLgT3B[`3A_h7JaX4Jg/3I_T0
10079?<TlbCc1Sed1dgD00=F569eHWD01V9e17Ke0W<E0WnE00=oTEL8E`P01CXk1C7j14JL137j1Bfi
1C6i1TYJ0e;l1f<k15Om0e^o1Qki1bln0dMo1Rln0c]n1QKK00<2F5=oDgl01UKl0U:J1U;m1F<K1Vmk
0fnk00=gVG>kLk/00W>k1F_L16Nm0V]k0`4H00<0M35f<GH00S5f1SfE1dWE25HD1Vjd0gmB1EZI1TXi
1chI0dIJ0e=o15/m0fMl1FML0f_L00=So@00DmX0@G=i001JLgT5A_h5JaX5Jg/3I_T016;j010TlbCc
1Sed1dgD00=F569eHWD01V9e1GKe00Ic5GnAOi5oTEL8@SX5>S/5<OX2;MX2AY`5<OX4;KT4>S/2<KT2
BUX7D_`4Hc/5Eod200059ah69]l7:_l3;ch5Acl3F_`4;al5Ool5;_l8D_d3Ha/6Kg/7Kk/00g>kJma[
g003Jm`4Ikd4Jg/30AP0101d<GHaMS5f1SfE1dWE1eHD0V9e1Fjd0gmB15ZI00=O?4:m@[d014:m23Zn
0e=o00<005/mFcd015/m00=WO6MLIe`00fML0f_L00=7Le?JLgT0@W=i001KLgT5A_h3JaX7Jg/016Ki
H_YRnP0@0RCc1Sed1dgD2F9e1GKe0gnA00AG248j@SY2>PDj>`DanP@]fP@anPD]^@Hj>`UBo003Hc]G
oEOm009Go@03000gNdZl009:_0A2F`8W7PHVg`<Zo`E:_0A7?`MJo08_7`Ioo`D^o`QBo@03Ha]_Nfmk
00A_N`Q_^`9_V`=[g0AW_@E[N`<1600307@aMS5f008aMPDmU@M9e@MF509RM@E^]0=oDP=JV@=O?0I2
_@Pj_P03DgmK?E/m00EK?@03FaaWG6ML00=WG0=[g003Ag=cNG=i04=cN@00G7=i1DKn00=[6V]kJg/0
1F]k0U^n0V;j0P0@00<Tlced?G@013ed1dgD269e1WKe0gnA00AG248j@SY2>PDj>`DanPH]fP<anPD]
^@Hj>`MBo0=;_@03001OGDZl00I:_0E2F`I6F`U:_003AcmJo5[l00IJo09Rn@03Caioogoo00Moo`<^
o`IBo@9;G`E_N`Q_^`A_V`03JmaW_FNm009W_@I[N`03JcX1604H0080M0<aMPHmU@I9e@MF509RM@A^
]0=oDP9JV@IO?0I2_@Hj_P=:g@AK?@AK70=WG0=[g003Ag=cNG=i04AcN@00Gg=i12/N16]k1E^n00AR
nP0@010Tl`HmM0I=e003FSERMF9e00IRM@Efm@AoT@E2>P@j>`HanPL]fP03<OX]^Bfi00<]^@Lj>`AB
o0=;_@=oo`9OG@I:_0I2F`I6F`M:_09FV@MJo0ARn@aoo`03;_mBoE;m00I;G`=_N`Q_^`E_V`=_N`03
Ike[Nf]k00A[N`=[>P816080M08aMPHmU@I9e@IF50=RM@A^]0=oDP03FYUO?5ll00IO?0I2_@8j_PM:
g@03FceK75/L00EK7005Iea[g6_LJma7L`17LgT006AcN@03:ai[Ne^n00IK_P0300L042Cc00HmM0E=
e0=J=@MRM@Efm@=oT@I:>@@in@03>S/anS7j00<anPT]fPD]^@Lj>`04D_a;_D^mBkd5Ool3Ged6B[`5
@U/7AU/4B[`5EYT5F_`6H_T:Ool29Sd00`5F0II;G`06Bel00fmkKk]_^`06Kk/5Ki/4Kg/00fmjJg][
N`03Jg/5JcX00`4H07@0M002<GH6?ID7BMD5EQ@4HWD3K[@3Oe800g>JGcaO?005Gc`3Fad:B]d3C[`7
Fa`3Hkh00f_LBkMcN@17LgT006YcN@04@_m>_100Fkh201000bCc?G@mM003?G@5CM@3FSD6HWD6M_D3
Oi400e9HBSU:>@04BST4>OT3;MX2<OX9;MX4;Ud2;KT3>S/5>cl7Ool4Ged6B[`5@U/7AU/00dZlEYUF
V@06EYT3F_`7H_T:Ool39Sd23O`3Bel6?el5Kk/5Ki/5Kg/2KgX3Jg/6JcX01@4H07@0M01d<GH01SfE
1dWE15HD1F9e0fjd0gmB0W>J15ll1U/M0d[M0dZK1djl1E/L0f>n00=3UG=iLgT0B7=i001[LgT3C[`2
01000bCc?G@mM003?G@4CM@4FSD6HWD5M_D4Oi400e9HBSU:>@04BST5>OT>;MX7;Ud4>cl9Ool5Ged5
B[`5@U/6AU/00dhhEYUFV@08EYT00e[lH_URn@06H_T00f/IOomoo`06Ool59Sd43O`3?el6Ael00fnk
Ki]_V`03Ki/5Kg/4KgX00f]kJcY[>P04JcX2IaX00`4H07@0M002<GH5?ID7BMD4EQ@5HWD2K[@4Oe83
LiX00ellIe]K7@05Fad00eJkBY]:V`05BY/6C[`3Fa`4Hkh00d>ELgUcN@19LgT006acN@9>_0804003
9?<mM3ed00@mM0==e0AJ=@IRM@Efm@=oT@=BF0E:>@Din@D]fP<b6`L]fPL^G@03>cmoogoo00Qoo`=O
G@=>NPA26@9:_0E2F`96F`E>>0UFV@QRn@=[6@03E]aoogoo009oo`03E]aJfcXk00<j>`8V?@D=o0I7
G`=G7@=_V`E_N`E_NP03LiY[>V/j00=[>PAW6P<0M003<GHmUCfE00@mU@I9e@AF50ERM@9^]0=oDPAc
VP=WF`9K7@EF^`M:V`I>_003FaaS_V>n009S_P03@iEcNG=i04YcN@00KG=i00A>_00@010040HmM09=
e0EJ=@ERM@Ifm@=oT@=BF0I:>@Din@D]fPDb6`D]fP<^G@=3O`03Goeoogoo00Qoo`M>NPE26@E5n0M>
>0UFV@03H[QRnF;i00ARn@A[6@AFg0AJf`Dj>`@fG08=o097G`MG7@03Ki]_Nfmk00=_N`I_NP9cVP=[
>PEW6P@0M0HmU@I9e@=F50IRM@9^]0=oDP=cVP=WF`03Ha]F^eJk00IF^`I:V`E>_0AG?P03HkicNG=i
04acN@00KW=i0`0@0cfE0ced00==e5XeFSD01EXe169e1GKe0gnA1E9H1DXi1CWi1BgJ1C8K23Zn0T=o
0eom27oo0Ukk1Tij1D8I1TGh1dhh1eJI0V:h1F;i1V/I00=Fg5[KF]/015[K1SXk1CIL25LM0elK0fmk
1Vmj17>J00=[>VLJIaX01FLJ0`1d00<Y=SfE?ID00cfE1TWE0eHD1f9e00A^]7mBOe9oDP9cVP=WF`=S
6`MF^`M:V`03C[aG?ULn00AG?U1cN@00KW=i00=>V`0@01001SfE00==e5XeFSD01EXe169e1GKe0gnA
1E9H1DXi1SWi1BgJ1C8K1cZn15^N0fNL17oo15kk1Tij1T8I1DGh1dhh1UJI16:h16;i1V/I25[K1SXk
0SIL0`001ULM1ElK00=_NfmjKgX016mj1G>J26LJ0`1d0RTf13fE1dWE00=F569eHWD01V9e17mB00=c
VVMKIe/01V<K1eJk0dZK14kn15LnDW=i001_LgT20106?ID8FSD3HWD6M_D3Oi46DUP5BST5>OT5;MX6
<Q/4>[h5Fih5Ii`00f^LG_]Nn`05G_/6CWX5@QT5AOP8CSP4EYT5H[P3H_T7JaT00fmjF]]Jf`05F]/6
>S/00cIL000000030003Ead20005Ga/00fMKKgY_NP03KgX5LiX2Km`8IaX307@2:CH3?ID7BMD00eHD
HWERM@06HWD2Og@2Oe82Ie/8Ha/3E[/3Dch8C_h00eLnLgUcN@1BLgT006mcN@<040DmU@QJ=@=RM@Ef
m@=oT@IBF003Gca:gD[M00A:g@<bG@8in@@]fPLb6`03>[iKWU^N00AKWPEWW003Ic]Nnekk00INn`I>
NPE26@I5n0M>>0=FV@MR^003H_U[6F/I00E[6@=_NPMJf`Hj>`H00004Ead000000004Ga/3Ie/3KgX5
LiX4Km`6IaX015Ln07@0M01d0bTf0SfE1dWE00=F569eHWD01V9e0gmd0VMK26<K00=SOE<nDch01E<n
1TknEW=i001_LgT30105?ID8FSD3HWD5M_D3Oi45DUP3Gc`6B]d8<Ud012gJ<Q/b6c8K1D;N15^N1FNL
0fLk1ekk1Tij1T8I1DGh24hh00=FVF:hH[P01V:h1f/I16mj1U[K00=Bo49K@U/00d9K30000UlK1FMK
00=_NW>JLiX00g>J1VoL0VLJ15Ln0`1d12Tf0SfE1DWE00==mF9eHWD01f9e0gmd00=WFfLjIcX01V<K
0f=m1e<n0TknFG=i001_LgT30106?ID7FSD2HWD6M_D3Oi400eIhDUQBF006Gc`6B]d:<Ud8@]h00e^N
IiaWW003Ii`5Ic/7G_/6CWX5@QT6AOP6CSP00eIhH[QR^007H[P00flhJaU[6@03JaT6KgX2F]/5D_`4
@U/<00000elKIe]WF`04Ie/2Kk/3LiX6Km`00cMjEciG?P05Ech207@2:CH4?Nl3BMD3COD8HWD4Og@4
IcX3Ha/6Hgd3Dch00akgLgUcN@1KLgT0071cN@8040HmU@QJ=@03HWEfmGKe00=fm@=oT@9FN003DUQO
?5ll00IO?0I:g@XbG@I2gP=GOP=WW0MW>`=Nn`=Bg0@j>`9>NPE26@I5n0E>>0=FN0MR^0=_>0=[6@I_
NP03IoeBo5;l00EBo0A2F``000IWF`A_^`03LiY_g6oL00=_g0@gNPIG?P80M0Lmk`I=m@MRM@=oM0IW
>P03Ha]SOF=m00ASO@80061cN@00L7=i0P0@1SfE25Xe00=RMGKeM_D00gKe0gnA00AFN6=MHeeSG@IO
?0=Fo0E2O0038KX8008I00LbG@92gPMGOP03IiaW>fLk00EW>`03GcaBg5;L00EBg0Dj>`<en@=26@E5
n0=>>0EFN0IR^0E_>003JaU_NVmj00A_NP=Wo@MBo0=2F``000EWF`A_^`ASn@03Km`_FbmK00=GOP8g
NPIG?PLmk`M=m@MRM@=oM0EW>P9[g@ASO@03001cNG=i065cN@00L7=i0P0@1SfE25Xe1WKe0WnA00=F
N6=MHed00f=M0ell1UKl1D9l0b6j00<=>08I;_l012ko1eMn0e]M1FLk0ell1e;L1CXk1CGi1TGh00=>
>5IhEWP01EIh16:h1Vlh0WOh0fmj1VOm1U;l149K2P001FMK16nk16?i0fnl0VmJ0eMn16<l0P7G00=G
?Sg_?Nl01Cg_1dge1f9e0gmd16Lj16_M00=SO@00LgT0I7=i001aLgT00`0@?IDmU@04?ID8FSD00g<F
M_Efm@02M_D2Oi48Hed00ellGaaFo006E_`4@W`48KX00`dh0ET1F@04;_l4Egh6Fed3Ic/5Gc`6D]`5
>S/5=OT6AQP8EWP4H[P6KcP3MoP00fmjIoeWo@06Iod6D_`3@U/:000013g_Ie]WFfMK0Sg_0Vnk0f?i
00AGnFnlKka__0A_FP03EgiS?6<l00AS?003Ie`mkcg_00Hmk`M=m@IRM@=oM0=W>PE[g@03001cNG=i
06EcN@00LG=i0P0@1CfE25Xe0W<F0gKe00=oT@00Hed01V=M15lL0eKl0dij13Wi00A2O26j8KXQ^P8=
>081F@@^o`03EgiKGE]M00MKG@03Ic]O?5ll00EO?0IBg0@j>`Hen@I660MFN0=R^0I_>0=gn0<00004
>]mBNQhm7Sd48a`5>]h4@Y`80003?Nl01FMK?Nlmkcg_Kk/00V?i0UOi0fnl1FmJ1V<l0VML2Cg_1dge
1F9e0gmd00=S>fLjJmd016_MJG=i001aLgT20105?ID7FSD4LaH2M_D00gnABemSG@04Hed5Ga`00e[l
CWY>NP05CWX4>OT2:IP28KX23CP20005;_l7Fed2Ead8Gc`6D]`4>S/5=OT6AQP8EWP00f:hKcQ_>004
KcP3MoP00`00>]mBNP04DWX47Sd28a`5>]h5@Y`4000:?Nl00c]dEoUGn@03Kk`6KeX016liHcaS?6<l
16ML2Cg_1dge1F9e0gmd00=S>f?MHmd00f_MJW=i001bLgT00`0@?IDmU@04?ID6FSD5LaH00gnABem;
G`02Bel00f=ME_aFo003Ga`4F_`6CWX5>OT2:IP00b6j3CP=>0030006;_l2Fed6Ead6Gc`4Eil57]h2
>S/5=OT6AQP8EWP6KcP3MoP00e9iDWYBNP06DWX47Sd00`5H0ILjgP04>]h6@Y`<?Nl2EoT3Kk`6KeX3
KcT00f<lIeaWG003Ie`9?Nl7COD4HWD3Og@00f<kHmeSg@02Hmd00f_MLgUcN@1YLgT0079cN@03010m
UCfE00@mU@EJ=@Ic5P03001;GeKl00IFo003GaaJo5[l00AJo0E>NPDin@<YV0033CP0000000T000QG
7@9O?0IGW`03>gU?g4oL00EJn`Hen@I660IFN09W>`E_>09gn003DWUJEUYF00QBNP@N?@81F0030ILF
GAIM008jgPE2W0`mk`=[N`03Kka_FVmJ00A_FPA_>@03LkYWG6ML00AWG0Pmk`M=m@ARM@=oM0ASgFec
N@00LW=i00<043fE?ID013fE1EXe1W<F0dZl1EKl0U]N1U[l1Tij13Wi12VH30001ULM15MN0UNO0c]i
00=?g5omF_/01U[k1CGi1THH1EIh16Lk0flh0WOh00ABNEYFFUIJEPMBNP9Nf@<bWP047Sd1F05H0EP4
5Ud4?_l<?Nl3Jg/00f/iKeY_FP03KeX5KcT2LkX3Ie`2Gkh8?Nl7COD4HWD3Og@2Hme_LgT007=cN@Hm
U@AJ=@Ic5P03001:_4Zl009:_003E_aKGU]N00AKGPIJo0E>NPDin@<YV0`00003=YiG7ELM008000AG
GPAKgP9KnP=Oo@MJn`04CWXenCGi=OT6AQP4EWP6Ic/016lhMoQBNE9i1EYF1E9j15kI1C:N00@1^`5H
0EP26`8FG@@no`Xmk`A[N`9[>@=_FPE_>@Ac^P03IeaO_Unn009O_PLmk`Q=m@=RM@9oM003HmecNG=i
06mcN@00Lg=i1SfE15Xe1W<F0TZl1D]O1U]N1U[l14ij1CWi0bVH4@000eMN15_N0U_j1Eom1U[k0dij
0SGi1THH0UIh1VLk00@0059iDWUBN@IJEP=BNPMNf@DbWP<1^`<26`<no`Xmk`=[N`A[>@03KeY_>Fli
00=_>@Ec^P=Ce@=O_P036_Lmkcg_008mk`8Y=PM=m@9RM@=oM79cN@00Lg=i00<043fE?ID00cfE15Xe
1G<F0Q:M1d]O0e]N12Lk13/O13IL00=>NSWi>OT00SWi12VH4@0000AGGU_NFmiKgP=KnPMOo@IJn`=>
NP03COI664HH00A66003EWQW>fLk00AW>`=B5P03DWUJEUYF00IJEP03DWYNfEkI00INf@9cfPDRoP03
1S`1^`6k008F_@826`03<ehmkcg_00Hmk`=[N`E[>@03KeU_>Fli009_>@Ec^P03509CeE?E00A6N`<j
O0@Y=PM=m@9RM@=oM79cN@00M7=i1CfE0eXe1W<F0W=i00=2oQ:MBel00T]O0T;n00<oGe/MFad01E/M
00@W>c/O>alk7`@fG08anP<in@<YV14000=KgP03FoYCf`00009S6P03200n_Cjm00<n_@I:5`E=mPHj
o`EW>`AB5PUJEPUNf@9cfP800092W08RoP<6?0<F_@=3?`@mk`A[N`I[>@9_F@=_>@Ac^P9Ce@03E_a6
NdIk00=6N`<jO0@Y=PM=m@9RM@9oM7=cN@00M7=i1SfE0UXe1G<F17=i1D;n0eKl1E/M15lK0S/O13IL
137j12VH400000A??e?KDm]Cf`IS6P@n_@I:5`I=mPHjo`=W>`EB5PUJEP03I[INfEkI00ENf@=cfP03
Iie2W4:L0092W08AN@039006?0Hl0086?093?`IG?P=[N`E[>@A_F@03KcUc^W>j009c^P04DmEFo5Kl
E_`5AW/4>W`3:CH8COD00f9eOgAoM01cLgT007AcN@<Io0<mU@03FSEc5W<F00Ac5PEcN@03@_iFo5Kl
00EFo0=K7@IO6`03B]hfG3IL008fG0@anP8]fP<YV0038IT0000000`0009Cf`MS6P9Rf@@n_@I:5`I=
mPHjo`03Ic]B5U8F00=B5P9J=@MJEP9V]PINf@=cfP9>>0A1n004@Y`ANA5i4GT41S`8Ech00f]kJcU[
>@03JcT5KeT3LoX00g>jE_aFo004E_`5AW/3>W`00djK:CHY=P08COD3OgAcLgT007EcN@DIo003FSEc
5W<F00=c5PMcN@QFo003FaeO6elK00AO6`9S?003B_hfG3IL008fG0@anP<]fP03:IPQVB6I008QV@X0
009Cf`03Kg][6F<J00AS6P=Rf@04LL8n_Cjm?[d6BQL6COH6COD5DQH3FSD7FUH3I[H4G]T3LmX4CSP4
@OP2;KP24GT0102f0M/6?0Hl1ULn00=K76/iJcT00f/i1VmI0g?j00ASWEKlE_aFo0=>N`E:NPE>V`03
:CI=mDge00E=m@=S_WAcN@00MW=i11Wl1W<F27=i1UKl0UlL1ElK16<l0T[n0SIL137j1BgJ0b6I2P00
0Vmk0f/I0f<J1F;I0cjm1TXG1Tgf1Tge158F15Xe1UYF16Jf0ekI0g?J1Dhh1D7h0Rfh0Q5i00@0]P7K
0M/1f`9G?PEK70=[>@I_F@=cnP9Bg0M>N`E:NPA>V`8Y=PA=m@AS_WEcN@00Mg=i11Wl17<F2W=i0UKl
1UlL0elK1V<l0T[n0P4E137j12gJ139M20000Vmk1F/I00=S6V;IH]T016;I00Aa`Sjm?[dn_@E:5`I=
mPI=m@AB5PEJ=@EJEPEV]P04G]UcfW?JLmX6CSP5@OP4;KP20;H00`5j0M]K7007Fa`00f/iKeU_F@04
KeT3LoX4D]`6CW/6BWX3CY/00g=i:CI=m@02COD4HkifLgT007QcN@@Io0=c5P]cN@QO7003Ga]S?6<l
00AS?0=SWP8oG`040AD9o37j<OX5;MX5<Ud40003Kg/6JaT8H]T00`2E?[dn_@05BQL6COH7COD2DQH6
FSD4FUH6I[H3OiD00`00CSQ>>005CSP4@OP5;KP20;H00`5j0M]K7005Fa`2Fcd5KeT3LoX6D]`5CW/7
BWX01DjKLgUcNG=iCOD016>nN7=i001jLgT26O`2LaH=LgT6Ga`2Ggh5Hc`6Hih2?el22O`6;MX5<Ud2
GoX4Kg/6JaT00f[hH]URf@04H]T016KiLL80UCjm1TXG1Tgf1Tge00=B5UXeFSD01EXe0eYF1fJf0gnE
0U9i1Thh1D7h12fh0Q6K00<0]P5j0GX00e/L1E/m0fmI0g?j0Tmo1E;L1Tik0dYj2W=i00=S_W=iLgT0
Mg=i001mLgT00g<FLgUcN@0<LgT3Ga`5Ggh3Hc`6Hih3Fmh00e^n2O`9o006;MX0139M9cUOnRlm15]M
00=_Nf/IJaT016/I0f[h16;I0fKi00<0UCjmBQL01DXG1Tgf1Tge25Xe0eYF1VJf0gnE0e9i1Thh1D7h
1Bfh0Q6K00@0]P6J0GYK70MK?@04KeUcnW?jLoX7LgT2D]`3CW^9LgT008ecN@03GaaOOUmn00EOOP03
HcaSWV>N00=SWP=KgPEK_P03GedD00Wl008Vg`039aD_?E]M00EKG@03G_][6F/I00A[6@AZn0=Rf@AV
n@80U@03?[e:5dXG00=:5`I=mPI=m@UJ=@03FUIV]VJf00EV]P=oU@=BN@M>>0A1n0H]^0<AV`81VP03
0GYK?E/m00=K?@=?_YMcN@00T7=i0emn1D^n00=SWU_NFmh00U_N15^n1EmM0`6J1U]M0ekk16/I1V[h
00=RfFKiI_T016Ki0P2E1DXG1Tgf1Dge00=B5EXeFSD01eXe00=JEVJfI[H016Jf0gnE1E9i1Thh1D7h
1Bfh116K0`6J00=K?DnnCkh00TnnVG=i002CLgT3Bkh49c/5:ch00e^nGeeOG@04Ged015lL5O`1VP6J
0e]M1Ukk0f/I1V[h00=_>FKiI_T016Ki0P2E0SEf0dXG1Tgf14ge0e8E25Xe1fJf0gnE1DXi1TXh1DHi
149k0Rfh116K00ECg7=iLgT1VTnn09]cN@00W7=i1C/o0emM15lL0aGl00=KGEkkG_/01Ukk00=[6F[h
J_P01F[h0Vli16Ki0Vli00@0UCEf=GHeMP=:5`I=mP9=m@AB5@QJ=@03IWEV]VJf00AV]P=oU@I:>@E:
>0I6>@M2N`03=cmCg7=i09mcN@00WG=i1C/o00=OGElLGa`015lL0aGl1ekk00=O?6[hJ_P01F[h16li
0fKi0Vli0P2E13Ef00=:5dgfCOH014gf0Tge158E1eXe0VIe1FJf0gnE1dXi1TXh1DHi1T9k0U?LXG=i
002PLgT4:_l6Ga`00ekk5O`Eo005G_/3Gc`5J_P6KcT016KiKcU_>Fli0P2E1CEf1Tgf00==mE8EDQD0
0e8E1eXe0VIe1FJf0gnE1dXi1TXh1THi149k0U?LXW=i002SLgT00a`0:_mO7002Ga`3Eeh2G_/011Gl
G_]Nnekk1Ell0f[h1Vli0foL0fli00<0UCEf=GH00cEf1TWE1U8E1UXe16Ie0fJf0gnE2DXi1DXh1THi
0d9k0U?LXg=i002ULgT27005Eeh4G_/7Gc`00f[hKcU_>@04KcT5Km`00fliKi/0U@05=GH6BMD7DQD5
FSD4IWD3I[H3OiD9BST5BSP7AST00d9kDmacN@2TLgT00:QcN@EGGP04G_]OOEmmGgd5Gc`2Bkh5KcT5
Km`3;cD00`2E=GHeMP03=GH6BMD7DQD5FSD4IWD2I[H3OiD:BST6BSP5AST2CknVLgT00:ecN@8000=O
O@03Gca;_T^n00A;_P=_>@A_g0=C_`=cN@0309DeMSEf00<eMPI9e@IB5@AJ=@IVM@04I[IoUGnEOiD2
9]l27Yh7BST5BSP2AST3CknXLgT00;1cN@=OO@9cN@E;_P04KcU_g6oLKm`8LgT00`2E=GHeMP03=GH6
BMD6DQD4FSD6IWD016JfOiEoUGnE0W=i00<VgajN7Yh00QjN1R[O1Slo00=?_g=iLgT0Yg=i0036LgT0
0`2E=GHeMP03=GH6BMD6DQD3FSD7IWD3Og@8LgT00ajN:]lZg`04:]l3?cn/LgT00<McN@DeMPI9e@IB
5@=J=@MVM@=oM;icN@00ag=i1CEf1TWE1e8E00=J=FIeIWD01VIe0gmd_W=i0037LgT00`2E=GHeMP02
=GH6BMD7DQD00eXeIWEVM@05IWD3OgBoLgT00<QcN@@eMPI9e@MB5@03FSEVMFIe00EVM@=oM;mcN@00
b7=i1CEf1TWE1U8E26Ie0gmd_g=i0039LgT4=GH6BMD6DQD7IWD3OgC0LgT00<UcN@0407<eMSEf=GH6
BMD5DQD2GUD6IWD3OgC0LgT00<UcN@0407<eMSEf=GH6BMD5DQD2GUD6IWD3OgC0LgT00<YcN@0307<e
MSEf00I9e@AB5@=NE@IVM@9oM<5cN@00bW=i00<0LcEf=GH01TWE0e8E100000=NEFIeIWD00VIe0gmd
`G=i003:LgT207<00cEfBME9e@04BMD00e8E000000060003IWD3OgC1LgT00<]cN@80L`03=GI9eDWE
00=9e@X0009VM@=oM<5cN@00bg=i0P1c00<eMTWEBMD00dWE2P000VIe0Wmd`W=i003;LgT307<4BMD<
0003OgC2LgT00<acN@80L`A5eP`000=oM<9cN@00c7=i0P1c14GF30000Wmd`g=i003=LgT207<3AMH<
00000gmdNiIcN@32LgT00<ecN@80L`A5ePX000=kU/=cN@00cG=i0P1c14GF2P000W^Fa7=i003>LgT0
0`1cAMI5eP03AMH80003NiK4LgT00<icN@0307=5eTGF00A5eP03GUD000000080009NE@9kU/EcN@00
cg=i00<0LdGFAMH014GF1EiE0g^FaG=i003?LgT00`1cAMI5eP04AMH5GUD2NiK6LgT00<mcN@0307=5
eTGF00A5ePANE@=kU/IcN@00d7=i1TGF15iE0g^FaW=i003@LgT6AMH3GUD3NiK7LgT00=1cN@0307=5
eTGF00A5eP9NE@=kU/McN@00dG=i1TGF00ANEG^FNiIkU/QcN@00e7=i00@2>4GFAMINE@=kU/QcN@00
og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVT
LgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00
og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVT
LgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00
og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVT
LgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00
og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVTLgT00?mcNJAcN@00og=iY7=i003oLgVT
LgT00?mcNJAcN@00\
\>"],
  ImageRangeCache->{{{0, 418}, {311, 0}} -> {-0.0324872, 0.064919, \
0.00241556, 0.00241556}}]
}, Closed]],

Cell[TextData[{
  "Animated evolution with a ",
  StyleBox["3 (5 /2, 10)",
    FontFamily->"Times"],
  StyleBox["10",
    FontFamily->"Times",
    FontVariations->{"CompatibilityType"->"Superscript"}],
  " evolution strategy"
}], "NumberedFigure"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 4.7.5.\n"
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 746}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{826, 717},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellBracket->False,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "MacintoshRoman"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Evolution loop"->{
    Cell[468690, 18214, 136, 3, 60, "Subsubsection",
      Evaluatable->False,
      CellTags->"Evolution loop"]},
  "Evolution animation"->{
    Cell[978393, 30582, 249, 5, 73, "Input",
      CellTags->"Evolution animation"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Evolution loop", 4038059, 182391},
  {"Evolution animation", 4038201, 182395}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 159, 6, 91, "Title",
  Evaluatable->False],
Cell[1938, 61, 182, 6, 62, "Subsubtitle",
  Evaluatable->False],
Cell[2123, 69, 615, 22, 67, "Subsubtitle",
  Evaluatable->False],
Cell[2741, 93, 272243, 13730, 382, 221415, 13096, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[274987, 13825, 416, 14, 27, "Button Line"],

Cell[CellGroupData[{
Cell[275428, 13843, 92, 2, 78, "Section",
  Evaluatable->False],
Cell[275523, 13847, 208, 6, 26, "Text"],
Cell[275734, 13855, 361, 13, 26, "Text"],

Cell[CellGroupData[{
Cell[276120, 13872, 227, 4, 73, "Input",
  InitializationCell->True],
Cell[276350, 13878, 145, 2, 56, "Output"]
}, Open  ]],
Cell[276510, 13883, 84, 2, 41, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[276631, 13890, 50, 0, 78, "Section"],

Cell[CellGroupData[{
Cell[276706, 13894, 40, 0, 56, "Subsection"],
Cell[276749, 13896, 216, 4, 70, "Input",
  InitializationCell->True],
Cell[276968, 13902, 133, 3, 41, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[277138, 13910, 46, 0, 56, "Subsection"],

Cell[CellGroupData[{
Cell[277209, 13914, 467, 8, 89, "Input",
  InitializationCell->True],
Cell[277679, 13924, 189753, 4233, 277, 126139, 3442, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[467493, 18164, 89, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[467607, 18170, 120, 4, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[467752, 18178, 124, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[467879, 18182, 107, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[468011, 18189, 122, 3, 41, "Input"],
Cell[468136, 18194, 144, 2, 56, "Output"]
}, Open  ]],
Cell[468295, 18199, 358, 10, 41, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[468690, 18214, 136, 3, 60, "Subsubsection",
  Evaluatable->False,
  CellTags->"Evolution loop"],
Cell[468829, 18219, 150, 5, 26, "Text",
  Evaluatable->False],
Cell[468982, 18226, 268, 8, 26, "Text"],

Cell[CellGroupData[{
Cell[469275, 18238, 536, 10, 105, "Input"],
Cell[469814, 18250, 51, 1, 23, "Print"],
Cell[469868, 18253, 51, 1, 23, "Print"],
Cell[469922, 18256, 51, 1, 23, "Print"]
}, Open  ]],
Cell[469988, 18260, 255, 9, 27, "Button Line"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[470292, 18275, 95, 2, 56, "Subsection",
  Evaluatable->False],
Cell[470390, 18279, 147, 5, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[470562, 18288, 122, 3, 41, "Input"],
Cell[470687, 18293, 171, 3, 56, "Output"]
}, Open  ]],
Cell[470873, 18299, 150, 4, 41, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[471060, 18308, 99, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[471184, 18314, 115, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[471324, 18320, 235, 4, 57, "Input"],

Cell[CellGroupData[{
Cell[471584, 18328, 253317, 6121, 282, 190663, 5343, "GraphicsData", \
"PostScript", "Graphics"],
Cell[724904, 24451, 253328, 6120, 282, 190658, 5342, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[978293, 30578, 97, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[978393, 30582, 249, 5, 73, "Input",
  CellTags->"Evolution animation"],
Cell[978645, 30589, 17, 0, 26, "Text"],
Cell[978665, 30591, 715, 20, 29, "Text"],

Cell[CellGroupData[{
Cell[979405, 30615, 272243, 13730, 382, 221415, 13096, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1251651, 44347, 272443, 13719, 382, 221320, 13082, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1524097, 58068, 280816, 13831, 382, 221381, 13091, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1804916, 71901, 281113, 13831, 382, 221350, 13087, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2086032, 85734, 281059, 13830, 382, 221353, 13087, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2367094, 99566, 281063, 13825, 382, 221316, 13081, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2648160, 113393, 281064, 13834, 382, 221382, 13091, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2929227, 127229, 281041, 13826, 382, 221318, 13082, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3210271, 141057, 281211, 13836, 382, 221379, 13091, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3491485, 154895, 272613, 13726, 382, 221352, 13087, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3764101, 168623, 272206, 13708, 382, 221252, 13072, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]],
Cell[4036322, 182334, 247, 8, 48, "NumberedFigure"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4036630, 182349, 77, 2, 78, "Section",
  Evaluatable->False],
Cell[4036710, 182353, 208, 5, 62, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

