(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    111565,       2780]*)
(*NotebookOutlinePosition[    112921,       2822]*)
(*  CellTagsIndexPosition[    112839,       2816]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["ES-Chromosomes", "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca \[Dash] May 1998 / February \
2001 \[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.198413 0.311475 0.0316426 [
[.10317 .29897 -3 -9 ]
[.10317 .29897 3 0 ]
[.30159 .29897 -3 -9 ]
[.30159 .29897 3 0 ]
[.5 .29897 -3 -9 ]
[.5 .29897 3 0 ]
[.69841 .29897 -3 -9 ]
[.69841 .29897 3 0 ]
[.89683 .29897 -3 -9 ]
[.89683 .29897 3 0 ]
[1.025 .31147 0 -7 ]
[1.025 .31147 28 7 ]
[-0.02837 .07416 -24 -4.5 ]
[-0.02837 .07416 0 4.5 ]
[-0.02837 .15326 -12 -4.5 ]
[-0.02837 .15326 0 4.5 ]
[-0.02837 .23237 -24 -4.5 ]
[-0.02837 .23237 0 4.5 ]
[-0.02837 .39058 -18 -4.5 ]
[-0.02837 .39058 0 4.5 ]
[-0.02837 .46969 -6 -4.5 ]
[-0.02837 .46969 0 4.5 ]
[-0.02837 .54879 -18 -4.5 ]
[-0.02837 .54879 0 4.5 ]
[-0.01587 .64303 -17 0 ]
[-0.01587 .64303 17 14 ]
[.5 .63053 -86.5 0 ]
[.5 .63053 86.5 14 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.06349 0 m
.06349 .61803 L
s
.2619 0 m
.2619 .61803 L
s
.46032 0 m
.46032 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.85714 0 m
.85714 .61803 L
s
0 .07416 m
1 .07416 L
s
0 .15326 m
1 .15326 L
s
0 .23237 m
1 .23237 L
s
0 .31147 m
1 .31147 L
s
0 .39058 m
1 .39058 L
s
0 .46969 m
1 .46969 L
s
0 .54879 m
1 .54879 L
s
0 g
.10317 .31147 m
.10317 .31772 L
s
[(1)] .10317 .29897 0 1 Mshowa
.30159 .31147 m
.30159 .31772 L
s
[(2)] .30159 .29897 0 1 Mshowa
.5 .31147 m
.5 .31772 L
s
[(3)] .5 .29897 0 1 Mshowa
.69841 .31147 m
.69841 .31772 L
s
[(4)] .69841 .29897 0 1 Mshowa
.89683 .31147 m
.89683 .31772 L
s
[(5)] .89683 .29897 0 1 Mshowa
0 .31147 m
1 .31147 L
s
gsave
1.025 .31147 -61 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gene) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
-0.01587 .07416 m
-0.00962 .07416 L
s
[(-7.5)] -0.02837 .07416 1 0 Mshowa
-0.01587 .15326 m
-0.00962 .15326 L
s
[(-5)] -0.02837 .15326 1 0 Mshowa
-0.01587 .23237 m
-0.00962 .23237 L
s
[(-2.5)] -0.02837 .23237 1 0 Mshowa
-0.01587 .39058 m
-0.00962 .39058 L
s
[(2.5)] -0.02837 .39058 1 0 Mshowa
-0.01587 .46969 m
-0.00962 .46969 L
s
[(5)] -0.02837 .46969 1 0 Mshowa
-0.01587 .54879 m
-0.00962 .54879 L
s
[(7.5)] -0.02837 .54879 1 0 Mshowa
.125 Mabswid
-0.01587 .08998 m
-0.01212 .08998 L
s
-0.01587 .1058 m
-0.01212 .1058 L
s
-0.01587 .12162 m
-0.01212 .12162 L
s
-0.01587 .13744 m
-0.01212 .13744 L
s
-0.01587 .16908 m
-0.01212 .16908 L
s
-0.01587 .1849 m
-0.01212 .1849 L
s
-0.01587 .20073 m
-0.01212 .20073 L
s
-0.01587 .21655 m
-0.01212 .21655 L
s
-0.01587 .24819 m
-0.01212 .24819 L
s
-0.01587 .26401 m
-0.01212 .26401 L
s
-0.01587 .27983 m
-0.01212 .27983 L
s
-0.01587 .29565 m
-0.01212 .29565 L
s
-0.01587 .3273 m
-0.01212 .3273 L
s
-0.01587 .34312 m
-0.01212 .34312 L
s
-0.01587 .35894 m
-0.01212 .35894 L
s
-0.01587 .37476 m
-0.01212 .37476 L
s
-0.01587 .4064 m
-0.01212 .4064 L
s
-0.01587 .42222 m
-0.01212 .42222 L
s
-0.01587 .43805 m
-0.01212 .43805 L
s
-0.01587 .45387 m
-0.01212 .45387 L
s
-0.01587 .48551 m
-0.01212 .48551 L
s
-0.01587 .50133 m
-0.01212 .50133 L
s
-0.01587 .51715 m
-0.01212 .51715 L
s
-0.01587 .53297 m
-0.01212 .53297 L
s
-0.01587 .05833 m
-0.01212 .05833 L
s
-0.01587 .04251 m
-0.01212 .04251 L
s
-0.01587 .02669 m
-0.01212 .02669 L
s
-0.01587 .01087 m
-0.01212 .01087 L
s
-0.01587 .56462 m
-0.01212 .56462 L
s
-0.01587 .58044 m
-0.01212 .58044 L
s
-0.01587 .59626 m
-0.01212 .59626 L
s
-0.01587 .61208 m
-0.01212 .61208 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
gsave
-0.01587 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Allel) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .63053 -147.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Object) show
102.000000 15.000000 moveto
(and) show
125.000000 15.000000 moveto
(strategy) show
172.000000 15.000000 moveto
(parameters) show
232.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
.9 g
.02381 .31147 m
.02381 .60332 L
.10317 .60332 L
.10317 .31147 L
F
0 g
.5 Mabswid
.02381 .31147 m
.02381 .60332 L
.10317 .60332 L
.10317 .31147 L
.02381 .31147 L
s
.9 g
.22222 .31147 m
.22222 .01472 L
.30159 .01472 L
.30159 .31147 L
F
0 g
.22222 .31147 m
.22222 .01472 L
.30159 .01472 L
.30159 .31147 L
.22222 .31147 L
s
.9 g
.42063 .31147 m
.42063 .42089 L
.5 .42089 L
.5 .31147 L
F
0 g
.42063 .31147 m
.42063 .42089 L
.5 .42089 L
.5 .31147 L
.42063 .31147 L
s
.9 g
.61905 .31147 m
.61905 .21524 L
.69841 .21524 L
.69841 .31147 L
F
0 g
.61905 .31147 m
.61905 .21524 L
.69841 .21524 L
.69841 .31147 L
.61905 .31147 L
s
.9 g
.81746 .31147 m
.81746 .27762 L
.89683 .27762 L
.89683 .31147 L
F
0 g
.81746 .31147 m
.81746 .27762 L
.89683 .27762 L
.89683 .31147 L
.81746 .31147 L
s
.8 g
.10317 .31147 m
.10317 .32346 L
.18254 .32346 L
.18254 .31147 L
F
0 g
.10317 .31147 m
.10317 .32346 L
.18254 .32346 L
.18254 .31147 L
.10317 .31147 L
s
.8 g
.30159 .31147 m
.30159 .33515 L
.38095 .33515 L
.38095 .31147 L
F
0 g
.30159 .31147 m
.30159 .33515 L
.38095 .33515 L
.38095 .31147 L
.30159 .31147 L
s
.8 g
.5 .31147 m
.5 .33429 L
.57937 .33429 L
.57937 .31147 L
F
0 g
.5 .31147 m
.5 .33429 L
.57937 .33429 L
.57937 .31147 L
.5 .31147 L
s
.8 g
.69841 .31147 m
.69841 .32366 L
.77778 .32366 L
.77778 .31147 L
F
0 g
.69841 .31147 m
.69841 .32366 L
.77778 .32366 L
.77778 .31147 L
.69841 .31147 L
s
.8 g
.89683 .31147 m
.89683 .33506 L
.97619 .33506 L
.97619 .31147 L
F
0 g
.89683 .31147 m
.89683 .33506 L
.97619 .33506 L
.97619 .31147 L
.89683 .31147 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@0001X000?o00003`000nl0000Y0003k`0002X000?_0000
:@000nl0000Y0003k`000400000J0003o`0000l000?`0000:@000o00000Z0003k`0002T000?_0000
:@000nl0001000006P000ol0000?0003k`0002T000?_0000:P000nl0000Y0003k`0002T000?_0000
@00001X00_l@0003l00002T000?`0000:P000nl0000Y0003k`0002T000?_0000@00001X000?o0000
3`000nl0000P01?o8`000nl0000Y0003k`0002T000?_0000@00001X000?o00003`000o00000P0003
ooGe00oe00?o00008@000nl0000Y0003k`0002T000?_0000@00001X00_l@0003k`00020000?omOD0
3oD00ol0000Q0003k`0002T000?_0000:@000nl0001000006P000ol0000?0003l000020000?omOD0
3oD00ol0000Q0003k`0002T000?_0000:@000nl0001000006P000ol0000?0003k`00020000?omOD0
3oD00ol0000Q0003k`0002T000?_0000:@000nl0001000006P000ol0000?0003l000020000?omOD0
3oD00ol0000Q0003k`0002T000?_0000:@000nl0001000006P02oa0000?_000080000ooem@0?m@03
o`00024000?_0000:@000nl0000Y0003k`000400000J0003o`0000l000?`000080000ooem@0?m@03
o`00024000?_0000:@000nl0000Y0003k`000400000J0003o`0000l000?_000080000ooem@0?m@03
o`00024000?_0000:@000nl0000Y0003k`000400000J00;o40000o00000P0003ooGe00oe00?o0000
8@000nl0000Y0003k`0002T000?_0000@00001X000?o00003`000nl0000P0003ooGe00oe00?o0000
8@000nl0000Y0003k`0002T000?_0000@00000P000?o00000`02o`<00ol40003o`0000l000?`0000
80000ooem@0?m@03o`00024000?_0000:@000nl0000Y0003k`00040000080003o`0000<00_l60005
o`000?l04@000nl0000P0003ooGe00oe00?o00008@000nl0000Y0003k`0002T000?_0000@0000003
0?oo00?o0`000ol0000:0004o`0000?o03<0l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l?l04OD0WOo`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>l0
8P0000T000?o00001`03o`@000?o00003`000nl0000P0003ooGe00oe00?o00008@000nl0000Y0003
k`0002T000?_0000@00000X000?o00001P000ol000040003o`0000l000?`000080000ooem@0?m@03
o`00024000?_0000:@000nl0000Y0003k`000400000700Co2004o`<00_l@0003k`00020000?omOD0
3oD00ol0000Q0003k`0002T000?_0000:@000nl0001000006P000ol0000?0003l000020000?omOD0
3oD00ol0000Q0003k`0002T000?_0000:@000nl0001000006P000ol0000?0003k`00020000?omOD0
3oD00ol0000Q0003k`0002T000?_0000:@000nl0001000006P000ol0000?0003l000020000?omOD0
3oD00ol0000Q0003k`0002T000?_0000:@000nl0001000006P02oa0000?_000080000ooem@0?m@03
o`00024000?_0000:@000nl0000Y0003k`000400000J0003o`0000l000?`000080000ooem@0?m@03
o`00024000?_0000:@000nl0000Y0003k`000400000J0003o`0000l000?_000080000ooem@0?m@03
o`00024000?_0000:@000nl0000Y0003k`000400000J00;o40000o00000P0003ooGe00oe00?o0000
8@000nl0000Y0003k`0002T000?_0000@00001X000?o00003`000nl0000P0003ooGe00oe00?o0000
8@000nl0000Y0003k`0002T000?_0000@00001X000?o00003`000o00000P0003ooGe00oe00?o0000
8@000nl0000Y0003k`0002T000?_0000@00001X000?o00003`000nl0000P0003ooGe00oe00?o0000
8@000nl0000Y0003k`0002T000?_0000@00001X00_l@0003l000020000?omOD03oD00ol0000Q0003
k`0002T000?_0000:@000nl0001000004`03o`@000?o00003`000nl0000P0003ooGe00oe00?o0000
8@000nl0000Y0003k`0002T000?_0000@00001H000Go0000o`0A0003l000020000?omOD03oD00ol0
000Q0003k`0002T000?_0000:@000nl0001000003@05o`@000Co00000ol00`3_k`0_k`03ooGe00oe
00?oknl0V^lR00004`03o`@000?o00003`000o00000P0003ooGe00oe00?o00008@000nl0000Y0003
k`0002T000?_0000@00001<000?o000010000ol0000?0003k`00020000?omOD03oD00ol0000Q0003
k`0002T000?_0000:@000nl0001000004`04o`<000?o00003`000o00000P0003ooGe00oe00?o0000
8@000nl0000Y0003k`0002T000?_0000@00001X00_l@0003k`00020000?omOD03oD00ol0000Q0003
k`0002T000?_0000:@000nl0001000006P000ol0000?0003l000020000?omOD03oD00ol0000Q0003
k`0002T000?_0000:@000nl0001000006P000ol0000?0003k`00020000?omOD03oD00ol0000Q0003
k`0002T000?_0000:@000nl0001000006P000ol0000?0003l000020000?omOD03oD00ol0000Q0003
k`0002T000?_0000:@000nl0001000006P02oa0000?_000080000ooem@0?m@03o`00024000?_0000
:@000nl0000Y0003k`000400000J0003o`0000l000?`000080000ooem@0?m@03o`00024000?_0000
:@000nl0000Y0003k`000400000J0003o`0000l000?_000080000ooem@0?m@03o`00024000?_0000
:@000nl0000Y0003k`000400000J00;o40000o00000P0003ooGe00oe00?o00008@000nl0000Y0003
k`0002T000?_0000@00001X000?o00003`000nl0000P0003ooGe00oe00?o00008@000nl0000Y0003
k`0002T000?_0000@00001X000?o00003`000o00000P0003ooGe00oe00?o00008@000nl0000Y0003
k`0002T000?_0000@00001X000?o00003`000nl0000P0003ooGe00oe00?o00008@000nl0000P01?o
8P000nl0001000006P02oa0000?`000080000ooem@0?m@03o`00024000?_000080000ooem@0?m@03
o`00020000?_0000@00000L01?l300;o0`03o`@000?o00003`000nl0000P0003ooGe00oe00?o0000
8@000nl0000P0003ooGe00oe00?o000080000nl00010000020000ol0000300;o1P001Ol0003o0140
00?`000080000ooem@0?m@03o`00024000?_000080000ooem@0?m@03o`00020000?_0000@0000003
0?oo00?o0`000ol0000:0004o`0000?o00<0knl0;nl00ooem@0?m@03ono_04C_00?omOD03oD00oo_
k`11kb80000:0003o`0000H00ol40003o`0000l000?`000080000ooem@0?m@03o`00024000?_0000
80000ooem@0?m@03o`00020000?_0000@00000L000Co003o20000ol000040003o`0000l000?_0000
80000ooem@0?m@03o`00024000?_000080000ooem@0?m@03o`00020000?_0000@00000P00_l900Co
0`000ol0000?0003l000020000?omOD03oD00ol0000Q0003k`00020000?omOD03oD00ol0000P0003
k`000400000J00;o40000nl0000P0003ooGe00oe00?o00008@000nl0000P0003ooGe00oe00?o0000
80000nl0001000006P000ol0000?0003l000020000?omOD03oD00ol0000Q0003k`00020000?omOD0
3oD00ol0000P0003k`000400000J0003o`0000l000?_000080000ooem@0?m@03o`00024000?_0000
80000ooem@0?m@03o`00020000?_0000@00001X00_l@0003l000020000?omOD03oD00ol0000Q0003
k`00020000?omOD03oD00ol0000P0003k`000400000J0003o`0000l000?_00001003oaT000?omOD0
3oD2ob8000?_00000`03oaX000?omOD03oD2ob4000?_00001003ocT0000J0003o`0000l000?`0000
1@000ol0000H0003ooGe00oe00?o00008@000nl000060003o`0001L000?omOD03oD00ol0000P0003
k`0000L000?o0000=P0001X000?o00003`000nl000050003o`0001P000?omOD03oD00ol0000Q0003
k`0000H000?o00005`000ooem@0?m@;o600DocP0000J00;o40000o0000050003o`0001P000?omOD0
3oD2ob8000?_00001002oaX000?omOD03oD00ol0000G0003ooGe00oe00?o0000=`0001X000?o0000
3`000nl000050003o`0001P000?omOD03oD2ob8000?_00001P000ol0000G0003ooGe00oe00?o0000
5`000ooem@0?m@03o`0003L0000J0003o`0000l000?`00001002oaX000?omOD03oD00ol0000Q0003
k`0000<00olJ0003ooGe00oe00?o00005`000ooem@0?m@;o>00001X00_l@0003k`00020000?omOD0
3oD00ol0000Q0003k`00020000?omOD03oD00ol0000G0003ooGe00oe00?o0000=`0001X000?o0000
3`000o00000P0003ooGe00oe00?o00008@000nl0000P0003ooGe00oe00?o00005`000ooem@0?m@03
o`0001d01?l300Co00@0ool00_l200Co0`0001X000?o00003`000nl0000P0003ooGe00oe00?o0000
8@000nl0000P0003ooGe00oe00?o00005`000ooem@0?m@03o`0001`000Go0000o`020003o`0000<0
00Co003o0P000ol0000500006P000ol0000?0003l000020000?omOD03oD00ol0000Q0003k`000200
00?omOD03oD00ol0000G0003ooGe00oe00?o000070000ol0o`02o`801Ol01@3o003o00801Ol30000
6P001?l0003Po`L000?o000010001ol0003o0?l00P001?l00?l30003o`000040000J0003o`0000H0
00?omOD03oD00ol[:`0?:`03o`0000h000?`00001P000ol[:`0?:`03o`0000H000?omOD03_D00ol[
:`0?:`03o`0000l000?_00001P000ol[:`0>:`03o`0000l000?_00001P000ol[:`0?:`03o`0000X0
00Go0000o`0300?o00<0ool00ol300?o100001X000?o00001P000ooem@0?mA?o40000nl000060003
ob/[00l[00?o00001P000ooem@0>m@03ob/[00l[00?o00003`000nl000060003ob/[00h[00?o0000
3`000nl000060003ob/[00l[00?o00002`04oaH0000J00;o1`000ooem@0?m@03o`00020000?`0000
1P000ol[:`0?:`03o`0000H000?omOD03_D00ol[:`0?:`03o`0000l000?_00001P0Boa4000?_0000
1P000ol[:`0?:`03o`0002D0000J0003o`0000H000?omOD03oD00ol0000P0003k`0000H000?o:b/0
3b/00ol000060003ooGe00ke00?o:b/03b/00ol0000?0003k`0002T000?_00001P000ol[:`0?:`03
o`0002D0000J0003o`0000H000?omOD03oD00ol0000P0003l00000H04ol80003ooGe00ke4olA0003
k`0002T000?_00001P0CobL0000J0003o`0000H000?omOD03oD00ol0000P0003k`00024000?omOD0
3_D00ol0000Q0003k`0002T000?_0000@00001X00_l70003ooGe00oe00?o000080000o00000Q0003
ooGe00ke00?o00008@000nl0000Y0003k`000400000J0003o`0000H000?omOD03oD00ol0000P0003
k`00024000?omOD03_D00ol0000Q0003k`0002T000?_0000@00001X000?o00001P000ooem@0?m@03
o`00020000?`00008@000ooem@0>m@03o`00024000?_0000:@000nl0001000006P02o`L000?omOD0
3oD00ol0000P0003k`00024000?omOD03_D00ol0000Q0003k`0002T000?_0000@00001X000?o0000
1P000ooem@0?m@03o`00020000?`00008@000ooem@0>m@03o`00024000?_0000:@000nl000100000
6P000ol000060003ooGe00oe00?o000080000nl0000Q0003ooGe00ke00?o00008@000nl0000Y0003
k`000400000J0003o`0000H000?omOD03oD00ol0000P0003l000024000?omOD03_D00ol0000Q0003
k`0002T000?_0000@00001X00_l70003ooGe00oe00?o000080000nl0000Q0003ooGe00ke00?o0000
8@000nl0000Y0003k`000400000700Co0`02o`<00ol40003o`0000H000?omOD03oD00ol0000P0003
l000024000?omOD03_D00ol0000Q0003k`0002T000?_0000@00000P000?o00000`02o`H000Go0000
o`080003ooGe00oe00?o000080000nl0000Q0003ooGe00ke00?o00008@000nl0000Y0003k`000400
00090003o`0000X000Co00000ol01`3`ko3_l?l04OD0B?o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_oa3e077ol>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`k`0R00002P000ol0000600?o
10000ol000060003ooGe00oe00?o000080000nl0000Q0003ooGe00ke00?o00008@000nl0000Y0003
k`00040000070004o`00o`P000?o000010000ol000060003ooGe00oe00?o000080000o00000Q0003
ooGe00ke00?o00008@000nl0000Y0003k`000400000800;o2@04o`<000?o00001P000ooem@0?m@03
o`00020000?_00008@000ooem@0>m@03o`00024000?_0000:@000nl0001000006P02o`L000?omOD0
3oD00ol0000P0003l000024000?omOD03_D00ol0000Q0003k`0002T000?_0000@00001X000?o0000
1P000ooem@0?m@03o`00020000?_00008@000ooem@0>m@03o`00024000?_0000:@000nl000100000
6P000ol000060003ooGe00oe00?o000080000o00000Q0003ooGe00ke00?o00008@000nl0000Y0003
k`000400000J00;o1`000ooem@0?m@03o`00020000?_00008@0Bob<000?_0000:@000nl000100000
6P000ol000060003ooGe00oe00?o000080000o00000Z0003k`0002T000?_0000:@000nl000100000
6P000ol000060003ooGe00oe00?o000080000nl0000Z0003k`0002T000?_0000:@000nl000100000
6P000ol000060003ooGe00oe00?o000080000o00000Z0003k`0002T000?_0000:@000nl000100000
6P02o`L000?omOD03oD00ol0000P0003k`0002X000?_0000:@000nl0000Y0003k`000400000J0003
o`0000H000?omOD03oD00ol0000P0003l00002X000?_0000:@000nl0000Y0003k`000400000J0003
o`0000H000?omOD03oD00ol0000P0003k`0002X000?_0000:@000nl0000Y0003k`000400000J0003
o`0000H000?omOD03oD00ol0000P0003l00002X000?_0000:@000nl0000Y0003k`000400000J00;o
1`000ooem@0?m@03o`00020000?_0000:P000nl0000Y0003k`0002T000?_0000@00001<00ol40003
o`0000H000?omOD03oD00ol0000P0003l00002X000?_0000:@000nl0000Y0003k`000400000F0005
o`000?l020000ooem@0?m@03o`00020000?_0000:P000nl0000Y0003k`0002T000?_0000@00001H0
00Co00000ol01`3`ko3_l?l04OD0bOo`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`k`0R00004`03o`@000?o0000
1P000ooem@0?m@03o`00020000?_0000:P000nl0000Y0003k`0002T000?_0000@00001<000?o0000
10000ol000060003ooGe00oe00?o000080000o00000Z0003k`0002T000?_0000:@000nl000100000
4`04o`<000?o00001P000ooem@0?m@03o`00020000?_0000:P000nl0000Y0003k`0002T000?_0000
@00001X00_l70003ooGe00oe00?o000080000o00000Z0003k`0002T000?_0000:@000nl000100000
6P000ol000060003ooGe00oe00?o000080000nl0000Z0003k`0002T000?_0000:@000nl000100000
6P000ol000060003ooGe00oe00?o000080000o00000Z0003k`0002T000?_0000:@000nl000100000
6P02o`L000?omOD03oD00ol0000P0003k`0002X000?_0000:@000nl0000Y0003k`000400000J0003
o`0000H000?omOD03oD00ol0000P0003l00002X000?_0000:@000nl0000Y0003k`000400000J0003
o`0000H000?omOD03oD00ol0000P0003k`0002X000?_0000:@000nl0000Y0003k`000400000J0003
o`0000H000?omOD03oD00ol0000P0003l00002X000?_0000:@000nl0000Y0003k`000400000J00;o
1`000ooem@0?m@03o`00020000?_0000:P000nl0000Y0003k`0002T000?_0000@00001X000?o0000
1P000ooem@0?m@03o`00020000?`0000:P000nl0000Y0003k`0002T000?_0000@00001X000?o0000
1P000ooem@0?m@03o`00020000?_0000:P000nl0000Y0003k`0002T000?_0000@00001X00_l70003
ooGe00oe00?o000080000o00000Z0003k`0002T000?_0000:@000nl0001000006P000ol000060003
ooGe00oe00?o000080000nl0000Z0003k`0002T000?_0000:@000nl00010000020000ol0000300;o
0`03o`@000?o00001P000ooem@0?m@03o`00020000?`0000:P000nl0000Y0003k`0002T000?_0000
@00000P000?o00000`02o`H000Go0000o`080003ooGe00oe00?o000080000nl0000Z0003k`0002T0
00?_0000:@000nl0001000002@000ol0000:0004o`0000?o00L0l>o`ko3o017e0<Wol>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`
ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`ko3_l>o`
ko3_l>o`ko3_l>l08P0000T000?o00001`03o`@000?o00001P000ooem@0?m@03o`00020000?_0000
:P000nl0000Y0003k`0002T000?_0000@00000X000?o00001P000ol000040003o`0000H000?omOD0
3oD00ol0000P0003l00002X000?_0000:@000nl0000Y0003k`000400000700Co2004o`<00_l70003
ooGe00oe00?o000080000nl0000Z0003k`0002T000?_0000:@000nl0001000006P000ol000060003
ooGe00oe00?o000080000o00000Z0003k`0002T000?_0000:@000nl0001000006P000ol000060003
ooGe00oe00?o000080000nl0000Z0003k`0002T000?_0000:@000nl0001000006P000ol000060003
ooGe00oe00?o000080000o00000Z0003k`0002T000?_0000:@000nl0001000006P02o`L000?omOD0
3oD00ol0000P0003k`0002X000?_0000:@000nl0000Y0003k`000400000J0003o`0000H000?omOD0
3oD00ol0000P0003l00002X000?_0000:@000nl0000Y0003k`000400000J0003o`0000H000?omOD0
3oD00ol0000P0003k`0002X000?_0000:@000nl0000Y0003k`000400000J00;o1`000ooem@0?m@03
o`00020000?`0000:P000nl0000Y0003k`0002T000?_0000@00001X000?o00001P000ooem@0?m@03
o`00020000?_0000:P000nl0000Y0003k`0002T000?_0000@00001X000?o00001P0Cob8000?`0000
:P000nl0000Y0003k`0002T000?_0000@00001X000?o00003`000nl0000Y0003k`0002X000?_0000
:@000nl0000Y0003k`000400000J00;o40000o00000Y0003l00002X000?_0000:@000nl0000Y0003
k`000400000J0003o`0000l000?_0000:@000nl0000Z0003k`0002T000?_0000:@000nl000100000
o`0Q0000o`0Q0000o`0Q0000o`0Q0000AP02od/00ol300;o2`000ol0001g0000A`000ol000180005
o`000?l010000ol000080003o`0007L0000k00Go00<0ool00_l20004o`0000?o0P03o`<00_l800Go
00<0o`000P000ol00004o`L00ol300?o0`05o`030?oo00800ol200Co10000ol0000800Co0P05o`03
0?l000801_l20004o`00o`<00ol300;o00H0oooo0?l400?oAP0003X00_l300?o0`000ol0o`020003
o`00008000Go0000o`020003o`0000L000Oo0000o`3o00<000?o0?l00`000ol000040005o`000?l0
0P000ol0o`030007o`000?l0o`020003o`00008000Go0000o`030003o`3o00T000Oo0000o`3o00<0
00?o0?l00`001?l00002o`8000Co003o0P000ol000040003o`3o00@000Go0000o`030003o`0004<0
000j0003o`0000<00_l30003o`3o00801_l60003o`0000P01?l00`3o00020003o`3o00<000?o0000
1@03o`<000?o0?l01004o`040?l000Ko0`001ol0003o0?l02@001Ol0003o00801?l00`3o000300Go
0P001?l00?l200Go0P000ol0o`05o`@00om600002`02o`030?oo00801Ol00`3oo`03o`801?l00`3o
o`03oa4000?o00000`02o`<000?o0?l00P001?l00002o`<000Co003o2@001ol0003o0?l00`000ol0
o`030003o`0000@000Go0000o`020003o`3o00<000Oo0000o`3o008000Co00000_l30007o`000?l0
o`090007o`000?l0o`030003o`3o00<000Co00000_l20004o`00o`8000Go0000o`020003o`3o00<0
0_l30005o`000?l0A@0000`000?o0?l01@000ol000030005o`000?l01`000ol0000A0003o`0000<0
1Ol20004o`0000?o0P03o`800ol900Co00<0ool00_l300Co1`03o`801_l200Oo0P03o`801?l20005
o`000?l02004o`<01?l0103oool200[o1003o`800ol01@3oool000?o0P03odH0000<00?o1@000ol0
00030004o`0000Go0`000ol0000A00;o0`03oa@000?o00005`000ol0000;0003o`0000T000?o0000
?P000ol0001B000030000ol0o`050003o`0000<000Go0000o`030005o`000?l05005o`030?l000@0
00?o00009P000ol0002]00003@000ol000040003o`0000<000?o00000P03o`@000?o0000m`0000`0
0_l60003o`0000<000?o00002@000ol0003g00004P03o`<00ol900?on@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00520911, -11.2235, \
0.0225916, 0.141659}}],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell[CellGroupData[{

Cell["Real Number Vectors", "Subsection"],

Cell[TextData[{
  "The basic data structures that today\.b4s Evolution Strategies deal with, \
and around which most of the ES-theory is built, are ",
  StyleBox["vectors of real numbers",
    FontWeight->"Bold",
    Background->None],
  " representing a set of parameters to be optimized. "
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["ES Chromosome: Object Parameters", "Subsection"],

Cell[TextData[{
  "An ",
  StyleBox["ES-chromosome",
    FontWeight->"Bold",
    Background->None],
  StyleBox[" ",
    FontWeight->"Bold",
    FontSlant->"Italic",
    Background->None],
  Cell[BoxData[
      \(TraditionalForm\`g\&\[RightVector]\)],
    FontWeight->"Bold",
    Background->None],
  ", as we would like to call those vectors, can be simply defined as \
follows:"
}], "Text"],

Cell[TextData[{
  " ",
  Cell[BoxData[
      \(TraditionalForm
      \`g\&\[RightVector] = \((p\_1, \ p\_2, \ \[Ellipsis], \ p\_n)\)\)]],
  " with ",
  Cell[BoxData[
      \(TraditionalForm\`p\_i \[Element] \[DoubleStruckCapitalR]\)]],
  "."
}], "NumberedEquation",
  TextAlignment->-0.5,
  TextJustification->0],

Cell[TextData[{
  "Usually the ",
  Cell[BoxData[
      \(TraditionalForm\`p\_i\)]],
  " are referred to as the ",
  StyleBox["object parameters",
    FontWeight->"Bold"],
  ". In the most simple versions of Evolution Strategies, only these \
parameter vectors are subject to evolution. "
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["ES Chromosome: Strategy Parameters", "Subsection"],

Cell[TextData[{
  "However, in order to be able to solve more complex optimization tasks, it \
turns out that one should additionally keep a second vector of ",
  StyleBox["strategy parameters",
    FontWeight->"Bold"],
  ", which are used as variances to control the range of mutations on the \
object parameters. Thus, we may extend our definition for an ES-chromosome ",
  Cell[BoxData[
      \(TraditionalForm\`g\&\[RightVector]\)]],
  " the following way:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm
      \`g\&\[RightVector] = 
        \(\((p\&\[RightVector], \ s\&\[RightVector])\)\n\t\t\t = 
          \((\((p\_1, \ p\_2, \ \[Ellipsis], \ p\_n)\), \ 
            \((s\_1, \ s\_2, \ \[Ellipsis], \ s\_n)\))\)\)\)]],
  " "
}], "NumberedEquation",
  TextAlignment->-0.5,
  TextJustification->0],

Cell[TextData[{
  "where ",
  Cell[BoxData[
      \(TraditionalForm\`p\_i, s\_i \[Element] \[DoubleStruckCapitalR]\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Now the ES-chromosome vector is two-fold, with each ",
  Cell[BoxData[
      \(TraditionalForm\`s\_i\)]],
  " representing the ",
  StyleBox["mutation variance",
    FontWeight->"Bold"],
  " for ",
  Cell[BoxData[
      \(TraditionalForm\`p\_i\)]],
  ". "
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Evolution of Evolution", "Subsection"],

Cell[TextData[{
  "The additional control parameters ",
  Cell[BoxData[
      \(TraditionalForm\`s\&\[RightVector]\)]],
  " may be considered as an ",
  StyleBox["internal model",
    FontWeight->"Bold"],
  " of the optimization environment (",
  ButtonBox["Schwefel 1981",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "IEC-Setup", "References.nb"}], 
      "Schwefel 1981"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["Schwefel 1994",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "IEC-Setup", "References.nb"}], 
      "Schwefel 1994"},
    ButtonStyle->"Hyperlink"],
  "). "
}], "Text"],

Cell[TextData[{
  "As these parameters are also in the scope of the mutation and \
recombination operators, this has the effect of ",
  StyleBox["evolving an adaptation strategy",
    FontWeight->"Bold"],
  " in conjunction with the object parameters being adapted. For further \
details please see the sections about ",
  ButtonBox["ES Mutation",
    ButtonData:>{
      FrontEnd`FileName[ {"ES-Mutations", "ES-Mutations-Intro.nb"}], None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["ES chromosome data structure", "Section"],

Cell[TextData[{
  "For our implementations in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " we will use expressions of the following form to represent ES \
chromosomes:"
}], "Text"],

Cell[BoxData[
    \(\(\(chromo[q[quality], p[objectParameters], 
        s[strategyParameters]]\)\(.\)\)\)], "Input",
  ShowCellBracket->False,
  Evaluatable->False],

Cell[TextData[{
  "The ",
  StyleBox["q",
    FontWeight->"Bold"],
  "-term, we have additionally introduced here for implementational reasons, \
will hold the fitness or quality of the chromosome. The ",
  StyleBox["p",
    FontWeight->"Bold"],
  "- and ",
  StyleBox["s",
    FontWeight->"Bold"],
  "-terms enclose the object and strategy parameters, respectively. An \
example of an ES chromosome would be the following:"
}], "Text"],

Cell[BoxData[
    \(chromos[q[undef], \n\tp[9.8, 2.1, 0.4, 3.8, 7.3], 
      s[0.8, 0.1, 0.9, 0.3, 0.2]]\)], "Input",
  ShowCellBracket->False,
  Evaluatable->False],

Cell["\<\
Here the object parameters are taken from the interval [0,10] \
whereas the strategy parameters range between 0 and 1. The chromosome has not \
yet been evaluated, hence its quality is still \"undefined\".\
\>", "Text"],

Cell[CellGroupData[{

Cell["Generating ES chromosomes", "Subsubsection"],

Cell[TextData[{
  "Now let us work a little with ES chromosomes. The functions used here are \
defined in the ",
  ButtonBox["Implementation",
    ButtonData:>"Implementation",
    ButtonStyle->"Hyperlink"],
  " section."
}], "Text"],

Cell["\<\
We generate two ES chromosomes, each with five object and strategy \
parameters:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(howMany = 2; chromoWidth = 5;\n\), "\n", 
    \(ESchromosomes\  = \n\t
      createChromosomes[howMany, 
        chromoWidth, \n\t\tParameterRange \[Rule] {\(-10\), 10}, 
        StepSizeRange \[Rule] {0, 1}]\)}], "Input"],

Cell[BoxData[
    \(pop[
      chromo[q[undef], 
        p[\(-4.8881107399705215`\), \(-3.5770019423998702`\), \
\(-2.5449361649282087`\), 7.523393233932204`, 1.1786037447223983`], 
        s[0.7230064261564716`, 0.3659034101223146`, 0.8876780983065697`, 
          0.6679973725288971`, 0.3488917068229438`]], 
      chromo[q[undef], 
        p[2.386424066504368`, \(-2.9015392859508706`\), \(-4.921115318523044`\
\), 2.3261976638542805`, 1.337479898735932`], 
        s[0.36720563289048547`, 0.7809022759265365`, 0.2352791210513947`, 
          0.5208437774598209`, 0.23955251300563604`]]]\)], "Output"]
}, Closed]],

Cell[TextData[{
  "The range of the object parameters can be specified by ",
  StyleBox["ParameterRange",
    FontWeight->"Bold"],
  ", the strategy parameter interval is defined by the ",
  StyleBox["StepSizeRange",
    FontWeight->"Bold"],
  " option."
}], "Text"],

Cell[TextData[{
  "The chromosomes are returned within a ",
  StyleBox["pop",
    FontWeight->"Bold"],
  "-term (instead of just lists) symbolizing a population."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Visualization", "Subsubsection"],

Cell[TextData[{
  "We visualize the ES chromosomes as bar diagrams by mapping the function ",
  StyleBox["showChromosome",
    FontWeight->"Bold"],
  " on both ES-chromosomes:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Map[showChromosome, ESchromosomes];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.198413 0.246529 0.0474241 [
[.10317 .23403 -3 -9 ]
[.10317 .23403 3 0 ]
[.30159 .23403 -3 -9 ]
[.30159 .23403 3 0 ]
[.5 .23403 -3 -9 ]
[.5 .23403 3 0 ]
[.69841 .23403 -3 -9 ]
[.69841 .23403 3 0 ]
[.89683 .23403 -3 -9 ]
[.89683 .23403 3 0 ]
[1.025 .24653 0 -6.25 ]
[1.025 .24653 28 6.25 ]
[-0.02837 .05683 -12 -4.5 ]
[-0.02837 .05683 0 4.5 ]
[-0.02837 .15168 -12 -4.5 ]
[-0.02837 .15168 0 4.5 ]
[-0.02837 .34138 -6 -4.5 ]
[-0.02837 .34138 0 4.5 ]
[-0.02837 .43623 -6 -4.5 ]
[-0.02837 .43623 0 4.5 ]
[-0.02837 .53107 -6 -4.5 ]
[-0.02837 .53107 0 4.5 ]
[-0.01587 .64303 -17.0938 0 ]
[-0.01587 .64303 17.0938 12.5 ]
[.5 .63053 -76.7813 0 ]
[.5 .63053 76.7813 13.75 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.06349 0 m
.06349 .61803 L
s
.2619 0 m
.2619 .61803 L
s
.46032 0 m
.46032 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.85714 0 m
.85714 .61803 L
s
0 .05683 m
1 .05683 L
s
0 .15168 m
1 .15168 L
s
0 .24653 m
1 .24653 L
s
0 .34138 m
1 .34138 L
s
0 .43623 m
1 .43623 L
s
0 .53107 m
1 .53107 L
s
0 g
.10317 .24653 m
.10317 .25278 L
s
[(1)] .10317 .23403 0 1 Mshowa
.30159 .24653 m
.30159 .25278 L
s
[(2)] .30159 .23403 0 1 Mshowa
.5 .24653 m
.5 .25278 L
s
[(3)] .5 .23403 0 1 Mshowa
.69841 .24653 m
.69841 .25278 L
s
[(4)] .69841 .23403 0 1 Mshowa
.89683 .24653 m
.89683 .25278 L
s
[(5)] .89683 .23403 0 1 Mshowa
0 .24653 m
1 .24653 L
s
gsave
1.025 .24653 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01587 .05683 m
-0.00962 .05683 L
s
[(-4)] -0.02837 .05683 1 0 Mshowa
-0.01587 .15168 m
-0.00962 .15168 L
s
[(-2)] -0.02837 .15168 1 0 Mshowa
-0.01587 .34138 m
-0.00962 .34138 L
s
[(2)] -0.02837 .34138 1 0 Mshowa
-0.01587 .43623 m
-0.00962 .43623 L
s
[(4)] -0.02837 .43623 1 0 Mshowa
-0.01587 .53107 m
-0.00962 .53107 L
s
[(6)] -0.02837 .53107 1 0 Mshowa
.125 Mabswid
-0.01587 .08054 m
-0.01212 .08054 L
s
-0.01587 .10426 m
-0.01212 .10426 L
s
-0.01587 .12797 m
-0.01212 .12797 L
s
-0.01587 .17539 m
-0.01212 .17539 L
s
-0.01587 .19911 m
-0.01212 .19911 L
s
-0.01587 .22282 m
-0.01212 .22282 L
s
-0.01587 .27024 m
-0.01212 .27024 L
s
-0.01587 .29395 m
-0.01212 .29395 L
s
-0.01587 .31767 m
-0.01212 .31767 L
s
-0.01587 .36509 m
-0.01212 .36509 L
s
-0.01587 .3888 m
-0.01212 .3888 L
s
-0.01587 .41251 m
-0.01212 .41251 L
s
-0.01587 .45994 m
-0.01212 .45994 L
s
-0.01587 .48365 m
-0.01212 .48365 L
s
-0.01587 .50736 m
-0.01212 .50736 L
s
-0.01587 .03312 m
-0.01212 .03312 L
s
-0.01587 .00941 m
-0.01212 .00941 L
s
-0.01587 .55479 m
-0.01212 .55479 L
s
-0.01587 .5785 m
-0.01212 .5785 L
s
-0.01587 .60221 m
-0.01212 .60221 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
gsave
-0.01587 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -137.781 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Object) show
96.938 14.375 moveto
(and) show
117.438 14.375 moveto
(strategy) show
158.938 14.375 moveto
(parameters) show
212.563 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .24653 m
.02381 .01472 L
.10317 .01472 L
.10317 .24653 L
F
0 g
.5 Mabswid
.02381 .24653 m
.02381 .01472 L
.10317 .01472 L
.10317 .24653 L
.02381 .24653 L
s
.9 g
.22222 .24653 m
.22222 .07689 L
.30159 .07689 L
.30159 .24653 L
F
0 g
.22222 .24653 m
.22222 .07689 L
.30159 .07689 L
.30159 .24653 L
.22222 .24653 L
s
.9 g
.42063 .24653 m
.42063 .12584 L
.5 .12584 L
.5 .24653 L
F
0 g
.42063 .24653 m
.42063 .12584 L
.5 .12584 L
.5 .24653 L
.42063 .24653 L
s
.9 g
.61905 .24653 m
.61905 .60332 L
.69841 .60332 L
.69841 .24653 L
F
0 g
.61905 .24653 m
.61905 .60332 L
.69841 .60332 L
.69841 .24653 L
.61905 .24653 L
s
.9 g
.81746 .24653 m
.81746 .30242 L
.89683 .30242 L
.89683 .24653 L
F
0 g
.81746 .24653 m
.81746 .30242 L
.89683 .30242 L
.89683 .24653 L
.81746 .24653 L
s
.8 g
.10317 .24653 m
.10317 .28082 L
.18254 .28082 L
.18254 .24653 L
F
0 g
.10317 .24653 m
.10317 .28082 L
.18254 .28082 L
.18254 .24653 L
.10317 .24653 L
s
.8 g
.30159 .24653 m
.30159 .26388 L
.38095 .26388 L
.38095 .24653 L
F
0 g
.30159 .24653 m
.30159 .26388 L
.38095 .26388 L
.38095 .24653 L
.30159 .24653 L
s
.8 g
.5 .24653 m
.5 .28863 L
.57937 .28863 L
.57937 .24653 L
F
0 g
.5 .24653 m
.5 .28863 L
.57937 .28863 L
.57937 .24653 L
.5 .24653 L
s
.8 g
.69841 .24653 m
.69841 .27821 L
.77778 .27821 L
.77778 .24653 L
F
0 g
.69841 .24653 m
.69841 .27821 L
.77778 .27821 L
.77778 .24653 L
.69841 .24653 L
s
.8 g
.89683 .24653 m
.89683 .26307 L
.97619 .26307 L
.97619 .24653 L
F
0 g
.89683 .24653 m
.89683 .26307 L
.97619 .26307 L
.97619 .24653 L
.89683 .24653 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
04;VgLl0017VgLl00`000>KMcnKMc`06i]g?4`0002CVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00KVgLl0
0`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KV
i^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`002nKMc`<00003i]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`003>KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?0009i]g?1@0000?VgLl2
000000?VgLl007l007l01000O`030000i^KVi^KV00oVi^H00`000000O`00O`3?001o8^KMc`000nKM
c`@00002i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H0
0`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0@^KMc`002^KMc`030000i]g?000000CVgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000;i]g?0P0000CVgLl00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00KVgLl0
0`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMca<0000Ti]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoV
gLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV
00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0I
i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKV
iP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00KVgLl0
0`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0R
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKV
iP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl0
0`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0
003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0
003VgLoVgLl06NKMca<0000Ti]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?
i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKV
iP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV
00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?
i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?04;VgLl000WVgLl400001>KMc`030000i]g?i]g?00KVgLl00`000>KV
i^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0
003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KM
c`002NKMc`030000i]g?i]g?00GVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000
i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H0
0`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl000[VgLl00`000>KM
cnKMc`04i]g?0P000003i]g?001o001o00@007l00`000>KVi^KViP0?i^KV00<0000007l007l06@00
O`030000i^KVi^KV00oVi^H00`000000O`00O`0I001o00<0003Vi^KVi^H03nKViP030000001o001o
07<007lRi]g?0003i]g?100000CVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl0
0`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12
i]g?0009i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H0
0`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?
i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000:i]g?0P00
00GVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KV
i^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0
017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KV
i^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0
017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KV
i^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0
017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KV
i^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0
017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP<0000Ii]g?00<0003Vi^KVi^H03nKV
iP80000Ji]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`07i]g?0`00
027VgLl00`00OnKMcnKMc`06i]g?0P0003[VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000
i^KVi^KV00oVi^H200008nKMc`03001oi]g?i]g?00SVgLl00`000>KMcnKMc`0Pi]g?00<007oVgLoV
gLl01NKMc`040000i]g?i]g?0000>NKMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?
i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`05i]g?1@00027VgLl00`00OnKMcnKMc`08
i]g?00<0003VgLoVgLl0=nKMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0
003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKV
iP80000Si]g?00<007oVgLoVgLl01NKMc`040000i]g?i]g?00008^KMc`03001oi]g?i]g?00KVgLl2
0000>^KMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKM
c`030000i^KVi^KV00oVi^H200006^KMc`030000i^KVi^KV00oVi^H200008nKMc`03001oi]g?i]g?
00KVgLl00`000>KMc`00000Ri]g?00<007oVgLoVgLl01^KMc`030000i]g?i]g?03WVgLl0017VgLl0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?
i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoV
gLl01nKMc`80000Ri]g?00<007oVgLoVgLl01^KMc`<0000ii]g?000Ai]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?
01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0I
i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoV
gLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?
01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0I
i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoV
gLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?
01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0Yi]g?0P0000CVgLl3000000?VgLl0000000000^KMc`800002i]g?0`0000CVgLl0017VgLl0
0`000>KMcnKMc`3Z00002>KMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?00?VgLl010000>KM
cnKMc`0000;VgLl00`000>KMcnKMc`05i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
00KVgLl00`000<c<c<c<c00@c<c<00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000<c<
c<c<c00@c<c<00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000<c<c<c<c00@c<c<00<0
003VgLoVgLl01^KMc`030000i^KVi^KV013Vi^H00`000<c<c<c<c00?c<c<00<0003VgLoVgLl01^KM
c`030000i^KVi^KV013Vi^H00`000<c<c<c<c00?c<c<00<0003VgLoVgLl03>KMc`030000i]g?0000
008000000nKMc`000000000200000^KMc`040000i]g?i]g?00000^KMc`@00004i]g?000Ai]g?00<0
003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000<c<c<c<c00@c<c<00<0003VgLoVgLl03nKM
c`03001oi]g?i]g?00KVgLl00`000<c<c<c<c00@c<c<00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
00KVgLl00`000<c<c<c<c00@c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV013Vi^H00`000<c<
c<c<c00?c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV013Vi^H00`000<c<c<c<c00?c<c<00<0
003VgLoVgLl03>KMc`030000i]g?i]g?00CVgLl200000^KMc`@00004i]g?0P0000GVgLl0017VgLl0
0`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000c<c<c<c<013<c<`00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl01^KMc`030000c<c<c<c<013<c<`00`000>KMcnKMc`0?i]g?00<007oVgLoV
gLl01^KMc`030000c<c<c<c<013<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H04>KViP030000
c<c<c<c<00o<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H04>KViP030000c<c<c<c<00o<c<`0
0`000>KMcnKMc`0<i]g?00<0003VgLoVgLl05nKMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKM
cnKMc`06i]g?00<0003<c<c<c<`04<c<c0030000i]g?i]g?00oVgLl00`00OnKMcnKMc`06i]g?5000
017VgLl00`00OnKMcnKMc`06i]g?00<0003<c<c<c<`04<c<c0030000i]g?i]g?00KVgLl00`000>KV
i^KViP0@i^KV00<0003<c<c<c<`03lc<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP0@i^KV4`00
00oVgLl300005^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`06i]g?00<0003<c<c<
c<`04<c<c0030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl01^KMc`030000
c<c<c<c<013<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H04>KViP030000c<c<c<c<00o<c<`0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?03SVgLl0017VgLl00`000>KM
cnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000c<c<c<c<013<c<`00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?00KVgLl00`000<c<c<c<c00@c<c<00<0003VgLoVgLl01^KM
c`030000i^KVi^KV013Vi^H00`000<c<c<c<c00?c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV
013Vi^H00`000>KMcnKMc`0hi]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl0
0`000<c<c<c<c00@c<c<00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`06
i]g?00<0003<c<c<c<`04<c<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP0@i^KV00<0003<c<c<
c<`03lc<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl0>>KMc`004NKM
c`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`06i]g?5000017VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl01^KMc`030000c<c<c<c<013<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H04>KV
iQ<00008i]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?03SVgLl0017VgLl00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`06i]g?00<0003<c<c<
c<`04<c<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl06>KMc`030000
i^KVi^KV013Vi^H00`000>KMcnKMc`0hi]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl01^KMca@00008i]g?00<0003Vi^KVi^H04>KV
iP030000i]g?i]g?01SVgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl0>>KMc`004NKMc`030000
i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl0
0`000>KVi^KViP0@i^KV00<0003VgLoVgLl06>KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0h
i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H04>KV
iP030000i]g?i]g?03SVgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?01SVgLlD
0000>^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?
04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12
i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KM
c`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0
017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000A
i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`002NKM
c`@00004i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KM
c`002NKMc`030000i]g?i]g?00GVgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl0
0`00OnKMcnKMc`12i]g?000:i]g?00<0003VgLoVgLl01>KMc`8000000nKMc`00O`00O`2>001o00<0
003Vi^KVi^H04>KViP030000001o001o04@007lRi]g?000;i]g?00<0003VgLoVgLl00nKMc`030000
i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl0
0`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl000WVgLl010000>KM
cnKMc`0000CVgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12
i]g?000:i]g?0P0000GVgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKM
cnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoV
gLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?
04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12
i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KM
c`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0
017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000A
i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`004NKM
c`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0017VgLl0
0`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0R
i]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0
003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KM
c`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000
i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl0
0`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KM
cnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0
003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000
i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?
00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KV
i^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KV
i^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV
013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`002nKMc`<00003i]g?00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000
i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`003>KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?0009
i]g?1@0000?VgLl2000000?VgLl007l007l0SP00O`030000i^KVi^KV013Vi^H00`000000O`00O`14
001o8^KMc`002NKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoV
gLl08NKMc`03001oi]g?i]g?04;VgLl000[VgLl00`000>KMc`000004i]g?00<0003VgLoVgLl03nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV
013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`002nKMc`800004i]g?00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000
i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?
00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KV
i^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KV
i^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV
013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@
i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KV
iP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H0
0`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0
003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000
i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KM
cnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoV
gLl08NKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?
027VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Q
i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKM
c`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl0
0`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<0
07oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001o
i]g?i]g?04;VgLl000WVgLl300001NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKM
c`03001oi]g?i]g?04;VgLl000WVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KV
iP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?0009i]g?00@0003VgLoVgLl00004i]g?0P00
0003i]g?001o001o08h007l00`000>KVi^KViP0@i^KV00<0000007l007l0A000Ob;VgLl000WVgLl3
00001NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0
00[VgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<0
07oVgLoVgLl0@^KMc`002^KMc`<00004i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Q
i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKM
c`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl0
0`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<0
07oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001o
i]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKM
cnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoV
gLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?
04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12
i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KM
c`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0
017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000A
i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`004NKM
c`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0017VgLl0
0`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0R
i]g?500002?VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0
003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`12i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00BnKM
c`800014i]g?0`0000;VgLl200001^KMc`030000i]g?i]g?07oVgLl004gVgLl00`000>KMcnKMc`10
i]g?00D0003VgLoVgLoVgLl000000nKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`1oi]g?0010
i]g?100000;VgLl400000nKMc`040000i]g?i]g?i]g?100000;VgLl300000^KMc`800003i]g?1000
0003i]g?0000i]g?00;VgLl00`000>KMcnKMc`0400000nKMc`@00002i]g?0P000003i]g?0000i]g?
00?VgLl4000000?VgLl0000000000^KMc`@00002i]g?100000?VgLl00`000>KMcnKMc`03i]g?1000
00?VgLl4000000?VgLl0003VgLl00nKMc`@00002i]g?00@0003VgLoVgLl00002i]g?00<0003VgLoV
gLl010000003i]g?0000000000;VgLl4000000?VgLl0003VgLl00^KMc`@0001<i]g?000oi]g?00<0
003VgLoVgLl00^KMc`030000i]g?000000?VgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`03
i]g?00L0003VgLoVgLoVgLl0003VgLl000000nKMc`070000i]g?i]g?i]g?0000i]g?000000?VgLl0
0`000>KMc`000003i]g?00<0003VgLoVgLl01NKMc`030000i]g?000000;VgLl01@000>KMcnKMcnKM
c`000003i]g?00<0003VgLl000000^KMc`030000i]g?i]g?00?VgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLl000001>KMc`070000i]g?i]g?i]g?0000i]g?000000?VgLl00`000>KMc`000003
i]g?00D0003VgLoVgLoVgLl000000^KMc`040000i]g?i]g?00000^KMc`030000i]g?000000GVgLl0
10000>KMcnKMc`0000GVgLl00`000>KMcnKMc`05i]g?00<0003VgLoVgLl0BNKMc`00?nKMc`030000
i]g?i]g?00;VgLl00`000>KMc`000003i]g?00@0003VgLoVgLl00002i]g?1@000003i]g?0000i]g?
00CVgLl00`000>KMcnKMc`02i]g?10000003i]g?0000i]g?00;VgLl00`000>KMc`000003i]g?00<0
003VgLoVgLl00^KMc`<00002i]g?00@0003VgLoVgLl00004i]g?10000004i]g?0000i]g?i]g?1@00
0003i]g?0000i]g?00;VgLl01P000>KMcnKMc`000>KMc`0000CVgLl01@000>KMcnKMcnKMc`000002
i]g?10000003i]g?0000i]g?00?VgLl400000^KMc`040000i]g?i]g?00000^KMc`030000i]g?0000
00@000001>KMc`000>KMcnKMc`D000000nKMc`000>KMc`03i]g?0`0004cVgLl000?VgLl2000000CV
gLl00000003VgLl300000nKMc`<00004i]g?0`0000;VgLl300008NKMc`030000i]g?i]g?00;VgLl0
0`000>KMc`000003i]g?00@0003VgLoVgLl00002i]g?00L0003VgLoVgLoVgLl0003VgLl000000nKM
c`030000i]g?000000OVgLl00`000>KMc`000003i]g?00<0003VgLl000000nKMc`050000i]g?i]g?
i]g?000000GVgLl010000>KMcnKMc`0000OVgLl00`000>KMc`000002i]g?00L0003VgLoVgLoVgLl0
003VgLl000000nKMc`060000i]g?i]g?0000i]g?00001>KMc`050000i]g?i]g?i]g?000000GVgLl0
0`000>KMc`000007i]g?00@0003VgLoVgLl00002i]g?00H0003VgLoVgLl0003VgLl00003i]g?00<0
003VgLl000000^KMc`070000i]g?i]g?i]g?0000i]g?000000?VgLl00`000>KMcnKMc`1=i]g?0003
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl01>KMc`030000i]g?i]g?023VgLl00`000>KMcnKMc`02i]g?00<0003VgLl000000`00
00?VgLl010000>KMcnKMcnKMc`<00003i]g?0`000004i]g?0000000000000^KMc`@00002i]g?1000
00?VgLl400001>KMc`L000001NKMc`00000000000>KMc`04000000CVgLl0000000000002i]g?0`00
00?VgLl4000000?VgLl0003VgLl00^KMc`040000i]g?i]g?i]g?100000;VgLl400000^KMc`<00000
0nKMc`000000000200000nKMc`<000000nKMc`0000000003i]g?0`000004i]g?0000000000000^KM
c`<00002i]g?0`0000;VgLl40000BnKMc`001>KMc`<00003i]g?00<0003VgLoVgLl00nKMc`030000
i]g?i]g?00;VgLl400000nKMc`030000i]g?i]g?023VgLl00`000>KMcnKMc`02i]g?00<0003VgLl0
00005NKMc`030000i]g?i]g?017VgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl02^KMc`030000
i]g?i]g?03WVgLl00`000>KMcnKMc`1Ji]g?0004i]g?00<0003VgLl000000nKMc`030000i]g?i]g?
00?VgLl00`000>KMcnKMc`03i]g?0P0000CVgLl00`000>KMcnKMc`0Qi]g?100000;VgLl00`000>KM
cnKMc`04i]g?00<0003VgLoVgLl03>KMc`030000i]g?i]g?017VgLl00`000>KMcnKMc`07i]g?00<0
003VgLoVgLl02^KMc`030000i]g?i]g?03WVgLl00`000>KMcnKMc`1Ji]g?0005i]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl0onKMc`;VgLl0
00CVgLl200000nKMc`800004i]g?0P0000[VgLl20000onKMc`CVgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.22929, -5.87859, \
0.0216862, 0.0907308}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.198413 0.411098 0.0805475 [
[.10317 .3986 -3 -9 ]
[.10317 .3986 3 0 ]
[.30159 .3986 -3 -9 ]
[.30159 .3986 3 0 ]
[.5 .3986 -3 -9 ]
[.5 .3986 3 0 ]
[.69841 .3986 -3 -9 ]
[.69841 .3986 3 0 ]
[.89683 .3986 -3 -9 ]
[.89683 .3986 3 0 ]
[1.025 .4111 0 -6.25 ]
[1.025 .4111 28 6.25 ]
[-0.02837 .00836 -12 -4.5 ]
[-0.02837 .00836 0 4.5 ]
[-0.02837 .08891 -12 -4.5 ]
[-0.02837 .08891 0 4.5 ]
[-0.02837 .16946 -12 -4.5 ]
[-0.02837 .16946 0 4.5 ]
[-0.02837 .25 -12 -4.5 ]
[-0.02837 .25 0 4.5 ]
[-0.02837 .33055 -12 -4.5 ]
[-0.02837 .33055 0 4.5 ]
[-0.02837 .49165 -6 -4.5 ]
[-0.02837 .49165 0 4.5 ]
[-0.02837 .57219 -6 -4.5 ]
[-0.02837 .57219 0 4.5 ]
[-0.01587 .64303 -17.0938 0 ]
[-0.01587 .64303 17.0938 12.5 ]
[.5 .63053 -76.7813 0 ]
[.5 .63053 76.7813 13.75 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.06349 0 m
.06349 .61803 L
s
.2619 0 m
.2619 .61803 L
s
.46032 0 m
.46032 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.85714 0 m
.85714 .61803 L
s
0 .00836 m
1 .00836 L
s
0 .08891 m
1 .08891 L
s
0 .16946 m
1 .16946 L
s
0 .25 m
1 .25 L
s
0 .33055 m
1 .33055 L
s
0 .4111 m
1 .4111 L
s
0 .49165 m
1 .49165 L
s
0 .57219 m
1 .57219 L
s
0 g
.10317 .4111 m
.10317 .41735 L
s
[(1)] .10317 .3986 0 1 Mshowa
.30159 .4111 m
.30159 .41735 L
s
[(2)] .30159 .3986 0 1 Mshowa
.5 .4111 m
.5 .41735 L
s
[(3)] .5 .3986 0 1 Mshowa
.69841 .4111 m
.69841 .41735 L
s
[(4)] .69841 .3986 0 1 Mshowa
.89683 .4111 m
.89683 .41735 L
s
[(5)] .89683 .3986 0 1 Mshowa
0 .4111 m
1 .4111 L
s
gsave
1.025 .4111 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01587 .00836 m
-0.00962 .00836 L
s
[(-5)] -0.02837 .00836 1 0 Mshowa
-0.01587 .08891 m
-0.00962 .08891 L
s
[(-4)] -0.02837 .08891 1 0 Mshowa
-0.01587 .16946 m
-0.00962 .16946 L
s
[(-3)] -0.02837 .16946 1 0 Mshowa
-0.01587 .25 m
-0.00962 .25 L
s
[(-2)] -0.02837 .25 1 0 Mshowa
-0.01587 .33055 m
-0.00962 .33055 L
s
[(-1)] -0.02837 .33055 1 0 Mshowa
-0.01587 .49165 m
-0.00962 .49165 L
s
[(1)] -0.02837 .49165 1 0 Mshowa
-0.01587 .57219 m
-0.00962 .57219 L
s
[(2)] -0.02837 .57219 1 0 Mshowa
.125 Mabswid
-0.01587 .02447 m
-0.01212 .02447 L
s
-0.01587 .04058 m
-0.01212 .04058 L
s
-0.01587 .05669 m
-0.01212 .05669 L
s
-0.01587 .0728 m
-0.01212 .0728 L
s
-0.01587 .10502 m
-0.01212 .10502 L
s
-0.01587 .12113 m
-0.01212 .12113 L
s
-0.01587 .13724 m
-0.01212 .13724 L
s
-0.01587 .15335 m
-0.01212 .15335 L
s
-0.01587 .18557 m
-0.01212 .18557 L
s
-0.01587 .20168 m
-0.01212 .20168 L
s
-0.01587 .21778 m
-0.01212 .21778 L
s
-0.01587 .23389 m
-0.01212 .23389 L
s
-0.01587 .26611 m
-0.01212 .26611 L
s
-0.01587 .28222 m
-0.01212 .28222 L
s
-0.01587 .29833 m
-0.01212 .29833 L
s
-0.01587 .31444 m
-0.01212 .31444 L
s
-0.01587 .34666 m
-0.01212 .34666 L
s
-0.01587 .36277 m
-0.01212 .36277 L
s
-0.01587 .37888 m
-0.01212 .37888 L
s
-0.01587 .39499 m
-0.01212 .39499 L
s
-0.01587 .42721 m
-0.01212 .42721 L
s
-0.01587 .44332 m
-0.01212 .44332 L
s
-0.01587 .45943 m
-0.01212 .45943 L
s
-0.01587 .47554 m
-0.01212 .47554 L
s
-0.01587 .50776 m
-0.01212 .50776 L
s
-0.01587 .52386 m
-0.01212 .52386 L
s
-0.01587 .53997 m
-0.01212 .53997 L
s
-0.01587 .55608 m
-0.01212 .55608 L
s
-0.01587 .5883 m
-0.01212 .5883 L
s
-0.01587 .60441 m
-0.01212 .60441 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
gsave
-0.01587 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -137.781 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Object) show
96.938 14.375 moveto
(and) show
117.438 14.375 moveto
(strategy) show
158.938 14.375 moveto
(parameters) show
212.563 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .4111 m
.02381 .60332 L
.10317 .60332 L
.10317 .4111 L
F
0 g
.5 Mabswid
.02381 .4111 m
.02381 .60332 L
.10317 .60332 L
.10317 .4111 L
.02381 .4111 L
s
.9 g
.22222 .4111 m
.22222 .17739 L
.30159 .17739 L
.30159 .4111 L
F
0 g
.22222 .4111 m
.22222 .17739 L
.30159 .17739 L
.30159 .4111 L
.22222 .4111 L
s
.9 g
.42063 .4111 m
.42063 .01472 L
.5 .01472 L
.5 .4111 L
F
0 g
.42063 .4111 m
.42063 .01472 L
.5 .01472 L
.5 .4111 L
.42063 .4111 L
s
.9 g
.61905 .4111 m
.61905 .59847 L
.69841 .59847 L
.69841 .4111 L
F
0 g
.61905 .4111 m
.61905 .59847 L
.69841 .59847 L
.69841 .4111 L
.61905 .4111 L
s
.9 g
.81746 .4111 m
.81746 .51883 L
.89683 .51883 L
.89683 .4111 L
F
0 g
.81746 .4111 m
.81746 .51883 L
.89683 .51883 L
.89683 .4111 L
.81746 .4111 L
s
.8 g
.10317 .4111 m
.10317 .44068 L
.18254 .44068 L
.18254 .4111 L
F
0 g
.10317 .4111 m
.10317 .44068 L
.18254 .44068 L
.18254 .4111 L
.10317 .4111 L
s
.8 g
.30159 .4111 m
.30159 .474 L
.38095 .474 L
.38095 .4111 L
F
0 g
.30159 .4111 m
.30159 .474 L
.38095 .474 L
.38095 .4111 L
.30159 .4111 L
s
.8 g
.5 .4111 m
.5 .43005 L
.57937 .43005 L
.57937 .4111 L
F
0 g
.5 .4111 m
.5 .43005 L
.57937 .43005 L
.57937 .4111 L
.5 .4111 L
s
.8 g
.69841 .4111 m
.69841 .45305 L
.77778 .45305 L
.77778 .4111 L
F
0 g
.69841 .4111 m
.69841 .45305 L
.77778 .45305 L
.77778 .4111 L
.69841 .4111 L
s
.8 g
.89683 .4111 m
.89683 .43039 L
.97619 .43039 L
.97619 .4111 L
F
0 g
.89683 .4111 m
.89683 .43039 L
.97619 .43039 L
.97619 .4111 L
.89683 .4111 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?000:i]g?0P0000GVgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0
00WVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0
00cVgLl00`000>KMcnKMc`02i]g?0P000003i]g?001o001o0>P007lRi]g?0003i]g?100000?VgLl2
00001NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`002^KMc`030000i]g?i]g?
00CVgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLlC00009>KM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000:i]g?0`0000CVgLl00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoV
gLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?
02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0R
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0@^KMc`002nKMc`<00003i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0@^KMc`003>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?0009i]g?1@0000?VgLl2000000?VgLl007l0
07l0H000O`030000i^KVi^KV00oVi^H00`000000O`00O`1c001o8^KMc`000nKMc`@00002i]g?00@0
003VgLoVgLl00004i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0R
i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0@^KMc`002^KMc`030000i]g?000000CVgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`12i]g?000;i]g?0P0000CVgLl00`000>KMcnKMc`0?i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0R
i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KM
c`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl0
0`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12
i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0
003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KM
c`002^KMc`800005i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0R
i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0@^KMc`002NKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?04;VgLl000_VgLl00`000>KMcnKMc`03i]g?0P000003i]g?001o001o
060007l00`000>KVi^KViP0?i^KV00<0000007l007l0L`00Ob;VgLl000?VgLl400001NKMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl0
0`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12
i]g?0009i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02;VgLlC
00006nKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?04;VgLl000[VgLl200001NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0Ri]g?00<0
003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001o
i]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H0
0`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KM
cnKMc`0?i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0
003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KM
c`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000
i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KV
i^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoV
gLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000
i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?
00oVgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KV
i^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000A
i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoV
gLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV
00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0R
i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoV
gLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKM
c`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV
00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl0
0`000>KMcnKMc`0?i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0I
i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKV
iP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`12i]g?0009i]g?100000CVgLl00`000>KMcnKMc`0?i]g?00<007oVgLoV
gLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000
i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`002NKMc`030000i]g?i]g?
00GVgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KM
cnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0@^KMc`002^KMc`030000i]g?i]g?00CVgLl2000000?VgLl007l007l0<P00O`030000
i^KVi^KV00oVi^H00`000000O`00O`0I001o00<0003Vi^KVi^H03nKViP030000001o001o07<007lR
i]g?0003i]g?100000CVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KM
cnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl000WVgLl010000>KMcnKMc`00
00CVgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KM
cnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0@^KMc`002^KMc`800005i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02;VgLl0
0`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0R
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKV
iP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000
i]g?i]g?00oVgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl0
0`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12
i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0
003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl08^KMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKM
cnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0
003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0
017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KM
cnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KM
cnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKM
c`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?
01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`12i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?
i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl08^KM
c`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?
02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`002NKMc`D00003i]g?00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0
00_VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KV
i^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl000_VgLl00`000>KMcnKMc`03i]g?0P000003i]g?
001o001o038007l00`000>KVi^KViP0?i^KV00<0000007l007l06@00O`030000i^KVi^KV00oVi^H0
0`000000O`00O`1c001o8^KMc`000nKMc`@00004i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?
00oVgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KV
i^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000;
i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000:i]g?0P0000GVgLl00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKV
iP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000
i]g?i]g?00oVgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl0
0`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12
i]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0
003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl08^KMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKM
cnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0
003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?00CVgLl500006NKMc`030000i^KVi^KV00oVi^H200006^KMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl01nKMc`<0000Qi]g?00<007oVgLoV
gLl01^KMc`80000ji]g?000Ai]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000>KM
cnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV0P00
02?VgLl00`00OnKMcnKMc`08i]g?00<0003VgLoVgLl08>KMc`03001oi]g?i]g?00GVgLl010000>KM
cnKMc`0003WVgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000i]g?i]g?
01WVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H00`000>KM
cnKMc`0Ri]g?00<007oVgLoVgLl01NKMc`D0000Qi]g?00<007oVgLoVgLl02>KMc`030000i]g?i]g?
03OVgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000i]g?i]g?01WVgLl0
0`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000i^KVi^KV00oVi^H200008nKMc`03001o
i]g?i]g?00GVgLl010000>KMcnKMc`0002;VgLl00`00OnKMcnKMc`06i]g?0P0003[VgLl0017VgLl0
0`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000i]g?i]g?01WVgLl00`000>KVi^KViP0?
i^KV0P0001[VgLl00`000>KVi^KViP0?i^KV0P0002?VgLl00`00OnKMcnKMc`06i]g?00<0003VgLl0
00008^KMc`03001oi]g?i]g?00KVgLl00`000>KMcnKMc`0ii]g?000Ai]g?00<0003VgLoVgLl03nKM
c`03001oi]g?i]g?00GVgLl200006nKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0
003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`07i]g?0P0002;VgLl00`00OnKM
cnKMc`06i]g?0`0003WVgLl0017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl08^KMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKM
cnKMc`0Ri]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?01WVgLl00`000>KVi^KViP0?i^KV00<0
003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl06NKMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?04;VgLl0
017VgLl00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV00oVi^H00`000>KM
cnKMc`0Ii]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:NKMc`800004i]g?0`000003i]g?0000000000;VgLl200000^KMc`<00004i]g?000A
i]g?00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0?i^KV00<0003VgLoV
gLl06NKMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02SVgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00002
i]g?00<0003VgLoVgLl01NKMc`004NKMc`030000i]g?i]g?0>X00008i]g?00<0003VgLl000000P00
0003i]g?0000000000800002i]g?00@0003VgLoVgLl00002i]g?100000CVgLl0017VgLl00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000c<c<c<c<013<c<`00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl01^KMc`030000c<c<c<c<013<c<`00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KM
c`030000c<c<c<c<013<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H04>KViP030000c<c<c<c<
00o<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H04>KViP030000c<c<c<c<00o<c<`00`000>KM
cnKMc`0<i]g?00<0003VgLoVgLl01>KMc`800002i]g?100000CVgLl200001NKMc`004NKMc`030000
i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0003<c<c<c<`04<c<c0030000i]g?i]g?00oVgLl0
0`00OnKMcnKMc`06i]g?00<0003<c<c<c<`04<c<c0030000i]g?i]g?00oVgLl00`00OnKMcnKMc`06
i]g?00<0003<c<c<c<`04<c<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP0@i^KV00<0003<c<c<
c<`03lc<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP0@i^KV00<0003<c<c<c<`03lc<c0030000
i]g?i]g?00cVgLl00`000>KMcnKMc`0Gi]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00oVi^H00`000<c<c<c<c00@c<c<00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000<c<
c<c<c00@c<c<00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000<c<c<c<c00@c<c<00<0
003VgLoVgLl01^KMc`030000i^KVi^KV013Vi^H00`000<c<c<c<c00?c<c<00<0003VgLoVgLl01^KM
c`030000i^KVi^KV013Vi^H00`000<c<c<c<c00?c<c<00<0003VgLoVgLl03NKMc`<0000Fi]g?000A
i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000<c<c<c<c00@c<c<00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?00KVgLl00`000<c<c<c<c00@c<c<00<0003VgLoVgLl03nKMc`03001o
i]g?i]g?00KVgLlD00002>KMc`030000i^KVi^KV013Vi^H00`000<c<c<c<c00?c<c<00<0003VgLoV
gLl01^KMc`030000i^KVi^KV013Vi^HC0000:>KMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KV
i^KViP0?i^KV00<0003<c<c<c<`04<c<c0030000i]g?i]g?00oVgLl00`00OnKMcnKMc`06i]g?00<0
003<c<c<c<`04<c<c0030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KV
iP030000c<c<c<c<00o<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?
03SVgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000c<c<c<c<013<c<`0
0`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000c<c<c<c<013<c<`00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000<c<c<c<c00?c<c<00<0003VgLoV
gLl01^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0hi]g?000Ai]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00oVi^HD00004NKMc`03001oi]g?i]g?00KVgLl00`000<c<c<c<c00@c<c<00<0
003VgLoVgLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003<c<c<c<`03lc<
c0030000i]g?i]g?00KVgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl0>>KMc`004NKMc`030000
i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?00KVgLl0
0`000<c<c<c<c00@c<c<00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@
i^KV00<0003<c<c<c<`03lc<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP0@i^KV00<0003VgLoV
gLl0>>KMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KM
c`03001oi]g?i]g?00KVgLl00`000<c<c<c<c00@c<c<00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
02;VgLl00`000>KVi^KViP0@i^KV00<0003<c<c<c<`03lc<c0030000i]g?i]g?00KVgLl00`000>KV
i^KViP0@i^KV00<0003VgLoVgLl0>>KMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?
i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?00KVgLl00`000<c<c<c<c00@c<c<00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV4`0000SVgLl00`000>KVi^KViP0@
i^KV00<0003VgLoVgLl0>>KMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0
003VgLoVgLl08^KMc`03001oi]g?i]g?00KVgLl00`000<c<c<c<c00@c<c<00<0003VgLoVgLl03nKM
c`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl06>KMc`030000i^KVi^KV
013Vi^H00`000>KMcnKMc`0hi]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H0
0`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl01^KMc`030000c<c<c<c<013<c<`00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Hi]g?00<0003Vi^KV
i^H04>KViP030000i]g?i]g?03SVgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKV
iP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`06i]g?00<0003<c<c<c<`04<c<c0030000i]g?i]g?
00oVgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?01SVgLl00`000>KV
i^KViP0@i^KV00<0003VgLoVgLl0>>KMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?
i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?00KVgLlD00004NKMc`03001oi]g?i]g?02;VgLl0
0`000>KVi^KViP0@i^KV00<0003VgLoVgLl06>KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0h
i]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl06>KM
c`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0hi]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl0
0`000>KVi^KViP0@i^KV00<0003VgLoVgLl06>KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0h
i]g?0009i]g?1@0000?VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?
02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KM
cnKMc`0Hi]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?03SVgLl000_VgLl00`000>KMcnKMc`03
i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl06>KMc`030000
i^KVi^KV013Vi^H00`000>KMcnKMc`0hi]g?000;i]g?00<0003VgLoVgLl00nKMc`8000000nKMc`00
O`00O`04001o00<0003Vi^KVi^H03nKViP030000001o001o07D007l00`000>KVi^KViP0@i^KV00<0
000007l007l06000O`030000i^KVi^KV013Vi^H00`000000O`00O`0F001o8^KMc`002nKMc`030000
i]g?i]g?00?VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0H
i]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?03SVgLl000_VgLl00`000>KMcnKMc`03i]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl06>KMc`030000i^KVi^KV
013Vi^H00`000>KMcnKMc`0hi]g?000:i]g?0P0000GVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000
i^KVi^KV013Vi^H00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?03SVgLl0
017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Hi]g?00<0
003Vi^KVi^H04>KViP030000i]g?i]g?03SVgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000
i^KVi^KV013Vi^H00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?03SVgLl0
017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Hi]g?5000
03[VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Q
i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0
003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KV
iP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl0
0`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KM
c`004NKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl0
0`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000>KM
cnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0
003VgLoVgLl08NKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000
i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?
00KVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000A
i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKMc`03001o
i]g?i]g?04;VgLl000WVgLl400001>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0
003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KV
iP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?0009i]g?00<0003VgLoVgLl01NKMc`030000
i]g?i]g?00KVgLl00`000>KVi^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Ri]g?00<0003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12
i]g?000:i]g?00<0003VgLoVgLl01>KMc`8000000nKMc`00O`00O`04001o00<0003Vi^KVi^H03nKV
iP030000001o001o07D007l00`000>KVi^KViP0@i^KV00<0000007l007l0A000Ob;VgLl000_VgLl0
0`000>KMcnKMc`03i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0R
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoV
gLl08NKMc`03001oi]g?i]g?04;VgLl000WVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl08^KMc`030000i^KVi^KV013Vi^H00`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`002^KM
c`800005i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02;VgLl00`000>KVi^KViP0@i^KV00<0003VgLoVgLl08NKM
c`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H03nKViP030000
i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl08^KMc`030000i^KVi^KV013Vi^H0
0`000>KMcnKMc`0Qi]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00KVgLl00`000>KV
i^KViP0?i^KV00<0003VgLoVgLl08^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ri]g?00<0
003Vi^KVi^H04>KViP030000i]g?i]g?027VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00oVi^H00`000>KMcnKMc`0Ri]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02;VgLlD00008nKMc`03001oi]g?i]g?04;VgLl0017VgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H03nKViP030000i]g?i]g?02;VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`12i]g?000Ai]g?00<0003VgLoVgLl01^KMca<0000T
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000
i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0@^KMc`004NKMc`030000i]g?i]g?00oVgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0@^KMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl004_VgLl2
0000A>KMc`<00002i]g?0P0000KVgLl00`000>KMcnKMc`1oi]g?001=i]g?00<0003VgLoVgLl0@>KM
c`050000i]g?i]g?i]g?000000?VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl0OnKMc`00@>KM
c`@00002i]g?100000?VgLl010000>KMcnKMcnKMc`@00002i]g?0`0000;VgLl200000nKMc`@00000
0nKMc`000>KMc`02i]g?00<0003VgLoVgLl0100000?VgLl400000^KMc`8000000nKMc`000>KMc`03
i]g?10000003i]g?0000000000;VgLl400000^KMc`@00003i]g?00<0003VgLoVgLl00nKMc`@00003
i]g?10000003i]g?0000i]g?00?VgLl400000^KMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?
00@000000nKMc`0000000002i]g?10000003i]g?0000i]g?00;VgLl40000C>KMc`00?nKMc`030000
i]g?i]g?00;VgLl00`000>KMc`000003i]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl00nKM
c`070000i]g?i]g?i]g?0000i]g?000000?VgLl01`000>KMcnKMcnKMc`000>KMc`000003i]g?00<0
003VgLl000000nKMc`030000i]g?i]g?00GVgLl00`000>KMc`000002i]g?00D0003VgLoVgLoVgLl0
00000nKMc`030000i]g?000000;VgLl00`000>KMcnKMc`03i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?000000CVgLl01`000>KMcnKMcnKMc`000>KMc`000003i]g?00<0003VgLl000000nKM
c`050000i]g?i]g?i]g?000000;VgLl010000>KMcnKMc`0000;VgLl00`000>KMc`000005i]g?00@0
003VgLoVgLl00005i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?04WVgLl003oVgLl00`000>KM
cnKMc`02i]g?00<0003VgLl000000nKMc`040000i]g?i]g?00000^KMc`D000000nKMc`000>KMc`04
i]g?00<0003VgLoVgLl00^KMc`@000000nKMc`000>KMc`02i]g?00<0003VgLl000000nKMc`030000
i]g?i]g?00;VgLl300000^KMc`040000i]g?i]g?00001>KMc`@000001>KMc`000>KMcnKMc`D00000
0nKMc`000>KMc`02i]g?00H0003VgLoVgLl0003VgLl00004i]g?00D0003VgLoVgLoVgLl000000^KM
c`@000000nKMc`000>KMc`03i]g?100000;VgLl010000>KMcnKMc`0000;VgLl00`000>KMc`000004
000000CVgLl0003VgLoVgLl5000000?VgLl0003VgLl00nKMc`<0001<i]g?000oi]g?00<0003VgLoV
gLl00^KMc`030000i]g?000000?VgLl010000>KMcnKMc`0000;VgLl01`000>KMcnKMcnKMc`000>KM
c`000003i]g?00<0003VgLl000001nKMc`030000i]g?000000?VgLl00`000>KMc`000003i]g?00D0
003VgLoVgLoVgLl000001NKMc`040000i]g?i]g?00001nKMc`030000i]g?000000;VgLl01`000>KM
cnKMcnKMc`000>KMc`000003i]g?00H0003VgLoVgLl0003VgLl00004i]g?00D0003VgLoVgLoVgLl0
00001NKMc`030000i]g?000000OVgLl010000>KMcnKMc`0000;VgLl01P000>KMcnKMc`000>KMc`00
00?VgLl00`000>KMc`000002i]g?00L0003VgLoVgLoVgLl0003VgLl000000nKMc`030000i]g?i]g?
04gVgLl000?VgLl2000000CVgLl00000003VgLl300000nKMc`<00004i]g?0`0000;VgLl300008NKM
c`030000i]g?i]g?00;VgLl00`000>KMc`00000300000nKMc`040000i]g?i]g?i]g?0`0000?VgLl3
000000CVgLl0000000000002i]g?100000;VgLl400000nKMc`@00004i]g?1`000005i]g?00000000
0000i]g?00@000001>KMc`000000000000;VgLl300000nKMc`@000000nKMc`000>KMc`02i]g?00@0
003VgLoVgLoVgLl400000^KMc`@00002i]g?0`000003i]g?0000000000800003i]g?0`000003i]g?
0000000000?VgLl3000000CVgLl0000000000002i]g?0`0000;VgLl300000^KMc`@0001;i]g?0003
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl01>KMc`030000i]g?i]g?023VgLl00`000>KMcnKMc`02i]g?00<0003VgLl000005NKM
c`030000i]g?i]g?017VgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl02^KMc`030000i]g?i]g?
03WVgLl00`000>KMcnKMc`1Ji]g?0004i]g?0`0000?VgLl00`000>KMcnKMc`03i]g?00<0003VgLoV
gLl00^KMc`@00003i]g?00<0003VgLoVgLl08NKMc`@00002i]g?00<0003VgLoVgLl01>KMc`030000
i]g?i]g?00cVgLl00`000>KMcnKMc`0Ai]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?00[VgLl0
0`000>KMcnKMc`0ii]g?00<0003VgLoVgLl0F^KMc`001>KMc`030000i]g?000000?VgLl00`000>KM
cnKMc`03i]g?00<0003VgLoVgLl00nKMc`800004i]g?00<0003VgLoVgLl0onKMc`;VgLl000GVgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`3o
i]g?0^KMc`001>KMc`800003i]g?0P0000CVgLl200002^KMc`80003oi]g?1>KMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.22929, -5.57258, \
0.0216862, 0.0534197}}]
}, Closed]]
}, Closed]],

Cell["\<\
Each bar plot displays one chromosome, where for each pair of bars \
the left one depicts the object (light gray) and the right one the strategy \
parameter value (darker gray).\
\>", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Implementation \[Ellipsis]", "Section",
  CellTags->"Implementation"],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "IEC-Evolvica.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", "\<04-EvolutionStrategies\>", "\<Packages\>"}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("C:\\My Documents\\Summer \
CPSC\\Evolvica\\EvolvicaNotebooks\\EvolvicaNotebooks\\Evolutionstrategy\\\
Packages"\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(<< \ ES-Chromosomes.m\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 4.1.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {"Evolution Strategy - Chromosomes"}]]}, {Cell[ 
        TextData[ {"Evolution Strategy - Chromosomes"}]], Inherited, 
      Inherited}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1,
StyleDefinitions -> FrontEnd`FileName[{ParentDirectory[ParentDirectory[]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Implementation"->{
    Cell[110110, 2721, 75, 1, 62, "Section",
      CellTags->"Implementation"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Implementation", 112733, 2809}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 31, 0, 96, "Title"],
Cell[1761, 54, 118, 3, 62, "Subsubtitle"],
Cell[1882, 59, 24651, 696, 248, 8147, 486, "GraphicsData", "PostScript", \
"Graphics"],

Cell[CellGroupData[{
Cell[26558, 759, 31, 0, 78, "Section"],

Cell[CellGroupData[{
Cell[26614, 763, 41, 0, 55, "Subsection"],
Cell[26658, 765, 303, 7, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[26998, 777, 54, 0, 55, "Subsection"],
Cell[27055, 779, 391, 15, 28, "Text"],
Cell[27449, 796, 312, 11, 26, "NumberedEquation"],
Cell[27764, 809, 300, 9, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[28101, 823, 56, 0, 55, "Subsection"],
Cell[28160, 825, 473, 10, 64, "Text"],
Cell[28636, 837, 350, 10, 45, "NumberedEquation"],
Cell[28989, 849, 137, 5, 26, "Text"],
Cell[29129, 856, 286, 11, 27, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[29452, 872, 44, 0, 55, "Subsection"],
Cell[29499, 874, 618, 20, 27, "Text"],
Cell[30120, 896, 490, 12, 45, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30659, 914, 47, 0, 62, "Section"],
Cell[30709, 916, 194, 6, 26, "Text"],
Cell[30906, 924, 165, 4, 44, "Input",
  Evaluatable->False],
Cell[31074, 930, 436, 13, 45, "Text"],
Cell[31513, 945, 165, 4, 64, "Input",
  Evaluatable->False],
Cell[31681, 951, 229, 4, 44, "Text"],

Cell[CellGroupData[{
Cell[31935, 959, 50, 0, 61, "Subsubsection"],
Cell[31988, 961, 233, 7, 26, "Text"],
Cell[32224, 970, 104, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[32353, 977, 243, 5, 124, "Input"],
Cell[32599, 984, 604, 11, 80, "Output"]
}, Closed]],
Cell[33218, 998, 266, 8, 27, "Text"],
Cell[33487, 1008, 174, 5, 27, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[33698, 1018, 38, 0, 61, "Subsubsection"],
Cell[33739, 1020, 188, 5, 27, "Text"],

Cell[CellGroupData[{
Cell[33952, 1029, 72, 1, 44, "Input"],

Cell[CellGroupData[{
Cell[34049, 1034, 37004, 804, 248, 6923, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[71056, 1840, 38777, 867, 248, 7497, 476, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[109860, 2711, 201, 4, 44, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[110110, 2721, 75, 1, 62, "Section",
  CellTags->"Implementation"],
Cell[110188, 2724, 208, 6, 27, "Text"],
Cell[110399, 2732, 355, 13, 27, "Text"],

Cell[CellGroupData[{
Cell[110779, 2749, 189, 3, 64, "Input",
  InitializationCell->True],
Cell[110971, 2754, 146, 3, 42, "Output"]
}, Closed]],
Cell[111132, 2760, 82, 2, 44, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[111251, 2767, 77, 2, 62, "Section",
  Evaluatable->False],
Cell[111331, 2771, 206, 5, 45, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

