(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    505181,       6439]*)
(*NotebookOutlinePosition[    507277,       6495]*)
(*  CellTagsIndexPosition[    507233,       6491]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Evolution Strategies
\[Dash] A Short Introduction\
\>", "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca \[Dash] May 1998 / February \
2001 \[Copyright]\
\>", "Subsubtitle"],

Cell[TextData[{
  " ",
  Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660001;2000`400?l00000o`00003ooooooon7
ooooo`00oooooon7ooooo`00oooooon7ooooo`00P_ooool4000000;ooooo00<00000ooooooooool0
/_ooool4000000;ooooo00<00000ooooooooool0@?ooool008?ooooo00L00000ooooo`00003ooooo
00000?ooool000000;Cooooo00L00000ooooo`00003ooooo00000?ooool00000047ooooo0024oooo
o`0600000?oooooooooo00000?ooool00000]Oooool01P00003oooooooooo`00003ooooo0000047o
oooo0022ooooo`0800000?oooooooooo00000?ooool00000ooooo`00002cooooo`0800000?oooooo
oooo00000?ooool00000ooooo`000011ooooo`00P_ooool400000004ooooo`000000000000000;?o
oooo100000001?ooool00000000000000011ooooo`00oooooon7ooooo`00T_ooool3000000;ooooo
0`00002cooooo`<000000_ooool30000037ooooo0029ooooo`8000000_ooool4000000;ooooo00L0
0000oooooooooooooooo00000?ooool000000:[ooooo0P000002ooooo`@000000_ooool01`00003o
ooooooooooooool00000ooooo`000000<Oooool008Kooooo0`0000000oooool00000ooooo`08oooo
o`0600000?oooooooooo00000?ooool00000Yoooool300000003ooooo`00003ooooo00Sooooo00H0
0000ooooooooool00000ooooo`00000aooooo`00Aoooool01000003ooooo00000000000hooooo`@0
00000oooool2000000Kooooo00<00000ooooo`0000000_ooool00`00003ooooo0000001Xooooo`04
00000?ooool00000000003Sooooo10000003ooooo`8000001_ooool00`00003ooooo00000002oooo
o`0300000?ooool00000037ooooo0017ooooo`0300000?ooool0000003Kooooo0`000009ooooo`03
00000?oooooooooo00?ooooo0`000002ooooo`800000JOooool00`00003ooooo0000000fooooo`<0
00002Oooool00`00003oooooooooo`03ooooo`<000000_ooool2000003;ooooo0017ooooo`<00000
6Oooool2000000;ooooo0`00000Booooo`D000002oooool2000007Cooooo0`00000Iooooo`800000
0_ooool3000001;ooooo1@00000;ooooo`800000?Oooool004Oooooo00@00000ooooo`0000000000
6?ooool01`00003oooooooooooooool00000ooooo`0000004?ooool2000000cooooo00<0Z_oooooo
ooooool00_ooool00`00003oooooooooo`1booooo`0400000?ooool00000000001Sooooo00L00000
oooooooooooooooo00000?ooool00000013ooooo0P00000<ooooo`030:[ooooooooooooo00;ooooo
00<00000ooooooooool0>oooool006?ooooo00L00000oooooooooooooooo00000?ooool0000000ko
oooo0P00000;ooooo`040:ZZo`30`<00ZZ[o0:ZZo`Gooooo00<00000ooooooooool0SOooool01`00
003oooooooooooooool00000ooooo`0000003_ooool2000000_ooooo00@0ZZ[o0<30`02ZZ_l0ZZ[o
1Oooool00`00003oooooooooo`0jooooo`00Hoooool01`00003oooooooooooooool00000ooooo`00
00002_ooool400000003ooooo`00003ooooo00Gooooo00L0`<3009VIo`2IVL`0VIW<06K<c02ZZ_l0
`<300080ZZ[o00@0I/c<oooooooooooooooo0`00002>ooooo`0700000?ooooooooooooooo`00003o
oooo0000000:ooooo`@0000000?ooooo00000?ooool01Oooool01`30`<00VIWo09VIc02IVL`0I/c<
0:ZZo`30`<000P2ZZ_l0101Vc<coooooooooooooool3000003_ooooo001Sooooo`0400000?oooooo
ooooooooo`8000002?ooool3000000[ooooo00D0I/c<0<30`01Vc<`0I/c<0:[oo`0306K<c0050:[o
o`30`<00VIW<09VIc030`<001?ooool00`00003oooooooooo`2<ooooo`0400000?oooooooooooooo
o`8000002?ooool3000000[ooooo00D0I/c<0<30`01Vc<`0I/c<0:[oo`0306K<c0050:[oo`30`<00
VIW<09VIc030`<001?ooool00`00003oooooooooo`0iooooo`00KOooool500000003ooooo`00003o
oooo00Kooooo00D0c9VI0:f][@2ZZ_l0[Jf]0<30`00206K<c00309VIc02ZZ_l0VIW<00@0ZZ[o00<0
I/c<0:ZZooooool01?ooool00`00003oooooooooo`2Eooooo`D0000000?ooooo00000?ooool01_oo
ool01@3<VIT0[Jf]0:ZZo`2][Jd0`<300080I/c<00<0VIW<0:ZZo`2IVL`0102ZZ_l00`1Vc<`0ZZ[o
ooooo`04ooooo`0300000?oooooooooo03Sooooo001[ooooo`8000003Oooool00`2i^KT0ZZ[o0:ZZ
ZP020:ZZo`030<30`02IVOl0VIWo00@0VIW<00D0Z_oo0:ZZo`2ZZ_l0I/c<0:ZZo`06ooooo`800000
Toooool2000000gooooo00<0^KVi0:ZZo`2ZZZX00P2ZZ_l00`30`<00VIWo09VIo`0409VIc0050:[o
o`2ZZ_l0ZZ[o06K<c02ZZ_l01_ooool2000003Sooooo001Yooooo`80000000?ooooo00000?ooool0
2oooool01@3<VL`0VIWo0<bIV@2][Jd0c9VI0080[Jf]00D0I/c<0<bIo`2m_Kd0ZZ[o09VIc0020:ZZ
o`80VIW<0P2YZJT00`2IVLcoooooooooo`03ooooo`800000TOooool200000003ooooo`00003ooooo
00_ooooo00D0c9W<09VIo`3<VIT0[Jf]0<bIV@020:f][@0506K<c03<VOl0_Kfm0:ZZo`2IVL`00P2Z
Z_l209VIc080ZJVY00<0VIW<ooooooooool00oooool2000003Sooooo001Uooooo`@000003oooool0
203<VL`0VIW<09VIo`2ZZ_l0[Jf]0:ZZo`2][Jd0c6K<1@2IVL`01@2ZZ_l0XJ6Q0:ZZo`2ZZ_l0ZJVY
0080ZZ[o1_ooool00`00003oooooooooo`2;ooooo`@000003oooool0203<VL`0VIW<09VIo`2ZZ_l0
[Jf]0:ZZo`2][Jd0c6K<1@2IVL`01@2ZZ_l0XJ6Q0:ZZo`2ZZ_l0ZJVY0080ZZ[o1_ooool00`00003o
ooooooooo`0fooooo`00Hoooool200000003ooooo`00003ooooo00kooooo00/0VIW<0;Vi^@2IVL`0
VIW<0;Vi^@2IVL`0ZZZZ0:ZZo`2e]KD0c6K<0;Fe]@0309VIc0030;Vi^@2ZZ_l0c9VI0080ZZ[o00@0
XJ6Q0:ZZo`2ZZ_l0XJ6Q1_ooool00`00003oooooooooo`28ooooo`80000000?ooooo00000?ooool0
3_ooool02`2IVL`0^KVi09VIc02IVL`0^KVi09VIc02ZZZX0ZZ[o0;Fe]@3<I/`0]KFe00<0VIW<00<0
^KVi0:ZZo`3<VIT00P2ZZ_l0102QXJ40ZZ[o0:ZZo`2QXJ46ooooo`0300000?oooooooooo03Gooooo
0017ooooo`8000005Oooool5000000?ooooo00<00000ooooooooool03?ooool209VIc00609VIo`2I
VL`0VIW<09VIo`2e]KD0[Jf]0P2e]KD00`3<I/`0]KFe09VIc00209VIc00309VIo`2ZZ_l0XJ6Q0080
ZZ[o00D0ZJVY0;Fe]@2ZZ_l0]KFe0:ZZo`06ooooo`0300000?oooooooooo06_ooooo0P00000Eoooo
o`D000000oooool00`00003oooooooooo`0<ooooo`80VIW<00H0VIWo09VIc02IVL`0VIWo0;Fe]@2]
[Jd20;Fe]@030<aVc02e]KD0VIW<0080VIW<00<0VIWo0:ZZo`2QXJ400P2ZZ_l01@2YZJT0]KFe0:ZZ
o`2e]KD0ZZ[o00Kooooo00<00000ooooooooool0=?ooool004Oooooo00<00000ooooo`0000004_oo
ool300000003ooooo`00003ooooo01;ooooo00D0VIWo0<bIc02IVOl0VIWo0<bIc00209VIo`80c9W<
0P2IVOl0103<VL`0VIWo0<bIo`3<VL`209VIo`050:FUY@2QXJ40YJFU0:FUY@2ZZ_l0102][Jd6oooo
o`0300000?oooooooooo06_ooooo00<00000ooooo`0000004_ooool300000003ooooo`00003ooooo
01;ooooo00D0VIWo0<bIc02IVOl0VIWo0<bIc00209VIo`80c9W<0P2IVOl0103<VL`0VIWo0<bIo`3<
VL`209VIo`050:FUY@2QXJ40YJFU0:FUY@2ZZ_l0102][Jd6ooooo`0300000?oooooooooo03Cooooo
0017ooooo`0300000?ooool00000013ooooo0P00000Gooooo`050;Vi^@2IVL`0VIW<09VIc02i^KT0
0P2IVL`20;Fe]@0609VIc02e]KD0]KFe0<aVc02e]KD0^KVi0P2IVL`0102i^KT0VIW<0<bIV@2ZZ_l2
0<bIo`040;Fe]@2ZZ_l0]KFe0;Fe]@Oooooo00<00000ooooooooool0J_ooool00`00003ooooo0000
000@ooooo`8000005oooool01@2i^KT0VIW<09VIc02IVL`0^KVi0080VIW<0P2e]KD01P2IVL`0]KFe
0;Fe]@3<I/`0]KFe0;Vi^@80VIW<00@0^KVi09VIc03<VIT0ZZ[o0P3<VOl0102e]KD0ZZ[o0;Fe]@2e
]KD7ooooo`0300000?oooooooooo03?ooooo0017ooooo`0300000?ooool0000000cooooo1@00000F
ooooo`040;Vi^@2a/K40c9W<0;6a/@80VIW<00<0VIWo09VIc02e]KD00P2e]KD00`2IVL`0]KFe0;Fe
]@020<bIc0070;fm_@2IVL`0VIW<09VIo`2IVL`0XJ6Q09VIc0020:ZZo`050;Fe]@2][Jd0]KFe0:f]
[@2m_Kd01oooool00`00003oooooooooo`1Yooooo`0300000?ooool0000000cooooo1@00000Foooo
o`040;Vi^@2a/K40c9W<0;6a/@80VIW<00<0VIWo09VIc02e]KD00P2e]KD00`2IVL`0]KFe0;Fe]@02
0<bIc0070;fm_@2IVL`0VIW<09VIo`2IVL`0XJ6Q09VIc0020:ZZo`050;Fe]@2][Jd0]KFe0:f][@2m
_Kd01oooool00`00003oooooooooo`0booooo`00Aoooool00`00003ooooo0000000:ooooo`800000
6_ooool01P2QXJ40VIWo09VIo`3<VL`0VIWo0<bIc080VIWo00<0c9W<09VIc03<VL`01P3<VL`01`2m
_Kd0c9W<09VIo`2IVOl0c9Wo0;fm_@2IVL`00`2ZZ_l00`2][Jd0ZZ[o0:ZZo`020:ZZo`Kooooo0P00
0009ooooo`8000000oooool00`00003oooooooooo`1Iooooo`0300000?ooool0000000[ooooo0P00
000Jooooo`060:6QX@2IVOl0VIWo0<bIc02IVOl0c9W<0P2IVOl00`3<VL`0VIW<0<bIc0060<bIc007
0;fm_@3<VL`0VIWo09VIo`3<VOl0_Kfm09VIc0030:ZZo`030:f][@2ZZ_l0ZZ[o0080ZZ[o1_ooool2
000000Wooooo0P000003ooooo`0300000?oooooooooo02;ooooo0017ooooo`8000001_ooool60000
01Oooooo00<0WIfM0:6QX@2UYJD00P2ZZ_l0102UYJD0/K6a0<bIc02a/K4309VIc0060<bIc02IVL`0
]KFe0;Fe]@2IVL`0]KFe0`3<VL`0102m_Kd0c9W<09VIc034a<@209VIo`0309VIc02ZZ_l0ZZ[o00H0
ZZ[o1oooool2000000?ooooo0`000002ooooo`0700000?ooooooooooooooo`00003ooooo0000001J
ooooo`8000001_ooool6000001Oooooo00<0WIfM0:6QX@2UYJD00P2ZZ_l0102UYJD0/K6a0<bIc02a
/K4309VIc0060<bIc02IVL`0]KFe0;Fe]@2IVL`0]KFe0`3<VL`0102m_Kd0c9W<09VIc034a<@209VI
o`0309VIc02ZZ_l0ZZ[o00H0ZZ[o1oooool2000000?ooooo0`000002ooooo`0700000?oooooooooo
ooooo`00003ooooo0000000Sooooo`00COooool3000001_ooooo00@0VIW<0:ZZo`2ZZ_l0VIW<0P2Z
Z_l01`2IVL`0/K6a0;Vi^@2a/K40c9W<0<bIo`2i^KT00P3<VOl20;Fe]@0309VIc030`<00c9Wo0080
c9Wo00@0^KVi0<bIo`2IVOl0a<C40P2IVOl00`34a<@0c<c<0<coc0020<c<c0040:[oo`2m_Kd0_Kfm
0<c<c0Sooooo00<00000ooooooooool01_ooool01`00003oooooooooooooool00000ooooo`000000
H?ooool3000001_ooooo00@0VIW<0:ZZo`2ZZ_l0VIW<0P2ZZ_l01`2IVL`0/K6a0;Vi^@2a/K40c9W<
0<bIo`2i^KT00P3<VOl20;Fe]@0309VIc030`<00c9Wo0080c9Wo00@0^KVi0<bIo`2IVOl0a<C40P2I
VOl00`34a<@0c<c<0<coc0020<c<c0040:[oo`2m_Kd0_Kfm0<c<c0Sooooo00<00000ooooooooool0
1_ooool01`00003oooooooooooooool00000ooooo`0000008oooool004cooooo00<00000ooooo`00
00006oooool0302UYJD0WIfM09fMW@2IVL`0WIfM0:FUY@2QXJ40YJFU09VIo`3<VL`0VIW<09VIo`80
VIW<00<0c9W<09VIc03<VL`00P3<VL`01P2m_Kd0c9W<0<bIc03<VL`0_Kfm0<S8b0<0c9Wo00<0_Kfm
0<bIo`2ZZ_l01@2ZZ_l00`2Zool0VIWo09VIo`08ooooo`0300000?oooooooooo00Gooooo00L00000
oooooooooooooooo00000?ooool0000005oooooo00<00000ooooo`0000006oooool0302UYJD0WIfM
09fMW@2IVL`0WIfM0:FUY@2QXJ40YJFU09VIo`3<VL`0VIW<09VIo`80VIW<00<0c9W<09VIc03<VL`0
0P3<VL`01P2m_Kd0c9W<0<bIc03<VL`0_Kfm0<S8b0<0c9Wo00<0_Kfm0<bIo`2ZZ_l01@2ZZ_l00`2Z
ool0VIWo09VIo`08ooooo`0300000?oooooooooo00Gooooo00L00000oooooooooooooooo00000?oo
ool0000002?ooooo0017ooooo`D000006_ooool00`2IVL`0ZZ[o0:FUY@020:ZZo`0409fMW@2ZZ_l0
ZZ[o09fMW@<0ZZ[o00@0/K6a09VIc02IVL`0VIWo0P2IVL`01P3<VL`0VIW<0<bIo`2IVL`0c9W<0<30
`080c9W<0P38b<P20=3@d0030<C4a02IVOl0VIWo0080I/co0P2ZZ_l00`3<c<`0ZZ[o0<c<c0020<c<
c00309VIo`3<c<cooooo00Kooooo0P000006ooooo`0400000?ooooooooooooooo`<00000F_ooool5
000001[ooooo00<0VIW<0:ZZo`2UYJD00P2ZZ_l0102MWId0ZZ[o0:ZZo`2MWId30:ZZo`040;6a/@2I
VL`0VIW<09VIo`80VIW<00H0c9W<09VIc03<VOl0VIW<0<bIc030`<020<bIc080b<S80P3@d=000`34
a<@0VIWo09VIo`0206K<o`80ZZ[o00<0c<c<0:ZZo`3<c<`00P3<c<`00`2IVOl0c<c<ooooo`06oooo
o`8000001_ooool01000003oooooooooooooool3000002?ooooo0015ooooo`@000007?ooool0103<
VL`0_Kfm0:ZZo`2IVL`20:ZZo`0509VIc02ZZ_l0ZZ[o09VIc02MWId00P2ZZ_l00`2MWId0_Kfm0<bI
c0020<bIc00;0;Vi^@3<VOl0ZZ[o0;fm_@2ZZ_l0c9Wo0<30`03<VOl0ZZ[o0=3@d038b<P00P3@d=00
0`38b<P0c<c<0<C4a0020<c<c00:0:[oo`3De=@0e=CD0:[oo`3De=@0c<c<0:ZZo`3<ol`0ZZ[o0<co
c0Oooooo00<00000ooooooooool0Hoooool4000001cooooo00@0c9W<0;fm_@2ZZ_l0VIW<0P2ZZ_l0
1@2IVL`0ZZ[o0:ZZo`2IVL`0WIfM0080ZZ[o00<0WIfM0;fm_@3<VL`00P3<VL`02`2i^KT0c9Wo0:ZZ
o`2m_Kd0ZZ[o0<bIo`30`<00c9Wo0:ZZo`3@d=00b<S80080d=3@00<0b<S80<c<c034a<@00P3<c<`0
2P2Zool0e=CD0=CDe02Zool0e=CD0<c<c02ZZ_l0c?o<0:ZZo`3<ol`7ooooo`0300000?oooooooooo
02kooooo000/ooooo`8000000_ooool3000000kooooo1@000002ooooo`0300000?oooooooooo01So
oooo00<0_Kfm0<bIc02IVL`00P2IVL`01P2UYJD0ZZ[o0:ZZo`2UYJD0ZZ[o09VIc0@0ZZ[o00@0WIfM
0:ZZo`2IVL`0VIWo0P2IVL`20:ZZo`040<bIo`2ZZ_l0c9W<0<30`080ZZ[o00`0d=3@0<S8b03@d=00
ZZ[o0=SHf02ZZ_l0a<C406K<o`2ZZ_l0d=3@0:ZZo`3<c<`20:ZZo`030<c<c02ZZ_l0c?o<0080ZZ[o
2?ooool2000004[ooooo0P000002ooooo`<000003_ooool5000000;ooooo00<00000ooooooooool0
6?ooool00`2m_Kd0c9W<09VIc00209VIc0060:FUY@2ZZ_l0ZZ[o0:FUY@2ZZ_l0VIW<102ZZ_l0102M
WId0ZZ[o09VIc02IVOl209VIc080ZZ[o00@0c9Wo0:ZZo`3<VL`0`<300P2ZZ_l0303@d=00b<S80=3@
d02ZZ_l0f=SH0:ZZo`34a<@0I/co0:ZZo`3@d=00ZZ[o0<c<c080ZZ[o00<0c<c<0:ZZo`3<ol`00P2Z
Z_l8ooooo`800000;_ooool002Oooooo0`000002ooooo`0700000?ooooooooooooooo`00003ooooo
0000000<ooooo`80000000?ooooo00000?ooool07_ooool00`3<VL`0ZZ[o0:ZZo`0309VIc00609VI
o`2MWId0ZJVY0:VYZ@2ZZ_l0VIW<0P2ZZ_l01@2Ic9T0VIW<09VIc02Ic9T0VIW<0080`<3000<0Z_oo
0;fm_@3<VOl00P3<VOl00`3<VL`0c?oo0<c<c0020<c<c0060<bIo`3Hf=P0f=SH0:[oo`3Hf=P0olco
0P2ZZ_l00`2Zool0ZZ[o0:[oo`020:ZZo`030:[oo`2ZZ_l0`<300080d=3@00<0`<30ooooooooool0
1_ooool00`00003oooooooooo`13ooooo`<000000_ooool01`00003oooooooooooooool00000oooo
o`0000003?ooool200000003ooooo`00003ooooo01kooooo00<0c9W<0:ZZo`2ZZ_l00`2IVL`01P2I
VOl0WIfM0:VYZ@2YZJT0ZZ[o09VIc080ZZ[o00D0VLbI09VIc02IVL`0VLbI09VIc0020<30`0030:[o
o`2m_Kd0c9Wo0080c9Wo00<0c9W<0<coo`3<c<`00P3<c<`01P3<VOl0f=SH0=SHf02Zool0f=SH0?o<
o`80ZZ[o00<0Z_oo0:ZZo`2Zool00P2ZZ_l00`2Zool0ZZ[o0<30`0020=3@d0030<30`?oooooooooo
00Kooooo00<00000ooooooooool0;?ooool002cooooo00L00000oooooooooooooooo00000?ooool0
000000[ooooo0P00000Rooooo`0809VIc02m_Kd0VIW<09VIc03<VL`0_Kfm0<bIc02IVL`20:ZZo`04
09VIc02ZZ_l0VIW<0:[oo`80VIW<00D0ZZ[o09fMW@2IVOl0ZZ[o09W<V@020:ZZo`0309W<V@2ZZ_l0
_Kfm0080ZZ[o00D0c<c<0:ZZo`2ZZ_l0c<c<0=SHf0020:ZZo`030=SHf02ZZ_l0c?oo0080f=SH0`3<
c<`206K<o`80_Kfm00D0EOoo0:ZZo`2ZZ_l0EOoo0:ZZo`07ooooo`0300000?oooooooooo04Sooooo
00L00000oooooooooooooooo00000?ooool0000000[ooooo0P00000Rooooo`0809VIc02m_Kd0VIW<
09VIc03<VL`0_Kfm0<bIc02IVL`20:ZZo`0409VIc02ZZ_l0VIW<0:[oo`80VIW<00D0ZZ[o09fMW@2I
VOl0ZZ[o09W<V@020:ZZo`0309W<V@2ZZ_l0_Kfm0080ZZ[o00D0c<c<0:ZZo`2ZZ_l0c<c<0=SHf002
0:ZZo`030=SHf02ZZ_l0c?oo0080f=SH0`3<c<`206K<o`80_Kfm00D0EOoo0:ZZo`2ZZ_l0EOoo0:ZZ
o`07ooooo`0300000?oooooooooo02cooooo000/ooooo`0700000?ooooooooooooooo`00003ooooo
00000005ooooo`H000008?ooool01@2ZZ_l0_Kfm0:ZZo`2ZZ_l0c9W<0080ZZ[o102IVL`00`3<VL`0
ZZ[o0:VYZ@040:ZZo`0606K<c02IVL`0I/c<09VIc01Vc<`0VLbI0P2ZZ_l00`2Ic9T0ZZ[o0<bIo`02
0:ZZo`050<coo`2ZZ_l0c<c<0<c<c02IVOl00P3Hf=P20:ZZo`030<coo`2ZZ_l0c<c<0080ZZ[o00<0
c<c<0:ZZo`2ZZ_l00P2ZZ_l00`30`<00ZZ[o0:ZZo`020:ZZo`Sooooo0P000018ooooo`0700000?oo
ooooooooooooo`00003ooooo00000005ooooo`H000008?ooool01@2ZZ_l0_Kfm0:ZZo`2ZZ_l0c9W<
0080ZZ[o102IVL`00`3<VL`0ZZ[o0:VYZ@040:ZZo`0606K<c02IVL`0I/c<09VIc01Vc<`0VLbI0P2Z
Z_l00`2Ic9T0ZZ[o0<bIo`020:ZZo`050<coo`2ZZ_l0c<c<0<c<c02IVOl00P3Hf=P20:ZZo`030<co
o`2ZZ_l0c<c<0080ZZ[o00<0c<c<0:ZZo`2ZZ_l00P2ZZ_l00`30`<00ZZ[o0:ZZo`020:ZZo`Sooooo
0P00000/ooooo`00;?ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00;ooooo0`00
000Tooooo`030<30`02ZZ_l0_Kfm0080ZZ[o00D0c9W<0:ZZo`2ZZ_l0VIWo0<bIc00209VIo`060<bI
c02YZJT0ZJVY0:VYZ@2IVOl0d=3@0`1Vc<`00`2Zool0VIW<09VIc0020:[oo`040:ZZo`2Zool0ZZ[o
0<bIo`80c<c<0P3<ool20<c<c00309VIo`2m_Kd0ZZ[o00L0ZZ[o00<0a<C40:ZZo`2ZZ_l01@2ZZ_l0
0`2IVOl0ZZ[oooooo`08ooooo`0300000?oooooooooo04Kooooo00<00000ooooooooool00_ooool0
0`00003oooooooooo`02ooooo`<000009?ooool00`30`<00ZZ[o0;fm_@020:ZZo`050<bIc02ZZ_l0
ZZ[o09VIo`3<VL`00P2IVOl01P3<VL`0ZJVY0:VYZ@2YZJT0VIWo0=3@d0<0I/c<00<0Z_oo09VIc02I
VL`00P2Zool0102ZZ_l0Z_oo0:ZZo`3<VOl20<c<c080c?oo0P3<c<`00`2IVOl0_Kfm0:ZZo`070:ZZ
o`030<C4a02ZZ_l0ZZ[o00D0ZZ[o00<0VIWo0:ZZooooool02?ooool00`00003oooooooooo`0Zoooo
o`00<_ooool60000027ooooo0P1Vc?l20:ZZo`030<30`02ZZ_l0_Kfm0080ZZ[o00D0_Kfm0:ZZo`2I
VL`0VIW<0<bIc00209VIc00?0<bIc02ZZ_l0ZZ[o0:ZZo`2IVOl0ZZ[o0=3@d02IVOl0ZZ[o09W<V@2Z
Z_l0I/co09VIo`2ZZ_l0I/co0080ZZ[o00@0I/co0:ZZo`2ZZ_l0I/co3@2ZZ_l00`34a<@0ZZ[o0:ZZ
o`030:ZZo`050<bIc02ZZ_l0ZZ[o0:ZZo`2IVL`02?ooool2000004gooooo1P00000Qooooo`80I/co
0P2ZZ_l00`30`<00ZZ[o0;fm_@020:ZZo`050;fm_@2ZZ_l0VIW<09VIc03<VL`00P2IVL`03`3<VL`0
ZZ[o0:ZZo`2ZZ_l0VIWo0:ZZo`3@d=00VIWo0:ZZo`2Ic9T0ZZ[o06K<o`2IVOl0ZZ[o06K<o`020:ZZ
o`0406K<o`2ZZ_l0ZZ[o06K<o`d0ZZ[o00<0a<C40:ZZo`2ZZ_l00`2ZZ_l01@3<VL`0ZZ[o0:ZZo`2Z
Z_l0VIW<00Sooooo0P00000[ooooo`00<?ooool2000002;ooooo00D0I/c<09VIo`1Vc<`0I/bI09VI
o`0206K<V@0509VIo`2ZZ_l0c?o<0:ZZo`2m_Kd00`2ZZ_l309VIc0060;fm_@2IVL`0VIW<0;fm_@3<
VOl0Z_oo0P2m_Kd01`2Zool0c<c<0:ZZo`2ZZ_l0VLbI0:ZZo`3<c<`00P3De=@0101Vc?l0e=CD06K<
o`1Vc?l206K<c00409VIo`1Vc<`0I/c<06K<c080Z_oo0P2m_Kd02P3<c<`0c?o<0<c<c03<ol`0VIW<
0<bIo`2m_Kd0c9Wo0<aVo`2m_Kd209VIc0060;fm_@2IVL`0c9Wo0<bIo`2m_Kd0c9Wo2Oooool00`00
003oooooooooo`18ooooo`8000008_ooool01@1Vc<`0VIWo06K<c01Vc9T0VIWo0080I/bI00D0VIWo
0:ZZo`3<ol`0ZZ[o0;fm_@030:ZZo`<0VIW<00H0_Kfm09VIc02IVL`0_Kfm0<bIo`2Zool20;fm_@07
0:[oo`3<c<`0ZZ[o0:ZZo`2Ic9T0ZZ[o0<c<c0020=CDe00406K<o`3De=@0I/co06K<o`80I/c<00@0
VIWo06K<c01Vc<`0I/c<0P2Zool20;fm_@0:0<c<c03<ol`0c<c<0<coc02IVL`0c9Wo0;fm_@3<VOl0
c6Ko0;fm_@80VIW<00H0_Kfm09VIc03<VOl0c9Wo0;fm_@3<VOl9ooooo`0300000?oooooooooo02So
oooo000^ooooo`80000000?ooooo00000?ooool07_ooool00`30`<00I/c<0<30`00306K<c00306K<
o`2Zool0I/co00<0I/co00<0`<3006K<o`2m_Kd0102YZJT209VIo`040<bIc02IVOl0ZZ[o0;fm_@<0
ZZ[o00<0Z_oo0:ZZo`2ZZ_l00P2Zool02@2IVOl0Z_oo09VIo`2IVOl0ZZ[o0:[oo`2IVL`0^k^k0<30
`00206K<o`030<30`02Zool0Z_oo00D0VIWo1P2ZZ_l01034a<@0ZZ[o0<bIo`3<VOl20:ZZo`060<bI
c02ZZ_l0ZZ[o0:ZZo`2IVL`0ZZ[o2Oooool00`00003oooooooooo`0Aooooo`800000<oooool20000
0003ooooo`00003ooooo01kooooo00<0`<3006K<c030`<000`1Vc<`00`1Vc?l0Z_oo06K<o`0306K<
o`030<30`01Vc?l0_Kfm00@0ZJVY0P2IVOl0103<VL`0VIWo0:ZZo`2m_Kd30:ZZo`030:[oo`2ZZ_l0
ZZ[o0080Z_oo00T0VIWo0:[oo`2IVOl0VIWo0:ZZo`2Zool0VIW<0;^k^`30`<000P1Vc?l00`30`<00
Z_oo0:[oo`0509VIo`H0ZZ[o00@0a<C40:ZZo`3<VOl0c9Wo0P2ZZ_l01P3<VL`0ZZ[o0:ZZo`2ZZ_l0
VIW<0:ZZo`Wooooo00<00000ooooooooool04Oooool2000001Gooooo000Yooooo`D000008Oooool3
0;6a/@0406K<c01Vc?l0I/c<09VIo`80I/c<00<0VIWo03=Vc01Vc9T00P0cI/`206K<o`80ZZ[o00H0
ZJVY0:ZZo`2YZJT0VIW<0:ZZo`2IVL`20:ZZo`050;fm_@2ZZ_l0c9Wo0:ZZo`3<c<`0102ZZ_l01P2I
VOl0c<c<0<c<c02k^k/0Z_nZ0;^k^`80Z_nZ00@0^k^k0:ZZo`1Vc<`0ZZ[o0`1Vc?l00`2IVL`0VIWo
09VIo`0209VIo`030:ZZo`3<VL`0ZZ[o0080ZZ[o00@0c9Wo0<aVo`3<I_l0c9Wo0P2ZZ_l01@30`<00
ZZ[o0:ZZo`2ZZ_l0VIW<0080ZZ[o2Oooool00`00003oooooooooo`0@ooooo`800000;_ooool50000
027ooooo0`2a/K40101Vc<`0I/co06K<c02IVOl206K<c00309VIo`0cI/`0I/bI0080<fK<0P1Vc?l2
0:ZZo`060:VYZ@2ZZ_l0ZJVY09VIc02ZZ_l0VIW<0P2ZZ_l01@2m_Kd0ZZ[o0<bIo`2ZZ_l0c<c<00@0
ZZ[o00H0VIWo0<c<c03<c<`0^k^k0:[oZP2k^k/20:[oZP040;^k^`2ZZ_l0I/c<0:ZZo`<0I/co00<0
VIW<09VIo`2IVOl00P2IVOl00`2ZZ_l0c9W<0:ZZo`020:ZZo`040<bIo`3<I_l0c6Ko0<bIo`80ZZ[o
00D0`<300:ZZo`2ZZ_l0ZZ[o09VIc0020:ZZo`Wooooo00<00000ooooooooool04?ooool2000001Go
oooo000Aooooo`<000000_ooool2000000oooooo0`000002ooooo`0300000?oooooooooo01kooooo
00<0VIWo0:ZZo`2a/K400P2a/K400`2ZZ_l0I/co09VIc00209VIc00303=Vc02IVL`0<fK<0080I/co
00H0VIW<06K<o`1Vc?l0VIW<0:ZZo`2IVL`20:ZZo`0309VIc03<VOl0_Kfm0080c9Wo00<0_Kfm0<c<
c03oc?l00`3<c<`01@2ZZ_l0c<c<0:ZZo`2ZZ_l0c<c<0080^k^k00@0Z_nZ0:ZZo`2ZojX0Z_nZ1@2I
VL`206K<o`0409VIc01Vc?l0ZZ[o09VIc080ZZ[o00D0_Kfm09VIc02IVL`0^k^k0;fm_@020<aVo`04
0;fm_@3<I_l0c9Wo0;fm_@<0c9Wo00<0_Kfm0:[oo`2m_Kd02_ooool00`00003oooooooooo`0@oooo
o`0300000?oooooooooo01Cooooo0`000002ooooo`8000003oooool3000000;ooooo00<00000oooo
ooooool07_ooool00`2IVOl0ZZ[o0;6a/@020;6a/@030:ZZo`1Vc?l0VIW<0080VIW<00<0<fK<09VI
c00cI/`00P1Vc?l01P2IVL`0I/co06K<o`2IVL`0ZZ[o09VIc080ZZ[o00<0VIW<0<bIo`2m_Kd00P3<
VOl00`2m_Kd0c<c<0?o<o`030<c<c0050:ZZo`3<c<`0ZZ[o0:ZZo`3<c<`00P2k^k/0102ZojX0ZZ[o
0:[oZP2ZojX509VIc080I/co00@0VIW<06K<o`2ZZ_l0VIW<0P2ZZ_l01@2m_Kd0VIW<09VIc02k^k/0
_Kfm0080c6Ko00@0_Kfm0<aVo`3<VOl0_Kfm0`3<VOl00`2m_Kd0Z_oo0;fm_@0:ooooo`0300000?oo
oooooooo013ooooo00<00000ooooooooool04oooool000cooooo100000001?ooool0000000000000
0002ooooo`0300000?ooool0000000[ooooo1@00000Tooooo`030:ZZo`2IVOl0ZZ[o00<0/K6a00<0
XJ6Q0;6a/@2IVL`00P2IVL`0100cI/`0VIW<03=Vc01Vc?l203=Vc080I/co00<0VIW<03?<c02YZJT0
102ZZ_l01P2IVL`0ZZ[o0:ZZo`3<c<`0ZZ[o0;fm_@L0ZZ[o00<0c9W<0;^k^`2k^k/00P2k^k/20;Fe
]@0309VIc02e]KD0VIW<0080ZZ[o00H0VIW<0;Fe]@2IVL`0]KFe0:ZZo`2IVL`20:ZZo`0509VIc02k
^k/0c9W<0;^k^`3<VOl00P3<I_l01034a<@0ZZ[o0:ZZo`30`<060:ZZo`[ooooo0P00000@ooooo`03
00000?ooool00000013ooooo100000001?ooool00000000000000002ooooo`0300000?ooool00000
00[ooooo1@00000Tooooo`030:ZZo`2IVOl0ZZ[o00<0/K6a00<0XJ6Q0;6a/@2IVL`00P2IVL`0100c
I/`0VIW<03=Vc01Vc?l203=Vc080I/co00<0VIW<03?<c02YZJT0102ZZ_l01P2IVL`0ZZ[o0:ZZo`3<
c<`0ZZ[o0;fm_@L0ZZ[o00<0c9W<0;^k^`2k^k/00P2k^k/20;Fe]@0309VIc02e]KD0VIW<0080ZZ[o
00H0VIW<0;Fe]@2IVL`0]KFe0:ZZo`2IVL`20:ZZo`0509VIc02k^k/0c9W<0;^k^`3<VOl00P3<I_l0
1034a<@0ZZ[o0:ZZo`30`<060:ZZo`[ooooo0P00000@ooooo`0300000?ooool0000001Cooooo000C
ooooo`0600000?oooooooooo00000?ooool000002?ooool2000002Oooooo00@0_Kfm0:ZZo`2ZZ_l0
c9W<0P2ZZ_l00`2a/K40XJ6Q0:6QX@0209VIc0040<bIc02IVL`0VIW<09VIo`80VIW<00<0<fK<05EE
o`2IVL`00`2IVL`01P2IVOl0WIfM09fMW@2IVL`0ZZ[o09VIc080ZZ[o00H0c?oo0:ZZo`2m_Kd0ZZ[o
0<bIo`3<c<`20:ZZo`030<c<c03<VL`0c<c<0080ZZ[o0P3<VL`20;Fe]@030<bIc02e]KD0VIW<0080
ZZ[o00D0c9W<09VIc03<VL`0VIW<0<bIc0020<C4a0080<bIc02IVOl0ZZ[o0<bIc02ZZ_l0c9Wo0;fm
_@3<VL`20<c<c0030:ZZo`30`<00ZZ[o00H0ZZ[o2_ooool00`00003oooooooooo`04ooooo`030000
0?oooooooooo00Oooooo00@00000ooooo`00000000005_ooool01P00003oooooooooo`00003ooooo
000000Sooooo0P00000Wooooo`040;fm_@2ZZ_l0ZZ[o0<bIc080ZZ[o00<0/K6a0:6QX@2QXJ400P2I
VL`0103<VL`0VIW<09VIc02IVOl209VIc00303=Vc01EEOl0VIW<00<0VIW<00H0VIWo09fMW@2MWId0
VIW<0:ZZo`2IVL`20:ZZo`060<coo`2ZZ_l0_Kfm0:ZZo`3<VOl0c<c<0P2ZZ_l00`3<c<`0c9W<0<c<
c0020:ZZo`80c9W<0P2e]KD00`3<VL`0]KFe09VIc0020:ZZo`050<bIc02IVL`0c9W<09VIc03<VL`0
0P34a<@0203<VL`0VIWo0:ZZo`3<VL`0ZZ[o0<bIo`2m_Kd0c9W<0P3<c<`00`2ZZ_l0`<300:ZZo`06
0:ZZo`[ooooo00<00000ooooooooool01?ooool00`00003oooooooooo`07ooooo`0400000?ooool0
0000000001?ooooo000Aooooo`0300000?ooool0000000;ooooo00<00000ooooo`0000001_ooool3
000002Sooooo00H0c6Ko0;fm_@2IVOl0VIWo0;fm_@2IVOl20;6a/@030<bIc02a/K40VIW<00@0VIW<
00<0<fK<09TcV@2IVL`00P2IVL`0100cc<`0VIW<03?<c00cc<`20:ZZo`0309W<V@2ZZ_l0_Kfm0080
c9Wo00<0_Kfm0<c<c03oc?l00P3<c<`00`2Zool0ZZ[o0<c<c0020:ZZo`030<30`02k^k/0^k^k0080
/K6a00<0c9W<09VIc02IVL`00`2IVL`209fMW@0:0;Fe]@2IVL`0]KFe0:ZZo`2IVL`0ZZ[o09VIo`2i
^KT0^k^k0<bIc080^k^k00<0c6Ko0:ZZo`34a<@00P2ZZ_l0202m_Kd0c<c<0:[oo`3<c<`0_Kfm0:[o
o`2m_Kd0ZZ[o2_ooool2000000Cooooo00<00000ooooo`0000008?ooool00`00003ooooo00000002
ooooo`0300000?ooool0000000Kooooo0`00000Xooooo`060<aVo`2m_Kd0VIWo09VIo`2m_Kd0VIWo
0P2a/K400`3<VL`0/K6a09VIc00409VIc00303=Vc02I<iT0VIW<0080VIW<00@0<lc<09VIc00cc<`0
<lc<0P2ZZ_l00`2Ic9T0ZZ[o0;fm_@020<bIo`030;fm_@3<c<`0olco0080c<c<00<0Z_oo0:ZZo`3<
c<`00P2ZZ_l00`30`<00^k^k0;^k^`020;6a/@030<bIc02IVL`0VIW<00<0VIW<0P2MWId02P2e]KD0
VIW<0;Fe]@2ZZ_l0VIW<0:ZZo`2IVOl0^KVi0;^k^`3<VL`20;^k^`030<aVo`2ZZ_l0a<C40080ZZ[o
00P0_Kfm0<c<c02Zool0c<c<0;fm_@2Zool0_Kfm0:ZZo`[ooooo0P000004ooooo`0300000?ooool0
000001oooooo000Aooooo`<000000_ooool3000000;ooooo10000002ooooo`0300000?oooooooooo
02Cooooo00L0_Kfm0<aVo`3<I_l0c9Wo0:ZZo`2IVOl0ZZ[o0080VIW<00P0/K6a0:6QX@2a/K40XJ6Q
09VIc02ZEJX0/K6a09VIc080VC>I00D0VIW<05EEo`2IVL`0EEGo09VIc00203?<c00309fMW@2ZZ_l0
VIW<00@0ZZ[o00<0c?oo0=gMg@3<c<`00`3<c<`01`2ZZ_l0c<c<0:ZZo`2ZZ_l0c<c<0;6a/@2IVOl0
0P2a/K401P2IVOl0]KFe09VIc02e]KD0/K6a09VIc080WIfM00D0]KFe09VIc02e]KD0VIW<0<C4a003
09VIo`030;^k^`3<VL`0^k^k00<0ZZ[o00@0c<c<0:ZZo`1Vc?l0e=CD0`2ZZ_l00`3@d=00ZZ[o0:ZZ
o`020:ZZo`[ooooo0P000003ooooo`0300000?ooool00000023ooooo0`000002ooooo`<000000_oo
ool4000000;ooooo00<00000ooooooooool09?ooool01`2m_Kd0c6Ko0<aVo`3<VOl0ZZ[o09VIo`2Z
Z_l00P2IVL`0202a/K40XJ6Q0;6a/@2QXJ40VIW<0:YEZP2a/K40VIW<0P2I<iT01@2IVL`0EEGo09VI
c01EEOl0VIW<0080<lc<00<0WIfM0:ZZo`2IVL`0102ZZ_l00`3<ool0gMgM0<c<c0030<c<c0070:ZZ
o`3<c<`0ZZ[o0:ZZo`3<c<`0/K6a09VIo`020;6a/@0609VIo`2e]KD0VIW<0;Fe]@2a/K40VIW<0P2M
WId01@2e]KD0VIW<0;Fe]@2IVL`0a<C400<0VIWo00<0^k^k0<bIc02k^k/00`2ZZ_l0103<c<`0ZZ[o
06K<o`3De=@30:ZZo`030=3@d02ZZ_l0ZZ[o0080ZZ[o2_ooool2000000?ooooo00<00000ooooo`00
00007oooool001Sooooo0`0000000oooool00000ooooo`0Yooooo`030<C4a03<VOl0_Kfm0080c9Wo
00D0ZZ[o0<bIc02IVL`0VIW<0<bIc0020:6QX@0309VIc02a/K40c6K<0080/K6a00H0c6K<09VIc02I
VL`0VIW<05EEo`2IVL`205EEo`80VIW<0P1Vc<`00`30`<00I/c<06K<c0020:ZZo`050:[oo`2ZZ_l0
ZZ[o0<c<c03<VOl00P38b<P20<c<c0030<bIc03<c<`0c9W<00@0c9W<00<0]KFe0:6QX@2QXJ400`2I
VL`0103<VL`0VIW<0<bIc02IVL`20<bIo`0=09VIo`3<VL`0VIWo09VIo`3<VL`0ZZ[o0<bIo`34a<@0
c9W<0<c<c03<VL`0c<c<0?o<o`030=3@d0040<bIo`3@d=00c?o<0<coc080EJ[o2oooool01P00003o
ooooooooo`00003ooooo000002Oooooo0`0000000oooool00000ooooo`0Yooooo`030<C4a03<VOl0
_Kfm0080c9Wo00D0ZZ[o0<bIc02IVL`0VIW<0<bIc0020:6QX@0309VIc02a/K40c6K<0080/K6a00H0
c6K<09VIc02IVL`0VIW<05EEo`2IVL`205EEo`80VIW<0P1Vc<`00`30`<00I/c<06K<c0020:ZZo`05
0:[oo`2ZZ_l0ZZ[o0<c<c03<VOl00P38b<P20<c<c0030<bIc03<c<`0c9W<00@0c9W<00<0]KFe0:6Q
X@2QXJ400`2IVL`0103<VL`0VIW<0<bIc02IVL`20<bIo`0=09VIo`3<VL`0VIWo09VIo`3<VL`0ZZ[o
0<bIo`34a<@0c9W<0<c<c03<VL`0c<c<0?o<o`030=3@d0040<bIo`3@d=00c?o<0<coc080EJ[o2ooo
ool01P00003oooooooooo`00003ooooo000001oooooo000Dooooo`D00000;?ooool01034a<@0ZZ[o
0:ZZo`34a<@20<aVo`030<bIo`3<I_l0c9W<0080VIW<00H0c9W<0;6a/@2QXJ40/K6a0:6QX@2IVL`2
0;6a/@0409VIc02I<iT0VC>I09TcV@@0VIW<00D0I/c<09VIc01Vc<`0ZZ[o0<C4a0020:ZZo`030<C4
a03MgMd0c<c<0080gMgM00D0c<c<0<C4a038b<P0b<S80<C4a0020:ZZo`80]KFe00H0VIWo0;6a/@2a
/K40VIWo0;Fe]@2QXJ420;6a/@060:6QX@2MWId0WIfM0:f][@2IVL`0`<300P2IVL`409VIo`030<C4
a02ZZ_l0b<S80080ZZ[o00D0a<C40=CDe01Vc?l0e=CD06K<o`020=3@d0<0ZZ[o00D0VIWo05FZo`2I
VOl0Z_oo09VIo`08ooooo`8000000_ooool3000002?ooooo1@00000/ooooo`040<C4a02ZZ_l0ZZ[o
0<C4a080c6Ko00<0c9Wo0<aVo`3<VL`00P2IVL`01P3<VL`0/K6a0:6QX@2a/K40XJ6Q09VIc080/K6a
00@0VIW<09TcV@2I<iT0VC>I102IVL`01@1Vc<`0VIW<06K<c02ZZ_l0a<C40080ZZ[o00<0a<C40=gM
g@3<c<`00P3MgMd01@3<c<`0a<C40<S8b038b<P0a<C40080ZZ[o0P2e]KD01P2IVOl0/K6a0;6a/@2I
VOl0]KFe0:6QX@80/K6a00H0XJ6Q09fMW@2MWId0[Jf]09VIc030`<0209VIc0@0VIWo00<0a<C40:ZZ
o`38b<P00P2ZZ_l01@34a<@0e=CD06K<o`3De=@0I/co0080d=3@0`2ZZ_l01@2IVOl0EJ[o09VIo`2Z
ool0VIWo00Sooooo0P000002ooooo`<000007oooool001;ooooo0P000003ooooo`0300000?oooooo
oooo02[ooooo00D0ZZ[o0<bIo`3<VOl0c9Wo0;fm_@020<aVo`040;fm_@30`<00c9Wo0;Vi^@80c9Wo
00D0/K6a0<bIc02QXJ40XJ6Q09VIc0020:YEZP0309VIc02ZEJX0VC>I0080VIW<00D0VIWo09VIc02I
VL`0VIWo0;fm_@0209VIo`0;0;fm_@2ZZ_l0ZZ[o0:ZZo`3MgMd0c<c<0=gMg@2IVOl0c<c<0<C4a03<
VOl00P34a<@02P2e]KD0c9Wo0;Fe]@2e]KD0c9Wo0;6a/@2e]KD0VIW<0;Fe]@3<VL`20;6a/@030<bI
c02ZZ_l0YJFU0080ZZ[o00H0^KVi09VIc02IVL`0^KVi09VIo`2i^KT206K<c0080:ZZo`38b<P0ZZ[o
0:ZZo`3Hf=P0e=CD06K<o`3<ool20=3@d0070:ZZo`2Zool0ZZ[o09VIo`3<c<`0I/co05Goo`0206K<
o`[ooooo00<00000ooooooooool08oooool2000000?ooooo00<00000ooooooooool0:_ooool01@2Z
Z_l0c9Wo0<bIo`3<VOl0_Kfm0080c6Ko00@0_Kfm0<30`03<VOl0^KVi0P3<VOl01@2a/K40c9W<0:6Q
X@2QXJ40VIW<0080ZUFZ00<0VIW<0:YEZP2I<iT00P2IVL`01@2IVOl0VIW<09VIc02IVOl0_Kfm0080
VIWo00/0_Kfm0:ZZo`2ZZ_l0ZZ[o0=gMg@3<c<`0gMgM09VIo`3<c<`0a<C40<bIo`020<C4a00:0;Fe
]@3<VOl0]KFe0;Fe]@3<VOl0/K6a0;Fe]@2IVL`0]KFe0<bIc080/K6a00<0c9W<0:ZZo`2UYJD00P2Z
Z_l01P2i^KT0VIW<09VIc02i^KT0VIWo0;Vi^@80I/c<00P0ZZ[o0<S8b02ZZ_l0ZZ[o0=SHf03De=@0
I/co0<coo`80d=3@00L0ZZ[o0:[oo`2ZZ_l0VIWo0<c<c01Vc?l0EOoo0080I/co2_ooool00`00003o
ooooooooo`0Qooooo`004?ooool3000002;ooooo00@0VIW<03=Vo`2IVL`0<fKo2Oooool30<30`007
0<C4a02ZZ_l0ZZ[o0<C4a02ZZ_l0c9Wo0<30`0020<bIo`80VIW<00@0c9W<09VIc02QXJ40VIW<0P2Q
XJ420;6a/@030<aVc02a/K40^KVi0080c9Wo00L0^KVi09VIo`2i^KT0VIWo09VIc01Vc<`0VIW<0080
Z_oo0P3<ol`20:[oo`<0ZZ[o00<0c9Wo0<S8b038b<P00P2IVOl80<bIc080XJ6Q00<0VIW<0:6QX@2]
[Jd00P2][Jd00`3<VIT0`<300<bIo`020<bIo`060<bIc02IVOl0VIWo0?o<o`34a<@0c9Wo0P3Hf=P0
0`2Zool0f=SH0<c<c0020=3@d0040:[oo`3<c<`0ZZ[o0:[oo`80VIWo00H0Z_oo09VIo`2Zool0I/c<
0:[oo`1Vc<`9ooooo`0300000?oooooooooo023ooooo0`00000Rooooo`0409VIc00cI_l0VIW<03=V
o`Wooooo0`30`<001`34a<@0ZZ[o0:ZZo`34a<@0ZZ[o0<bIo`30`<000P3<VOl209VIc0040<bIc02I
VL`0XJ6Q09VIc080XJ6Q0P2a/K400`3<I/`0/K6a0;Vi^@020<bIo`070;Vi^@2IVOl0^KVi09VIo`2I
VL`0I/c<09VIc0020:[oo`80c?o<0P2Zool30:ZZo`030<bIo`38b<P0b<S80080VIWo203<VL`20:6Q
X@0309VIc02QXJ40[Jf]0080[Jf]00<0c9VI0<30`03<VOl00P3<VOl01P3<VL`0VIWo09VIo`3oc?l0
a<C40<bIo`80f=SH00<0Z_oo0=SHf03<c<`00P3@d=00102Zool0c<c<0:ZZo`2Zool209VIo`060:[o
o`2IVOl0Z_oo06K<c02Zool0I/c<2Oooool00`00003oooooooooo`0Pooooo`003oooool01000003o
oooo00000000000Kooooo`<0VIW<0P0cI/`01`1EEOl0<fKo05EEo`0cI_l0VIW<03=Vc00cI_l00P1E
Z_l02000I/`0EJ[o05FZZP1EZ_l0I/c<09VIo`2ZZ_l0I/c<0P2ZZ_l01P3<VOl0ZZ[o0;fm_@2ZZ_l0
c9Wo0<30`080c9Wo00<0`<3009VIo`2IVL`01@2QXJ420;6a/@P0VIW<00<0c<c<06K<o`3<c<`00`2Z
ojX01@2ZZ_l0I/c<06K<c02IVOl0c<c<0080ZZ[o00<0a<C40<S8b02IVOl00P2IVOl0103<VL`0]KFe
0;Fe]@3<VL`20;Fe]@0309VIc02e]KD0c9W<0080/K6a00H0c9W<0:ZZo`2][Jd0[Jf]0:ZZo`2][Jd2
09VIc0030<c<c01Vc<`0VIWo0080I/c<00H0ZZ[o0=SHf02ZZ_l0ZZ[o0=SHf03<c<`20=3@d0060=SH
f03<VOl0f=SH0:ZZo`2IVOl0c<c<0P2ZZ_l01@2IVL`0I/c<09VIc02IVL`0VIWo00Wooooo00<00000
ooooooooool07oooool01000003ooooo00000000000Kooooo`<0VIW<0P0cI/`01`1EEOl0<fKo05EE
o`0cI_l0VIW<03=Vc00cI_l00P1EZ_l02000I/`0EJ[o05FZZP1EZ_l0I/c<09VIo`2ZZ_l0I/c<0P2Z
Z_l01P3<VOl0ZZ[o0;fm_@2ZZ_l0c9Wo0<30`080c9Wo00<0`<3009VIo`2IVL`01@2QXJ420;6a/@P0
VIW<00<0c<c<06K<o`3<c<`00`2ZojX01@2ZZ_l0I/c<06K<c02IVOl0c<c<0080ZZ[o00<0a<C40<S8
b02IVOl00P2IVOl0103<VL`0]KFe0;Fe]@3<VL`20;Fe]@0309VIc02e]KD0c9W<0080/K6a00H0c9W<
0:ZZo`2][Jd0[Jf]0:ZZo`2][Jd209VIc0030<c<c01Vc<`0VIWo0080I/c<00H0ZZ[o0=SHf02ZZ_l0
ZZ[o0=SHf03<c<`20=3@d0060=SHf03<VOl0f=SH0:ZZo`2IVOl0c<c<0P2ZZ_l01@2IVL`0I/c<09VI
c02IVL`0VIWo00Wooooo00<00000ooooooooool08?ooool002cooooo0`2IVL`00`2IVOl0VIW<09VI
c00203=Vc00409VIc01EEOl0EEGo09VIc080<fK<0P1EZ_l02@1EEJX006K<09VIo`00I/`0d=3@09VI
o`3@d=00I/c<0:ZZo`0206K<c080c<c<00<0VIWo0<c<c02m_Kd00P30`<001@2m_Kd0VIW<09VIc02I
VL`0c9W<0080XJ6Q00<0c9W<0:6QX@3<I/`00P2e]KD01P3<I/`0VIW<09VIc02IVL`0I/co0<c<c080
I/co00`0c<c<0:[oo`1EZ_l0EJ[o0:[oo`1EZ_l0I/c<09VIo`1Vc<`0VIWo0=3@d02ZZ_l209VIo`09
0;fm_@2IVOl0VIWo0;Fe]@3<VOl0VIWo09VIc02e]KD0VIW<0080]KFe00D0/K6a0<S8b02m_Kd0b<S8
0:FUY@020:ZZo`080;fm_@3<c<`0c<c<0<c<c02IVOl0_Kfm06K<c02Zool20=SHf0080:ZZo`3<c<`0
c?oo0<c<c02Zool0e=CD0=SHf03<VOl20<c<c0030<bIo`3<c<`0_Kfm0080c9Wo00@0_Kfm09VIo`2I
VOl0VIWo2_ooool00`00003oooooooooo`0kooooo`<0VIW<00<0VIWo09VIc02IVL`00P0cI/`0102I
VL`0EEGo05EEo`2IVL`203=Vc080EJ[o00T0EEFZ001Vc02IVOl006K<0=3@d02IVOl0d=3@06K<c02Z
Z_l00P1Vc<`20<c<c00309VIo`3<c<`0_Kfm0080`<3000D0_Kfm09VIc02IVL`0VIW<0<bIc0020:6Q
X@030<bIc02QXJ40c6K<0080]KFe00H0c6K<09VIc02IVL`0VIW<06K<o`3<c<`206K<o`0<0<c<c02Z
ool0EJ[o05FZo`2Zool0EJ[o06K<c02IVOl0I/c<09VIo`3@d=00ZZ[o0P2IVOl02@2m_Kd0VIWo09VI
o`2e]KD0c9Wo09VIo`2IVL`0]KFe09VIc0020;Fe]@050;6a/@38b<P0_Kfm0<S8b02UYJD00P2ZZ_l0
202m_Kd0c<c<0<c<c03<c<`0VIWo0;fm_@1Vc<`0Z_oo0P3Hf=P0202ZZ_l0c<c<0<coo`3<c<`0Z_oo
0=CDe03Hf=P0c9Wo0P3<c<`00`3<VOl0c<c<0;fm_@020<bIo`040;fm_@2IVOl0VIWo09VIo`[ooooo
00<00000ooooooooool07oooool002Oooooo00<0EJ[o09VIc02IVL`00P2IVL`20:ZZo`@0VIW<0P0c
I/`00`0cI_l0EEGo03=Vo`0303=Vo`0309VIc00cI/`0<fK<00D0EJ[o0P1Vc<`01@1Vc?l0I/c<06K<
c02ZZ_l0c<c<0080ZZ[o00D0`<300:ZZo`2ZZ_l0VIWo0:ZZo`0209VIc0@0XJ6Q0P2IVL`20;Fe]@03
09VIc02e]KD0c<c<0080ZZ[o00@0c<c<06K<o`3<c<`0c9Wo0P3<c<`506K<c080/K6a0P2ZZ_l01P3@
d=00VIWo09VIo`2IVOl0c9VI0<bIc0<0VIWo00@0]KFe09VIc02e]KD0b<S80P2ZZ_l01`3<VL`0ZZ[o
0:ZZo`2ZZ_l0c9W<0:ZZo`2IVOl00P3<c<`0102IVOl0Z_oo0:ZZo`2Zool30:ZZo`040<c<c03De=@0
ZZ[o0<c<c080ZZ[o00@0c<c<0:ZZo`2ZZ_l0c<c<0`2ZZ_l01P30`<00c9W<09VIo`2IVOl0VIW<0;fm
_@[ooooo00<00000ooooooooool0=Oooool00`1EZ_l0VIW<09VIc00209VIc080ZZ[o102IVL`203=V
c00303=Vo`1EEOl0<fKo00<0<fKo00<0VIW<03=Vc00cI/`01@1EZ_l206K<c00506K<o`1Vc<`0I/c<
0:ZZo`3<c<`00P2ZZ_l01@30`<00ZZ[o0:ZZo`2IVOl0ZZ[o0080VIW<102QXJ4209VIc080]KFe00<0
VIW<0;Fe]@3<c<`00P2ZZ_l0103<c<`0I/co0<c<c03<VOl20<c<c0D0I/c<0P2a/K420:ZZo`060=3@
d02IVOl0VIWo09VIo`3<VIT0c9W<0`2IVOl0102e]KD0VIW<0;Fe]@38b<P20:ZZo`070<bIc02ZZ_l0
ZZ[o0:ZZo`3<VL`0ZZ[o09VIo`020<c<c00409VIo`2Zool0ZZ[o0:[oo`<0ZZ[o00@0c<c<0=CDe02Z
Z_l0c<c<0P2ZZ_l0103<c<`0ZZ[o0:ZZo`3<c<`30:ZZo`060<30`03<VL`0VIWo09VIo`2IVL`0_Kfm
2_ooool00`00003oooooooooo`0Nooooo`008_ooool01@0cc<`0EJ[o05FZo`2IVL`0VIWo00<0VIW<
00<0VIWo09VIc02IVL`00P2ZZ_l409VIc0030:YEZP1VIYT0VIWo0080VC?o00H0VIWo06IVV@2IVOl0
<fKo09VIc00cI_l509VIc0<0VIWo00H0Z_oo06K<o`2IVOl0I/co0:[oo`1Eool20:ZZo`0309VIo`2Z
Z_l0c9W<0080VIWo0P2IVL`0103<VOl0VIW<09VIc03<VOl209VIc080ZZ[o00<0_Kfm0:ZZo`2ZZ_l0
0P3<c<`0103<VOl0c<c<0:ZZo`2Zool206K<c0070:[oo`1Vc<`0I/c<06K<o`2IVL`0VLbI09VIc002
09VIo`030:f][@2ZZZX0[Jf]00D0c9W<0140b<S80<bIo`38b<P0ZZ[o0<bIc02ZZ_l0c<c<0:ZZo`3<
VL`0ZZ[o06K<o`0cc<`0I/co09VIo`2Zool0ZZ[o0:[oo`020:ZZo`80c<c<0P2ZZ_l02@3<c<`0_Kfm
0<bIc03<c<`0ZZ[o0<30`03<VL`0`<300:ZZo`030<30`00509VIo`3<VL`0ZZ[o0:ZZo`3<VL`02Ooo
ool00`00003oooooooooo`0`ooooo`0503?<c01EZ_l0EJ[o09VIc02IVOl00`2IVL`00`2IVOl0VIW<
09VIc0020:ZZo`@0VIW<00<0ZUFZ06IVV@2IVOl00P2I<ol01P2IVOl0IVJI09VIo`0cI_l0VIW<03=V
o`D0VIW<0`2IVOl01P2Zool0I/co09VIo`1Vc?l0Z_oo05Goo`80ZZ[o00<0VIWo0:ZZo`3<VL`00P2I
VOl209VIc0040<bIo`2IVL`0VIW<0<bIo`80VIW<0P2ZZ_l00`2m_Kd0ZZ[o0:ZZo`020<c<c0040<bI
o`3<c<`0ZZ[o0:[oo`80I/c<00L0Z_oo06K<c01Vc<`0I/co09VIc02Ic9T0VIW<0080VIWo00<0[Jf]
0:ZZZP2][Jd01@3<VL`04@38b<P0c9Wo0<S8b02ZZ_l0c9W<0:ZZo`3<c<`0ZZ[o0<bIc02ZZ_l0I/co
03?<c01Vc?l0VIWo0:[oo`2ZZ_l0Z_oo0080ZZ[o0P3<c<`20:ZZo`090<c<c02m_Kd0c9W<0<c<c02Z
Z_l0`<300<bIc030`<00ZZ[o00<0`<3000D0VIWo0<bIc02ZZ_l0ZZ[o0<bIc009ooooo`0300000?oo
oooooooo01kooooo000Mooooo`0409VIo`1EZ_l0VIWo05FZo`80I/c<00@0VIWo06IVV@1VIYT0VIW<
0P1EZ_l=09VIc00606IVV@2=SHd0IVJI06Hcc02IVL`0IS?<0P0cI/`01P2IVL`0c9Wo05FZo`1EZ_l0
VIWo0:[oo`80I/co00<0Z_oo06K<o`1Vc?l00P1Vc?l00`2IVOl0_Kfm0:[oo`020;fm_@0309VIc02I
c9T0ZZ[o0080c6K<00<0^KVi0<aVc03<I/`00P2e]KD00`3<VOl0c<c<0<c<c0020:ZZo`80f=SH00T0
c<c<0:[oo`3<c<`0Z_oo0<c<c02IVOl0I/c<09VIo`2IVL`00P2ATI400`3@d=00ZZ[o0=3@d0030:ZZ
o`030<bIV@2ZZ_l0VIWo0080VIWo00H0^KVi09VIc02ZZ_l0b<S80:ZZo`38b<P20<coo`030:[oo`3<
ool0Z_oo00@0I/co00<0ZZ[o06K<o`2ZZ_l00P2ZZ_l00`2m_Kd0VIWo09VIo`020=CDe0060:ZZo`30
`<00ZZ[o0:ZZo`3<c<`0`<300P3<VL`01@2m_Kd0c9W<0<30`03<VL`0`<300080VIW<00<0_Kfm09VI
c?ooool02Oooool00`00003oooooooooo`0Zooooo`0409VIo`1EZ_l0VIWo05FZo`80I/c<00@0VIWo
06IVV@1VIYT0VIW<0P1EZ_l=09VIc00606IVV@2=SHd0IVJI06Hcc02IVL`0IS?<0P0cI/`01P2IVL`0
c9Wo05FZo`1EZ_l0VIWo0:[oo`80I/co00<0Z_oo06K<o`1Vc?l00P1Vc?l00`2IVOl0_Kfm0:[oo`02
0;fm_@0309VIc02Ic9T0ZZ[o0080c6K<00<0^KVi0<aVc03<I/`00P2e]KD00`3<VOl0c<c<0<c<c002
0:ZZo`80f=SH00T0c<c<0:[oo`3<c<`0Z_oo0<c<c02IVOl0I/c<09VIo`2IVL`00P2ATI400`3@d=00
ZZ[o0=3@d0030:ZZo`030<bIV@2ZZ_l0VIWo0080VIWo00H0^KVi09VIc02ZZ_l0b<S80:ZZo`38b<P2
0<coo`030:[oo`3<ool0Z_oo00@0I/co00<0ZZ[o06K<o`2ZZ_l00P2ZZ_l00`2m_Kd0VIWo09VIo`02
0=CDe0060:ZZo`30`<00ZZ[o0:ZZo`3<c<`0`<300P3<VL`01@2m_Kd0c9W<0<30`03<VL`0`<300080
VIW<00<0_Kfm09VIc?ooool02Oooool00`00003oooooooooo`0Mooooo`006_ooool00`30`<00VIWo
0:[oo`0209VIo`0306K<c01EZ_l0EJ[o0080<lc<00<0EJ[o06IVV@1EZ_l00`1EZ_l209VIc00506IV
V@2ZZ_l0IVJI06IVV@2=SHd00P2ZEJX206IVV@060:YEZP1VIYT0VC?o06IVV@1V<l`0VIW<0P1V<l`0
100cI/`0<fKo09VIc02IVL`206K<c0030<30`02IVOl0ZZ[o00<0ZZ[o101EZ_l00`2ZZ_l0I/co06K<
o`020;6a/@040:ZZo`2a/K40ZZ[o0<bIo`80VIW<00<0]KFe0:ZZo`3<VOl0102ZZ_l00`3Hf=P0e=CD
0=SHf0030:ZZo`040:f][@2ZZ_l0I/c<09VIo`80I/c<00D0<fK<06K<c01EZZX0EJZZ0:ZZZP020:f]
[@040:ZZZP2][Jd0c9VI09VIo`@0ZZ[o00<0b<S80:ZZo`2ZZ_l00P2ZZ_l01@1Vc<`0ZZ[o0:[oo`2Z
Z_l0VIWo0080I/co00H0Z_oo0:ZZo`2ZZ_l0I/c<0:ZZo`2m_Kd20:ZZo`050;^k^`2ZZ_l0ZZ[o0<30
`02ZZ_l00P3<VL`02@30`<00c9W<0<bIc030`<00c9W<0<30`03<VL`0ojZZ09VIc0020:ZZo`030<C4
a03<VLcooooo00Wooooo00<00000ooooooooool09_ooool00`30`<00VIWo0:[oo`0209VIo`0306K<
c01EZ_l0EJ[o0080<lc<00<0EJ[o06IVV@1EZ_l00`1EZ_l209VIc00506IVV@2ZZ_l0IVJI06IVV@2=
SHd00P2ZEJX206IVV@060:YEZP1VIYT0VC?o06IVV@1V<l`0VIW<0P1V<l`0100cI/`0<fKo09VIc02I
VL`206K<c0030<30`02IVOl0ZZ[o00<0ZZ[o101EZ_l00`2ZZ_l0I/co06K<o`020;6a/@040:ZZo`2a
/K40ZZ[o0<bIo`80VIW<00<0]KFe0:ZZo`3<VOl0102ZZ_l00`3Hf=P0e=CD0=SHf0030:ZZo`040:f]
[@2ZZ_l0I/c<09VIo`80I/c<00D0<fK<06K<c01EZZX0EJZZ0:ZZZP020:f][@040:ZZZP2][Jd0c9VI
09VIo`@0ZZ[o00<0b<S80:ZZo`2ZZ_l00P2ZZ_l01@1Vc<`0ZZ[o0:[oo`2ZZ_l0VIWo0080I/co00H0
Z_oo0:ZZo`2ZZ_l0I/c<0:ZZo`2m_Kd20:ZZo`050;^k^`2ZZ_l0ZZ[o0<30`02ZZ_l00P3<VL`02@30
`<00c9W<0<bIc030`<00c9W<0<30`03<VL`0ojZZ09VIc0020:ZZo`030<C4a03<VLcooooo00Wooooo
00<00000ooooooooool07?ooool001Wooooo00<0c9Wo0:[oo`3<VOl00`1Vc<`03@2IVL`0<fK<05EE
o`0cI/`0EEGo05FZo`2IVOl0EJ[o09VIo`2IVL`0<fK<09TcV@2IVL`00`2I<iT0102IVL`0VC>I0:YE
ZP2ZEJX206IVV@070:YEZP1VIYT0VC?o09Tco`1VIYT0VIWo06IVV@0209VIc0030<bIc02IVL`0VIW<
0080I/c<00@0`<300;fm_@1Vc?l0`<300P1Vc?l05P2ZZZX0IVJI06IVV@0cI/`0<lc<05FZo`2IVL`0
VIWo0;6a/@2IVL`0/K6a09VIc03<VOl0VIW<0:ZZo`2IVOl0ZZ[o0;fm_@2ZZ_l0`<300<coo`30`<02
0:ZZo`030=SHf02ZZ_l0f=SH0080[Jf]00<0c9VI0:f][@2IVOl00P1Vc<`203=Vc00905FZZP2IVL`0
EJZZ05FZZP2][Jd0ZZZZ0:f][@2ZZZX0_Kfm0080ZZ[o00`0_Kfm0:ZZo`3<c<`0c<c<0<coc02Zool0
ZZ[o0:[oo`2ZZ_l0VIWo0:ZZo`2UYJD206K<o`0309VIo`1Vc?l0VIW<0080VIW<00h0c?o<0:ZZo`2I
VOl0c9W<09VIo`3<VL`0_Kfm0<bIc02m_Kd0c9W<0<30`03<VL`0`<300?mVc080`<3000@0_Kfm0<bI
c03<VL`0ZZ[o0`3<VL`;ooooo`0300000?oooooooooo02Cooooo00<0c9Wo0:[oo`3<VOl00`1Vc<`0
3@2IVL`0<fK<05EEo`0cI/`0EEGo05FZo`2IVOl0EJ[o09VIo`2IVL`0<fK<09TcV@2IVL`00`2I<iT0
102IVL`0VC>I0:YEZP2ZEJX206IVV@070:YEZP1VIYT0VC?o09Tco`1VIYT0VIWo06IVV@0209VIc003
0<bIc02IVL`0VIW<0080I/c<00@0`<300;fm_@1Vc?l0`<300P1Vc?l05P2ZZZX0IVJI06IVV@0cI/`0
<lc<05FZo`2IVL`0VIWo0;6a/@2IVL`0/K6a09VIc03<VOl0VIW<0:ZZo`2IVOl0ZZ[o0;fm_@2ZZ_l0
`<300<coo`30`<020:ZZo`030=SHf02ZZ_l0f=SH0080[Jf]00<0c9VI0:f][@2IVOl00P1Vc<`203=V
c00905FZZP2IVL`0EJZZ05FZZP2][Jd0ZZZZ0:f][@2ZZZX0_Kfm0080ZZ[o00`0_Kfm0:ZZo`3<c<`0
c<c<0<coc02Zool0ZZ[o0:[oo`2ZZ_l0VIWo0:ZZo`2UYJD206K<o`0309VIo`1Vc?l0VIW<0080VIW<
00h0c?o<0:ZZo`2IVOl0c9W<09VIo`3<VL`0_Kfm0<bIc02m_Kd0c9W<0<30`03<VL`0`<300?mVc080
`<3000@0_Kfm0<bIc03<VL`0ZZ[o0`3<VL`;ooooo`0300000?oooooooooo01_ooooo000Fooooo`0=
0:[oo`3<c<`0ZZ[o0:[oo`2ZZ_l0c<c<0:ZZo`1Vc<`0<fK<09VIc00cI/`0EEGo03=Vc00205EEo`04
03=Vc02IVL`0<fK<0:YEZP80<fK<0P1VIYT0102I<iT0IVJI06IVV@2I<iT30:YEZP0406IVV@2ZEJX0
IVJI09Tco`80IVJI0P2ZEJX00`2IVL`0ZUFZ09VIc00309VIc080ZZ[o00<0_Kfm0:ZZo`30`<000P2Z
Z_l01@2ZZZX0ZZ[o06IVV@1EZ_l0<fKo0080<fK<00H0<lc<002Io`2ZZ_l0/K6a0:ZZo`2IVOl20:ZZ
o`0:0<c<c02ZZ_l0c9Wo0<c<c03Ph>00a<C40:ZZo`3De=@0ZZ[o0=SHf080ZZ[o00@0ZZZZ0:f][@2Z
Z_l0[Jf]0`2IVL`205FZo`0805EEo`1EZ_l0EJ[o05FZZP2ZZ_l0c9VI0:ZZo`1Vc?l20:ZZo`060<c<
c02ZZ_l0h>3P0:[oo`2ZZ_l0VLbI102ZZ_l20:FUY@80ZZ[o00<0I/co09VIo`1Vc?l00`1Vc<`0302I
VL`0ZUFZ0;^k^`2k^k/0ZUFZ0:ZZo`30`<00c9W<0;fm_@3<VL`0`<300<bIc080`<300P3<VL`01@30
`<00ojZZ0?nZZP34a<@0c9W<0080a<C400<0olc<ooooooooool01oooool3000002;ooooo00d0Z_oo
0<c<c02ZZ_l0Z_oo0:ZZo`3<c<`0ZZ[o06K<c00cI/`0VIW<03=Vc01EEOl0<fK<0080EEGo00@0<fK<
09VIc00cI/`0ZUFZ0P0cI/`206IVV@0409TcV@1VIYT0IVJI09TcV@<0ZUFZ00@0IVJI0:YEZP1VIYT0
VC?o0P1VIYT20:YEZP0309VIc02ZEJX0VIW<00<0VIW<0P2ZZ_l00`2m_Kd0ZZ[o0<30`0020:ZZo`05
0:ZZZP2ZZ_l0IVJI05FZo`0cI_l00P0cI/`01P0cc<`009Wo0:ZZo`2a/K40ZZ[o09VIo`80ZZ[o00X0
c<c<0:ZZo`3<VOl0c<c<0>3Ph034a<@0ZZ[o0=CDe02ZZ_l0f=SH0P2ZZ_l0102ZZZX0[Jf]0:ZZo`2]
[Jd309VIc080EJ[o00P0EEGo05FZo`1EZ_l0EJZZ0:ZZo`3<VIT0ZZ[o06K<o`80ZZ[o00H0c<c<0:ZZ
o`3Ph>00Z_oo0:ZZo`2Ic9T40:ZZo`80YJFU0P2ZZ_l00`1Vc?l0VIWo06K<o`0306K<c00<09VIc02Z
EJX0^k^k0;^k^`2ZEJX0ZZ[o0<30`03<VL`0_Kfm0<bIc030`<00c9W<0P30`<020<bIc0050<30`03o
ZZX0ojZZ0<C4a03<VL`00P34a<@00`3oc<coooooooooo`07ooooo`<000007?ooool001Cooooo00@0
Z_nZ09VIo`2ZojX0Z_nZ1@2Zool0102ZZ_l0Z_oo09VIo`0cI/`2096AT@0509VIc01VIYT0<fK<09VI
c00cI/`00`2IVL`206IVV@0309VIc01VIYT0IVJI00L0VIW<00<0SHf=09VIc021PH400P2IVL`02`3<
VIT0VIW<09VIc02m_Kd0VIW<0;fm_@3<I_l0c9Wo0;fm_@3<VOl0c9VI0080ZZ[o00/0c9VI0:ZZo`2I
VOl0EJ[o09Tcc02IVL`0<lc<03=Vo`0cI/`0<fKo0:[oo`0209VIo`050<c<c02Zool0c<c<0:[oo`2Z
Z_l00P3Ph>020:ZZo`040=SHf02ZZ_l0c<c<0;fm_@80c<c<0P2ZZ_l00`2IVL`0c6K<09VIc00205EE
o`0705EEZP2IVL`0EEFZ05FZZP2IVOl0EJZZ0<30`0020:ZZo`030<30`03<c<`0Z_oo0080c<c<00D0
Z_oo0<c<c03@d=00f=SH0:ZZo`0209VIc0060;Vi^@2IVL`0ZZ[o0:ZZo`2IVL`0^KVi0P2IVL`0103<
VL`0VIW<09VIc03<VL`20;^k^`080:YEZP2m_Kd0c9W<0<bIc02m_Kd0c9W<0<30`03oc<`30<30`009
0?nZZP30`<00ojZZ0?nZZP38b<P0`<300<C4a030`<00a<C400_ooooo00<00000ooooooooool07_oo
ool0102ZojX0VIWo0:[oZP2ZojX50:[oo`040:ZZo`2Zool0VIWo03=Vc080TI6A00D0VIW<06IVV@0c
I/`0VIW<03=Vc00309VIc080IVJI00<0VIW<06IVV@1VIYT01`2IVL`00`2=SHd0VIW<0861P@0209VI
c00;0<bIV@2IVL`0VIW<0;fm_@2IVL`0_Kfm0<aVo`3<VOl0_Kfm0<bIo`3<VIT00P2ZZ_l02`3<VIT0
ZZ[o09VIo`1EZ_l0VC?<09VIc00cc<`0<fKo03=Vc00cI_l0Z_oo0080VIWo00D0c<c<0:[oo`3<c<`0
Z_oo0:ZZo`020>3Ph080ZZ[o00@0f=SH0:ZZo`3<c<`0_Kfm0P3<c<`20:ZZo`0309VIc03<I/`0VIW<
0080EEGo00L0EEFZ09VIc01EEJX0EJZZ09VIo`1EZZX0`<300080ZZ[o00<0`<300<c<c02Zool00P3<
c<`01@2Zool0c<c<0=3@d03Hf=P0ZZ[o0080VIW<00H0^KVi09VIc02ZZ_l0ZZ[o09VIc02i^KT209VI
c0040<bIc02IVL`0VIW<0<bIc080^k^k00P0ZUFZ0;fm_@3<VL`0c9W<0;fm_@3<VL`0`<300?o<c0<0
`<3000T0ojZZ0<30`03oZZX0ojZZ0<S8b030`<00a<C40<30`034a<@02oooool00`00003ooooooooo
o`0Jooooo`005?ooool30:[oo`80c<c<00@0olco0<c<c02Zool0`<300P0cI_l206Hcc00806K<c00c
I/`0EEGo05EEo`1EEJX0c6K<05EEZP2ZEJX203=Vc00709VIc02I<iT0VC>I09TcV@2IVL`0VC>I08f=
S@020:YEZP0306IVV@2ZEJX0VC>I0080ZUFZ00L0VIW<0:YEZP2ZEJX0VIW<0:YEZP3<VL`0VIW<0080
c9Wo00<0_Kfm0:ZZo`2m_Kd00P2k^k/40:ZZZP@0VIW<0`0cI_l01P0cI/`0<lc<06K<c01Vc<`0I/co
0<c<c080ZZ[o00<0c<c<0:ZZo`2Zool00P3Hf=P00`2Zool0ZZ[o0<bIc0020:ZZo`030<bIc02][Jd0
c9W<0080/K6a0`2IVL`01`1EZ_l0EEGo05FZo`1EZ_l0EJZZ05FZo`30`<000P1Vc?l02`2IVOl0I/co
06K<o`3Ph>00c?o<0:[oo`3<VOl0Z_oo0<bIo`2IVOl0c9W<0080VIWo0`2UYJD00`2a/K40VIW<0<aV
c00509VIc00409VIo`3<VL`0VIWo0<bIc0<0_Kfm00/0c9W<0?o<c02m_Kd0_Kfm0?mVc03<VIT0c9W<
0;fm_@3<VL`0b<S80?nZZP030<bIc0030?o<c?oooooooooo00[ooooo00<00000ooooooooool00_oo
ool3000000;ooooo0P00000Dooooo`<0Z_oo0P3<c<`0103oc?l0c<c<0:[oo`30`<0203=Vo`80IS?<
00P0I/c<03=Vc01EEOl0EEGo05EEZP3<I/`0EEFZ0:YEZP80<fK<00L0VIW<09TcV@2I<iT0VC>I09VI
c02I<iT0SHf=0080ZUFZ00<0IVJI0:YEZP2I<iT00P2ZEJX01`2IVL`0ZUFZ0:YEZP2IVL`0ZUFZ0<bI
c02IVL`00P3<VOl00`2m_Kd0ZZ[o0;fm_@020;^k^`@0ZZZZ102IVL`303=Vo`0603=Vc00cc<`0I/c<
06K<c01Vc?l0c<c<0P2ZZ_l00`3<c<`0ZZ[o0:[oo`020=SHf0030:[oo`2ZZ_l0c9W<0080ZZ[o00<0
c9W<0:f][@3<VL`00P2a/K4309VIc00705FZo`1EEOl0EJ[o05FZo`1EZZX0EJ[o0<30`00206K<o`0;
09VIo`1Vc?l0I/co0>3Ph03<ol`0Z_oo0<bIo`2Zool0c9Wo09VIo`3<VL`00P2IVOl30:FUY@030;6a
/@2IVL`0c6K<00D0VIW<00@0VIWo0<bIc02IVOl0c9W<0`2m_Kd02`3<VL`0olc<0;fm_@2m_Kd0ofK<
0<bIV@3<VL`0_Kfm0<bIc038b<P0ojZZ00<0c9W<00<0olc<ooooooooool02_ooool00`00003ooooo
ooooo`02ooooo`<000000_ooool20000013ooooo000Eooooo`0D09VIo`2ZZ_l0ZZ[o0:ZZo`3<VOl0
d=3@06K<c02IVOl0I/c<03=Vo`2IVL`0<fK<0:YEZP1EEOl0IVJI05EEo`1VIYT0VIW<03=Vc01EEJX2
03=Vc080IVJI00T0VC>I06IVV@1VIYT0ZUFZ06IVV@2IVL`0ZUFZ09TcV@2IVL`00P2I<iT01`2ZEJX0
VIW<0:YEZP2ZEJX0VIW<0:YEZP2IVL`00P3<I_l0103<VOl0c6Ko0;^k^`3<VOl30;^k^`040:ZZo`3<
VIT0YJFU09VIc080VC?<00<0VIW<03=Vo`0cI_l00P0cI_l2002Io`80EJ[o00<0<lco05FZo`2ZZ_l0
0P2ZZ_l02`3<c<`0ZZ[o0:ZZo`3<VOl0ZZ[o0<c<c02ZZ_l0XJ6Q0<c<c02QXJ40VIW<0080/K6a00D0
VIW<05EEo`1EEOl0XJ6Q09VIc00205EEZP0609VIc01EZ_l0EJZZ0:ZZo`1Vc?l0Z_oo0P2IVOl00`2I
VL`0ZZ[o0<c<c0020=3@d0090;Fe]@2IVL`0VIW<09VIc02IVOl0VIW<0;6a/@2IVL`0/K6a00L0VIW<
00@0ZUFZ09VIo`2IVL`0VIW<0`3<VL`03034a<@0`<300;fm_@30`<00c9VI0;6a/@3oZZX0`<300?nZ
ZP38b<P0ojZZ0<bIc0<0a<C400<0c9W<ooooooooool02?ooool3000000Cooooo00L00000oooooooo
oooooooo00000?ooool0000001Cooooo01@0VIWo0:ZZo`2ZZ_l0ZZ[o0<bIo`3@d=00I/c<09VIo`1V
c<`0<fKo09VIc00cI/`0ZUFZ05EEo`1VIYT0EEGo06IVV@2IVL`0<fK<05EEZP80<fK<0P1VIYT02@2I
<iT0IVJI06IVV@2ZEJX0IVJI09VIc02ZEJX0VC>I09VIc00209TcV@070:YEZP2IVL`0ZUFZ0:YEZP2I
VL`0ZUFZ09VIc0020<aVo`040<bIo`3<I_l0^k^k0<bIo`<0^k^k00@0ZZ[o0<bIV@2UYJD0VIW<0P2I
<l`00`2IVL`0<fKo03=Vo`0203=Vo`8009Wo0P1EZ_l00`0cc?l0EJ[o0:ZZo`020:ZZo`0;0<c<c02Z
Z_l0ZZ[o0<bIo`2ZZ_l0c<c<0:ZZo`2QXJ40c<c<0:6QX@2IVL`00P2a/K401@2IVL`0EEGo05EEo`2Q
XJ40VIW<0080EEFZ00H0VIW<05FZo`1EZZX0ZZ[o06K<o`2Zool209VIo`0309VIc02ZZ_l0c<c<0080
d=3@00T0]KFe09VIc02IVL`0VIW<09VIo`2IVL`0/K6a09VIc02a/K401`2IVL`0102ZEJX0VIWo09VI
c02IVL`30<bIc00<0<C4a030`<00_Kfm0<30`03<VIT0/K6a0?nZZP30`<00ojZZ0<S8b03oZZX0c9W<
0`34a<@00`3<VLcoooooooooo`08ooooo`<000001?ooool01`00003oooooooooooooool00000oooo
o`0000003oooool001Wooooo00/0Z_oo0=3@d02IVOl0VIW<03=Vo`0cc?l0VIW<03=Vc02ZEJX0<fK<
06IVV@0203=Vc00309VIc00cI/`0<fK<00<0VIW<00H0IVJI09VIc00cI/`0IVJI09VIc01VIYT205EE
ZP0309VIc029RHT0VIW<0080VIW<00H0PH6109VIc02IVL`0c9VI09VIc02m_Kd20<aVo`040;fm_@38
b<P0c9W<0<30`0<0c6K<00@0VIW<0:FUY@2UYJD0VIW<0P2I<l`00`2IVL`0VC?<03?<c00209VIc080
<fJI00D0VIWo03=VV@2IVOl0I/co09VIo`020:ZZo`040:[oo`1Vc<`0ZZ[o0;fm_@80ZZ[o00@0_Kfm
09W<V@2Ic9T0VLbI0P2IVL`01P3<I/`0VIW<0:ZZo`2QXJ40ZZ[o09VIo`80VIW<00@0VIWo06K<o`2I
VL`0Z_oo0P3<VOl00`2IVOl0c<c<09VIo`020<c<c0040;Fe]@3<I_l0]KFe0<aVo`80VIW<00D0/K6a
09VIc02a/K40VIW<0;6a/@0609VIc0030<aVc02IVL`0^KVi0080VIW<00P0^KVi0<30`034a<@0a<C4
0<30`034a<@0/K6a0<c<c080/K6a00H0`<300<S8b03oI/`0b<S80<C4a02m_Kd20<C4a0030<c<c?oo
oooooooo00[ooooo00<00000ooooooooool00_ooool01`00003oooooooooooooool00000ooooo`00
00006?ooool02`2Zool0d=3@09VIo`2IVL`0<fKo03?<o`2IVL`0<fK<0:YEZP0cI/`0IVJI0080<fK<
00<0VIW<03=Vc00cI/`00`2IVL`01P1VIYT0VIW<03=Vc01VIYT0VIW<06IVV@80EEFZ00<0VIW<08V9
R@2IVL`00P2IVL`01P21PH40VIW<09VIc03<VIT0VIW<0;fm_@80c6Ko00@0_Kfm0<S8b03<VL`0`<30
0`3<I/`0102IVL`0YJFU0:FUY@2IVL`209Tcc00309VIc02I<l`0<lc<0080VIW<0P0cIYT01@2IVOl0
<fJI09VIo`1Vc?l0VIWo0080ZZ[o00@0Z_oo06K<c02ZZ_l0_Kfm0P2ZZ_l0102m_Kd0VLbI09W<V@2I
c9T209VIc0060<aVc02IVL`0ZZ[o0:6QX@2ZZ_l0VIWo0P2IVL`0102IVOl0I/co09VIc02Zool20<bI
o`0309VIo`3<c<`0VIWo0080c<c<00@0]KFe0<aVo`2e]KD0c6Ko0P2IVL`01@2a/K40VIW<0;6a/@2I
VL`0/K6a00H0VIW<00<0c6K<09VIc02i^KT00P2IVL`0202i^KT0`<300<C4a034a<@0`<300<C4a02a
/K40c<c<0P2a/K401P30`<00b<S80?mVc038b<P0a<C40;fm_@80a<C400<0c<c<ooooooooool02_oo
ool00`00003oooooooooo`02ooooo`0700000?ooooooooooooooo`00003ooooo0000000?ooooo`00
6_ooool20=3@d00309VIo`0cI/`0<fKo0080<fK<00H0ZUFZ03=Vc01VIYT0EEGo03=Vc01V<l`20:YE
o`80EEFZ00P0VC?<03=Vc02IVL`0<fK<06IVV@2ZEJX0IVJI05EEZP80ZUFZ00P0VIW<09TcV@2I<iT0
ZUFZ09VIc02ZEJX0/K6a09VIc080ZZ[o00H0VIW<0<aVo`38b<P0b<S80<C4a038b<P20;^k^`80]KFe
0P2UYJD0102IVL`0YJFU0:YEZP2IVL`20:YEZP<0VIW<00H0EJ[o03?<c01EZ_l0EJ[o09VIo`1EZ_l3
0:ZZo`0506K<c02ZZ_l0c9Wo0:ZZo`3<VOl00P2QXJ400`2IVL`0XJ6Q0<bIc0020;6a/@030;Fe]@2Z
Z_l0XJ6Q0080ZZ[o00X0XJ6Q06K<c02ZZ_l0ZZ[o05FZo`2IVOl0ZZ[o06K<c02ZZ_l0c<c<0P2ZZ_l2
0;Fe]@040<aVo`2e]KD0]KFe09VIc080/K6a00<0VIW<0;6a/@2IVL`00P2a/K40202IVL`0WIfM09fM
W@2MWId0VIW<0<aVc02IVL`0VIWo0P2IVL`02P2IVOl0c9W<0<C4a034a<@0`<300<bIc02a/K40c<c<
0;6a/@3<c<`20?nZZP060<S8b03oZZX0d=3@0<bIc034a<@0c<c<0P2k^k/;ooooo`<0000000?ooooo
0000000000000oooool00`00003ooooo0000000Iooooo`80d=3@00<0VIWo03=Vc00cI_l00P0cI/`0
1P2ZEJX0<fK<06IVV@1EEOl0<fK<06Hcc080ZUGo0P1EEJX0202I<l`0<fK<09VIc00cI/`0IVJI0:YE
ZP1VIYT0EEFZ0P2ZEJX0202IVL`0VC>I09TcV@2ZEJX0VIW<0:YEZP2a/K40VIW<0P2ZZ_l01P2IVL`0
c6Ko0<S8b038b<P0a<C40<S8b080^k^k0P2e]KD20:FUY@0409VIc02UYJD0ZUFZ09VIc080ZUFZ0`2I
VL`01P1EZ_l0<lc<05FZo`1EZ_l0VIWo05FZo`<0ZZ[o00D0I/c<0:ZZo`3<VOl0ZZ[o0<bIo`020:6Q
X@0309VIc02QXJ40c9W<0080/K6a00<0]KFe0:ZZo`2QXJ400P2ZZ_l02P2QXJ40I/c<0:ZZo`2ZZ_l0
EJ[o09VIo`2ZZ_l0I/c<0:ZZo`3<c<`20:ZZo`80]KFe00@0c6Ko0;Fe]@2e]KD0VIW<0P2a/K400`2I
VL`0/K6a09VIc0020;6a/@0809VIc02MWId0WIfM09fMW@2IVL`0c6K<09VIc02IVOl209VIc00:09VI
o`3<VL`0a<C40<C4a030`<00c9W<0;6a/@3<c<`0/K6a0<c<c080ojZZ00H0b<S80?nZZP3@d=00c9W<
0<C4a03<c<`20;^k^`_ooooo0`0000000oooool0000000000003ooooo`0300000?ooool0000000oo
oooo000Kooooo`040=3@d01Eool0<fK<03=Vo`80IS?<00d0<fK<05EEo`1VIYT0EEGo09VIo`1V<l`0
IVJI05EEZP1VIYT0EEFZ09VIc01EEJX0c6K<0080VIW<0P2ZEJX0102IVL`0ZUFZ0:YEZP2IVL`209Tc
V@050:YEZP2a/K40[Jf]0;6a/@3<VL`00P2ZZ_l00`3<VL`0ZZ[o0<bIo`020<C4a0060<bIo`34a<@0
c9W<0<bIc03<VOl0c9W<0P3<VIT00`3<I/`0/K6a0<aVc0020;6a/@<0VIW<00@0VIWo06K<c01Vc<`0
`<300P1Vc<`02`1Vc?l0I/c<06K<c03@d=00I/c<0<bIo`3<VL`0^KVi0<bIc02QXJ40VIW<0080XJ6Q
00<0/K6a0<bIc02IVL`0102QXJ40102m_Kd0ZZ[o0<30`030`<020:[oo`<0d=3@00H0Z_oo0:ZZo`2I
VL`0c6Ko09VIc03<VL`209VIc0090<bIc03<I/`0c6K<0<bIc02a/K40c6K<0;6a/@3<VL`0c9VI00<0
ZZ[o00<0VIWo0;Vi^@2IVOl00P2IVOl00`2m_Kd0ZZ[o0;fm_@020<bIc0<0f=SH00X0c9VI0?o<c03H
f=P0ooo<0?nZZP38b<P0e=CD0?o<c03De=@0olc<0P2i^KT00`3oc<coooooooooo`0;ooooo`040000
0?oooooooooo000000?ooooo0P00000Kooooo`040=3@d01Eool0<fK<03=Vo`80IS?<00d0<fK<05EE
o`1VIYT0EEGo09VIo`1V<l`0IVJI05EEZP1VIYT0EEFZ09VIc01EEJX0c6K<0080VIW<0P2ZEJX0102I
VL`0ZUFZ0:YEZP2IVL`209TcV@050:YEZP2a/K40[Jf]0;6a/@3<VL`00P2ZZ_l00`3<VL`0ZZ[o0<bI
o`020<C4a0060<bIo`34a<@0c9W<0<bIc03<VOl0c9W<0P3<VIT00`3<I/`0/K6a0<aVc0020;6a/@<0
VIW<00@0VIWo06K<c01Vc<`0`<300P1Vc<`02`1Vc?l0I/c<06K<c03@d=00I/c<0<bIo`3<VL`0^KVi
0<bIc02QXJ40VIW<0080XJ6Q00<0/K6a0<bIc02IVL`0102QXJ40102m_Kd0ZZ[o0<30`030`<020:[o
o`<0d=3@00H0Z_oo0:ZZo`2IVL`0c6Ko09VIc03<VL`209VIc0090<bIc03<I/`0c6K<0<bIc02a/K40
c6K<0;6a/@3<VL`0c9VI00<0ZZ[o00<0VIWo0;Vi^@2IVOl00P2IVOl00`2m_Kd0ZZ[o0;fm_@020<bI
c0<0f=SH00X0c9VI0?o<c03Hf=P0ooo<0?nZZP38b<P0e=CD0?o<c03De=@0olc<0P2i^KT00`3oc<co
ooooooooo`0;ooooo`0400000?oooooooooo000000?ooooo0P00000@ooooo`006oooool03@2IVL`0
EJ[o09VIc00cI_l0VIW<03=Vc000EOl0ZUFZ06IVV@1EEOl0<fK<06IVV@0cI/`00P2ZEOl0102IVL`0
VC?<09Tcc02IVL`203=Vc00;09VIc01VIYT0IVJI05EEZP2IVL`0EEFZ09VIc02IVOl0ZZ[o0;6a/@2Z
Z_l00P2a/K40102IVL`0_Kfm09VIc03Hf=P20<S8b0040<bIc038b<P0]KFe09VIc080]KFe0P2UYJD0
102IVL`0/K6a0:YEZP2IVL`20:YEZP80VIW<102IVOl01P30`<00VIWo09VIo`34a<@0VIWo0:ZZo`80
I/c<0P2IVL`00`3<VOl0VIW<0<bIc00209W<V@080<bIc02e]KD0ZUGo0;Fe]@2ZZ_l0XJ6Q0:ZZo`3<
c<`30:ZZo`050=CDe02IVOl0e=CD0:ZZo`1Vc<`00P2ZZ_l0202IVL`0]KFe0;Fe]@2e]KD0c6Ko0;Fe
]@2a/K40VIW<0P2a/K401P2IVL`0/K6a09VIc02a/K40VIW<0;Vi^@<0WIfM00<0VIW<0<aVc02IVL`0
0P2IVL`03P3<VOl0b<S80<bIo`34a<@0`<300=SHf03oc<`0f=SH0<c<c03Hf=P0c<c<0=SHf03<c<`0
`<300P3@d=000`30`<00^k^k0<c<c0020;^k^`030<c<c?oooooooooo00[ooooo00<00000oooooooo
ool08Oooool03@2IVL`0EJ[o09VIc00cI_l0VIW<03=Vc000EOl0ZUFZ06IVV@1EEOl0<fK<06IVV@0c
I/`00P2ZEOl0102IVL`0VC?<09Tcc02IVL`203=Vc00;09VIc01VIYT0IVJI05EEZP2IVL`0EEFZ09VI
c02IVOl0ZZ[o0;6a/@2ZZ_l00P2a/K40102IVL`0_Kfm09VIc03Hf=P20<S8b0040<bIc038b<P0]KFe
09VIc080]KFe0P2UYJD0102IVL`0/K6a0:YEZP2IVL`20:YEZP80VIW<102IVOl01P30`<00VIWo09VI
o`34a<@0VIWo0:ZZo`80I/c<0P2IVL`00`3<VOl0VIW<0<bIc00209W<V@080<bIc02e]KD0ZUGo0;Fe
]@2ZZ_l0XJ6Q0:ZZo`3<c<`30:ZZo`050=CDe02IVOl0e=CD0:ZZo`1Vc<`00P2ZZ_l0202IVL`0]KFe
0;Fe]@2e]KD0c6Ko0;Fe]@2a/K40VIW<0P2a/K401P2IVL`0/K6a09VIc02a/K40VIW<0;Vi^@<0WIfM
00<0VIW<0<aVc02IVL`00P2IVL`03P3<VOl0b<S80<bIo`34a<@0`<300=SHf03oc<`0f=SH0<c<c03H
f=P0c<c<0=SHf03<c<`0`<300P3@d=000`30`<00^k^k0<c<c0020;^k^`030<c<c?oooooooooo00[o
oooo00<00000ooooooooool05_ooool001cooooo00<0EEGo05FZo`1V<ol01@0cI/`0101EEOl0<fK<
06Hcc00cI/`20:YEo`0605EEZP2I<l`0EEFZ09VIc00cI/`0VIW<0P2ZEJX0102IVL`0ZUFZ06K<c01V
c?l306K<c0040;6a/@2][Jd0/K6a0;6a/@80ZZ[o00@0e=CD0=SHf03Hf=P0VIWo0`2ZZ_l00`2IVL`0
]KFe0;Fe]@0209VIc0<0/K6a00@0VIW<0;6a/@2a/K40VIW<102IVOl206K<c080ZZ[o0P1Vc<`00`2I
VL`0I/c<06K<c00209VIc0080<bIo`2IVL`0XJ6Q09VIc02QXJ40YJFU0;Fe]@2ZEOl20;Fe]@030:6Q
X@2ZZ_l0ZZ[o0080ZZ[o00<0h>3P0=CDe02IVOl00P2ZZ_l0102QXJ40ZZ[o0:ZZo`2QXJ430;Fe]@04
0<aVo`2a/K40/K6a09VIc080/K6a00<0VIW<0;6a/@3<I/`00P2IVL`01P2IVOl0ZZ[o0:ZZo`2ZZ_l0
VIW<0<aVc0<0ZZ[o00@0c9Wo0:ZZo`2ZZ_l0c<c<103Hf=P01@2Zool0f=SH0=SHf02Zool0c?o<0080
e=CD00D0f=SH0:ZZo`2k^k/0c<c<0;^k^`030=3@d0_ooooo0`00000Rooooo`0305EEo`1EZ_l0IS?o
00D0<fK<00@0EEGo03=Vc01V<l`0<fK<0P2ZEOl01P1EEJX0VC?<05EEZP2IVL`0<fK<09VIc080ZUFZ
00@0VIW<0:YEZP1Vc<`0I/co0`1Vc<`0102a/K40[Jf]0;6a/@2a/K420:ZZo`040=CDe03Hf=P0f=SH
09VIo`<0ZZ[o00<0VIW<0;Fe]@2e]KD00P2IVL`30;6a/@0409VIc02a/K40/K6a09VIc0@0VIWo0P1V
c<`20:ZZo`80I/c<00<0VIW<06K<c01Vc<`00P2IVL`0203<VOl0VIW<0:6QX@2IVL`0XJ6Q0:FUY@2e
]KD0ZUGo0P2e]KD00`2QXJ40ZZ[o0:ZZo`020:ZZo`030>3Ph03De=@0VIWo0080ZZ[o00@0XJ6Q0:ZZ
o`2ZZ_l0XJ6Q0`2e]KD0103<I_l0/K6a0;6a/@2IVL`20;6a/@0309VIc02a/K40c6K<0080VIW<00H0
VIWo0:ZZo`2ZZ_l0ZZ[o09VIc03<I/`30:ZZo`040<bIo`2ZZ_l0ZZ[o0<c<c0@0f=SH00D0Z_oo0=SH
f03Hf=P0Z_oo0<coc0020=CDe0050=SHf02ZZ_l0^k^k0<c<c02k^k/00`3@d=0;ooooo`<000005_oo
ool001gooooo00T0EEGo06IVV@0c09T0003<05EEZP0cI/`0VC?<06IVV@2IVOl00P1V<l`03P1EEJX0
IVJI06IVV@2IVL`0EEFZ06K<c02Zool0ZZ[o0:[oo`2ZZ_l0VIWo06K<o`1Vc<`0I/co0`1Vc<`01030
`<00I/c<0;6a/@2Zool206K<o`80e=CD00<0Z_oo0:ZZo`2m_Kd00P2ZZ_l20<bIc0030<bIo`3<VL`0
VIW<0080VIW<0P3<I/`20;6a/@030<bIc02IVOl0c9W<0080VIWo00P0d=3@0<30`03@d=00d=3@0<30
`01Vc<`0VIW<09VIo`80VIW<00D0c9W<0;Vi^@3<VL`0c9W<09VIc0020:FUY@0809VIc03<VL`0VIW<
0<bIc034a<@0c9Wo0:ZZo`2m_Kd20<c<c0040=3@d030`<00d=3@0=3@d0@0XJ6Q00@0VIW<0<aVo`2I
VL`0c9W<0P2ZEJX0103<VL`0ZUFZ0<aVc03<VL`20;^k^`0409VIo`3<VL`0VIWo0<bIV@80ZZ[o00H0
VIW<0:ZZo`3@d=00Z_oo0=3@d02m_Kd20<c<c0040:[oo`3Hf=P0Z_nZ0<coc080Z_nZ0P3<ol`20>3P
h00:0<coc03<ool0c<c<0<coo`3<c<`0^KVi0=3@d03oc<`0d=3@0<coc0gooooo00<00000oooooooo
ool08Oooool02@1EEOl0IVJI03<0V@000<`0EEFZ03=Vc02I<l`0IVJI09VIo`0206Hcc00>05EEZP1V
IYT0IVJI09VIc01EEJX0I/c<0:[oo`2ZZ_l0Z_oo0:ZZo`2IVOl0I/co06K<c01Vc?l306K<c0040<30
`01Vc<`0/K6a0:[oo`80I/co0P3De=@00`2Zool0ZZ[o0;fm_@020:ZZo`80c9W<00<0c9Wo0<bIc02I
VL`00P2IVL`20<aVc080/K6a00<0c9W<09VIo`3<VL`00P2IVOl0203@d=00`<300=3@d03@d=00`<30
06K<c02IVL`0VIWo0P2IVL`01@3<VL`0^KVi0<bIc03<VL`0VIW<0080YJFU00P0VIW<0<bIc02IVL`0
c9W<0<C4a03<VOl0ZZ[o0;fm_@80c<c<00@0d=3@0<30`03@d=00d=3@102QXJ40102IVL`0c6Ko09VI
c03<VL`20:YEZP040<bIc02ZEJX0c6K<0<bIc080^k^k00@0VIWo0<bIc02IVOl0c9VI0P2ZZ_l01P2I
VL`0ZZ[o0=3@d02Zool0d=3@0;fm_@80c<c<00@0Z_oo0=SHf02ZojX0c?o<0P2ZojX20<coc080h>3P
00X0c?o<0<coo`3<c<`0c?oo0<c<c02i^KT0d=3@0?o<c03@d=00c?o<3Oooool00`00003ooooooooo
o`0Dooooo`007Oooool02@00I/`0<fK<0000c00c09T0<fK<0000c01V<l`0<fK<06IVV@0203=Vc003
05EEo`1Vc<`0I/c<00@0I/c<00X0VIWo06K<o`3<c<`0`<3006K<c01Vc?l0IVJI05FZo`2IVOl0IVJI
100000001P0cI_l0<fK<09VIc03Hf=P0<lc<03<000@0ZZ[o00@0]KFe09VIc02e]KD0VIW<0P2a/K42
09VIc0030;6a/@3<VL`0/K6a0080VIWo00d0d=3@0<S8b03@d=00I/c<0:ZZo`2a/K40`<300;6a/@1E
Z_l0VIW<05FZo`1V<l`0EJ[o00@0VIW<0`2UYJD01@2ZEOl0]KFe0<S8b034a<@0b<S80080c<c<0P3P
h>001@3@d=00I/c<0:ZZo`2ZZ_l0I/c<0080ZZ[o00<0XJ6Q0:ZZo`2e]KD0102a/K400`2IVL`0/K6a
0;6a/@030;^k^`80VIW<0`3<c<`0102ZZ_l0VIW<0000000000020;Fe]@070:ZZo`1EZ_l0c<c<0<bI
c02IVL`0EJ[o09W<V@020:ZZo`80d=3@00D009Wo001Vc000VL`0ZZ[o0=SHf0020:ZZo`040<c<c03@
d=00d=3@0<c<c080f=SH00<0ooo<ooooooooool02Oooool2000002;ooooo00T006K<03=Vc0000<`0
<`2I03=Vc0000<`0IS?<03=Vc01VIYT00P0cI/`00`1EEOl0I/c<06K<c00406K<c00:09VIo`1Vc?l0
c<c<0<30`01Vc<`0I/co06IVV@1EZ_l0VIWo06IVV@@0000000H0<fKo03=Vc02IVL`0f=SH03?<c00c
00040:ZZo`040;Fe]@2IVL`0]KFe09VIc080/K6a0P2IVL`00`2a/K40c9W<0;6a/@0209VIo`0=0=3@
d038b<P0d=3@06K<c02ZZ_l0/K6a0<30`02a/K40EJ[o09VIc01EZ_l0IS?<05FZo`0409VIc0<0YJFU
00D0ZUGo0;Fe]@38b<P0a<C40<S8b0020<c<c080h>3P00D0d=3@06K<c02ZZ_l0ZZ[o06K<c0020:ZZ
o`030:6QX@2ZZ_l0]KFe00@0/K6a00<0VIW<0;6a/@2a/K400`2k^k/209VIc0<0c<c<00@0ZZ[o09VI
c000000000000P2e]KD01`2ZZ_l0EJ[o0<c<c03<VL`0VIW<05FZo`2Ic9T00P2ZZ_l20=3@d005002I
o`00I/`009W<0:ZZo`3Hf=P00P2ZZ_l0103<c<`0d=3@0=3@d03<c<`20=SHf0030?ooc?oooooooooo
00Wooooo0P00000Eooooo`007_ooool0101V<l`006K<03=Vc00cI/`205EEZP0303=Vc02IVOl0<fK<
0080TI6A00@0I/c<09VIo`1Vc<`0<oo<0`3<ol`01@2Zool0VIW<09VIc01VIYT0VIWo0080EEGo00@0
VIW<05EEo`1EEOl0VIW<0P1EEOl01@1EEJX0VIW<05EEZP1EEJX0VIW<0080<fK<00D0<fKo09VIo`2Z
ool0]KFe09VIc0020;Fe]@80/K6a00@0VIW<0;6a/@2a/K40c9W<0P2a/K403P2IVOl0b<S80<S8b038
b<P0c9Wo0=SHf02ZZ_l0`<300:ZZo`1EZ_l0IVJI05FZo`2IVL`0IVJI102IVL`0102Ic9T0c9W<09W<
V@3oc<`20<S8b0050?o<c03@d=00h>3P0=3@d03Ph>000P3<ool0102Zool0ZZ[o0:ZZo`1Vc<`20:ZZ
o`@0VIW<00L0c9VI0;6a/@2a/K40VIW<0;6a/@3<VL`0`<300080c9W<00P0`<3009VIo`3<ool0VIWo
0000000cc<`0VIW<09FEU@H0VIW<00D0_Kfm09VIc02e]KD0VLbI0:ZZo`020<c<c0060<bIo`3oc<`0
EJ[o03=Vc0000<`005FZ0P2IVOl01`2Zool0c<c<0<30`03Hf=P0g=cL0<c<c03Lg=`02oooool00`00
003ooooo0000000Rooooo`0406Hcc000I/`0<fK<03=Vc080EEFZ00<0<fK<09VIo`0cI/`00P2ATI40
101Vc<`0VIWo06K<c00col`30<coc0050:[oo`2IVL`0VIW<06IVV@2IVOl00P1EEOl0102IVL`0EEGo
05EEo`2IVL`205EEo`0505EEZP2IVL`0EEFZ05EEZP2IVL`00P0cI/`01@0cI_l0VIWo0:[oo`2e]KD0
VIW<0080]KFe0P2a/K40102IVL`0/K6a0;6a/@3<VL`20;6a/@0>09VIo`38b<P0b<S80<S8b03<VOl0
f=SH0:ZZo`30`<00ZZ[o05FZo`1VIYT0EJ[o09VIc01VIYT409VIc00409W<V@3<VL`0VLbI0?o<c080
b<S800D0olc<0=3@d03Ph>00d=3@0>3Ph0020<coo`040:[oo`2ZZ_l0ZZ[o06K<c080ZZ[o102IVL`0
1`3<VIT0/K6a0;6a/@2IVL`0/K6a0<bIc030`<000P3<VL`02030`<00VIWo0<coo`2IVOl0000003?<
c02IVL`0UIFE1P2IVL`01@2m_Kd0VIW<0;Fe]@2Ic9T0ZZ[o0080c<c<00H0c9Wo0?o<c01EZ_l0<fK<
0000c000EJX209VIo`070:[oo`3<c<`0`<300=SHf03Lg=`0c<c<0=cLg00;ooooo`0300000?ooool0
000001Cooooo000Oooooo`0G0000c00c09T0IS?<0000c01V<l`0<fK<06IVV@2I<l`0<fK<05EEo`0c
I/`0I/c<0:[oo`2ZojX0Z_oo0<bIo`38b<P0c9Wo05EEo`0cI/`0IS?<09VIc01V<l`00P1EZ_l206IV
V@0309VIo`1EZ_l0ZUFZ0080ZUFZ00X0VIW<0:YEZP2ZEJX0<lc<03=Vc00cc<`0<fK<06K<c03@d=00
^KVi0P3<VL`209VIc0030<aVc02IVL`0c9W<00<0c9W<0P3@d=001P3<VL`0d=3@0=3@d03Hf=P0/K6a
0:[oo`80/K6a00H0VIW<05EEo`1V<l`0EJ[o09VIc03<VL`209VIc080YJFU00<0VIW<0<bIc03<VOl0
0P34a<@20<coc0050?ooc03^k^h0d=3@0=3@d02Zool00P1EZ_l01P2IVOl0EJ[o0:YEZP2IVL`0/K6a
0<aVc080/K6a0P2ZEJX00`3<VL`0^KVi0;Vi^@040;^k^`040>SXj03<c<`0EOnZ0;Fe]@80VIW<00H0
c9W<0:ZZo`2e]KD0]KFe0<bIV@2ZEJX30<bIc0030<bIV@3<VL`0d=3@0080d=3@00`0c?o<0<c<c01E
ZZX0EEGo05FZZP000<`006K<0:ZZo`2Zool0ZZ[o0?o<c03<ol`20=SHf0030?ooc03<c<cooooo00_o
oooo00<00000ooooooooool08Oooool05`000<`0<`2I06Hcc0000<`0IS?<03=Vc01VIYT0VC?<03=V
c01EEOl0<fK<06K<c02Zool0Z_nZ0:[oo`3<VOl0b<S80<bIo`1EEOl0<fK<06Hcc02IVL`0IS?<0080
EJ[o0P1VIYT00`2IVOl0EJ[o0:YEZP020:YEZP0:09VIc02ZEJX0ZUFZ03?<c00cI/`0<lc<03=Vc01V
c<`0d=3@0;Vi^@80c9W<0P2IVL`00`3<I/`0VIW<0<bIc0030<bIc080d=3@00H0c9W<0=3@d03@d=00
f=SH0;6a/@2Zool20;6a/@0609VIc01EEOl0IS?<05FZo`2IVL`0c9W<0P2IVL`20:FUY@0309VIc03<
VL`0c9Wo0080a<C40P3<ol`01@3ool`0k^k^0=3@d03@d=00Z_oo0080EJ[o00H0VIWo05FZo`2ZEJX0
VIW<0;6a/@3<I/`20;6a/@80ZUFZ00<0c9W<0;Vi^@2i^KT0102k^k/0103Xj>P0c<c<05GoZP2e]KD2
09VIc0060<bIc02ZZ_l0]KFe0;Fe]@3<VIT0ZUFZ0`3<VL`00`3<VIT0c9W<0=3@d0020=3@d00<0<co
c03<c<`0EJZZ05EEo`1EZZX0003<001Vc02ZZ_l0Z_oo0:ZZo`3oc<`0c?o<0P3Hf=P00`3ool`0c<c<
ooooo`0;ooooo`0300000?oooooooooo01;ooooo000Oooooo`04001Vc00cI/`006K<0000c080<fK<
00P0VIW<03=Vc01V<l`0TI6A06Hcc02ZojX0e=CD0>k^kP80a<C40P3<VOl01@1EEOl0<fK<05EEo`1V
IYT0IS?<0080EJZZ00<0EEGo09TcV@2ATI400`2ZEJX00`2IVL`0EEFZ0:YEZP020:YEZP0606IVV@1E
Z_l0002I001Vo`0cI/`0VIW<0P2e]KD20;6a/@040<aVo`2a/K40/K6a0<bIc080/K6a00<0ojZZ0=3@
d038b<P00`3Hf=P01`3Ph>00I/c<06K<c02IVOl0EEFZ002Ic00cI/`00P1EZ_l409VIc0030<bIc02Z
Z_l0ZZ[o0080b<S800H0d=3@0>3Ph03Ph>00k^k^0:ZZo`3<c<`206K<c00809VIo`1EZ_l0EEFZ05FZ
o`2ZEJX0VIW<0:YEZP2IVL`20;6a/@0309VIc02a/K40`<300080c9W<0P2k^k/0103<VL`0k>c/0>c/
k01EojX20;Fe]@0:09FEU@2IVL`0UIFE09VIc02e]KD0ZUFZ0<bIV@2ZEJX0VIW<0<bIc080]KFe00`0
c9W<0=3@d03@d=00d=3@0<coc03<c<`0f=SH05EEo`1EZ_l006K<03=Vo`00I/`205FZo`0409VIo`3L
g=`0g=cL0<c<c080h>3P00@0c?o<0=3@d03<oiT0Z_nZ2Oooool00`00003oooooooooo`0Pooooo`04
001Vc00cI/`006K<0000c080<fK<00P0VIW<03=Vc01V<l`0TI6A06Hcc02ZojX0e=CD0>k^kP80a<C4
0P3<VOl01@1EEOl0<fK<05EEo`1VIYT0IS?<0080EJZZ00<0EEGo09TcV@2ATI400`2ZEJX00`2IVL`0
EEFZ0:YEZP020:YEZP0606IVV@1EZ_l0002I001Vo`0cI/`0VIW<0P2e]KD20;6a/@040<aVo`2a/K40
/K6a0<bIc080/K6a00<0ojZZ0=3@d038b<P00`3Hf=P01`3Ph>00I/c<06K<c02IVOl0EEFZ002Ic00c
I/`00P1EZ_l409VIc0030<bIc02ZZ_l0ZZ[o0080b<S800H0d=3@0>3Ph03Ph>00k^k^0:ZZo`3<c<`2
06K<c00809VIo`1EZ_l0EEFZ05FZo`2ZEJX0VIW<0:YEZP2IVL`20;6a/@0309VIc02a/K40`<300080
c9W<0P2k^k/0103<VL`0k>c/0>c/k01EojX20;Fe]@0:09FEU@2IVL`0UIFE09VIc02e]KD0ZUFZ0<bI
V@2ZEJX0VIW<0<bIc080]KFe00`0c9W<0=3@d03@d=00d=3@0<coc03<c<`0f=SH05EEo`1EZ_l006K<
03=Vo`00I/`205FZo`0409VIo`3Lg=`0g=cL0<c<c080h>3P00@0c?o<0=3@d03<oiT0Z_nZ2Oooool0
0`00003oooooooooo`0Aooooo`008?ooool01P00I/`005FZ0000c000EJX0<fK<09VIc080EJ[o00P0
VIW<09VIo`2Zool0c?oo0<30`03ool`0`<300<coc080<fK<00<0VIW<06IVV@1VIYT00P1VIYT0102Z
EJX0TI6A09TcV@2ATI430:YEE@0309VIc01EEJX0EEFZ0080VIW<00@0VIWo09VIc02IVL`0VIWo0P00
I/`01@2e]KD0VIW<09VIc02a/K40c6Ko0080/K6a00<0c9W<0;6a/@38b<P00P3oZZX00`38b<P0f=SH
0?ooc0020>3Ph0080=3@d03Ph>00VIWo06K<c01EEJX0<fKo05FZo`1EEJX209VIc0030:[oo`2ZZ_l0
a<C40080ZZ[o00D0a<C40>3Ph03oc<`0h>3P0<coc0020:ZZo`040<coo`2IVL`0EEFZ09VIc0<0EEFZ
1@2IVL`0103<VIT0VIW<0<bIc030`<020<bIc0050<30`03/k>`0c?o<0000002Zool00P2IVL`01@3<
VOl0UIFE09VIc02EUID0ZUFZ0080VIW<00@0c9VI09VIc02IVL`0ofJI0P2e]KD20?nZZP090<c<c03<
ol`0c?o<0?ooc03@d=0009Wo09VIc01EZ_l0IS?<008006K<00L0I/co09VIc01Vc?l0h>3P0<coc03P
h>00ooo<0080d=3@00<0c?o<0:[oZP1Vc<`02?ooool2000002;ooooo00H006K<001EZP000<`005FZ
03=Vc02IVL`205FZo`0809VIc02IVOl0Z_oo0<coo`30`<00ooo<0<30`03<ol`203=Vc00309VIc01V
IYT0IVJI0080IVJI00@0ZUFZ096AT@2I<iT0TI6A0`2ZEED00`2IVL`0EEFZ05EEZP0209VIc00409VI
o`2IVL`0VIW<09VIo`8006K<00D0]KFe09VIc02IVL`0/K6a0<aVo`020;6a/@030<bIc02a/K40b<S8
0080ojZZ00<0b<S80=SHf03ool`00P3Ph>00203@d=00h>3P09VIo`1Vc<`0EEFZ03=Vo`1EZ_l0EEFZ
0P2IVL`00`2Zool0ZZ[o0<C4a0020:ZZo`050<C4a03Ph>00olc<0>3Ph03<ol`00P2ZZ_l0103<ool0
VIW<05EEZP2IVL`305EEZPD0VIW<00@0c9VI09VIc03<VL`0`<300P3<VL`01@30`<00k>c/0<coc000
0000Z_oo0080VIW<00D0c9Wo09FEU@2IVL`0UIFE0:YEZP0209VIc0040<bIV@2IVL`0VIW<0?mVV@80
]KFe0P3oZZX02@3<c<`0c?o<0<coc03ool`0d=3@002Io`2IVL`0EJ[o06Hcc002001Vc00706K<o`2I
VL`0I/co0>3Ph03<ol`0h>3P0?ooc0020=3@d0030<coc02ZojX0I/c<00Sooooo0P00000Booooo`00
8?ooool2001Vc0030000c000I/`0003<0080<fK<00L0IS?<0=CDe03De=@0c?o<0>k^kP3MgMd0f=SH
0080ZZ[o00`0e=CD03=Vc00c09T0EEGo06IVV@1V<l`0IVJI05FZZP1VIYT0VC>I096AT@2I<iT20:YE
ZP0309VIc02ZEJX0ZUFZ0080ZUFZ00L0IVJI05FZo`1EZ_l0VIW<001Vo`00I/`009Wo0080VIW<00@0
/K6a0<aVo`2a/K40/K6a0P3oZZX01P38b<P0ojZZ0?nZZP3@d=00h>3P0<coo`80h>3P00T0c?o<0<c<
c01EZ_l0IVJI05FZo`00EOl0EJ[o03=Vc01EZ_l00`2ZZ_l00`34a<@0ZZ[o0<bIc0020>3Ph0030<co
o`3^k^h0c?o<00@0ZZ[o00L0<fKo05FZo`1EZ_l0EJ[o05EEo`1EZ_l0VIW<0080ZUFZ00D0/K6a09VI
c02IVL`0VIW<0<30`0020<bIc0030<30`03/k>`0_Kfm00<0ZZ[o0`2e]KD02@2IVL`0ZUFZ0:6QX@2Q
XJ40ZUFZ0<bIV@2ZEJX0]KFe0<bIc0020;Fe]@<0ojZZ00/0c<c<0=SHf03<ol`0e=CD0<c<c000VOl0
<fK<002Io`0cI/`006K<06Hcc00306K<c0070<coc03<c<`0c?o<0=3@d02ZojX0c?o<0:[oZP020:ZZ
o`Sooooo0P000004ooooo`@0000000?ooooo0000000000005_ooool2001Vc0030000c000I/`0003<
0080<fK<00L0IS?<0=CDe03De=@0c?o<0>k^kP3MgMd0f=SH0080ZZ[o00`0e=CD03=Vc00c09T0EEGo
06IVV@1V<l`0IVJI05FZZP1VIYT0VC>I096AT@2I<iT20:YEZP0309VIc02ZEJX0ZUFZ0080ZUFZ00L0
IVJI05FZo`1EZ_l0VIW<001Vo`00I/`009Wo0080VIW<00@0/K6a0<aVo`2a/K40/K6a0P3oZZX01P38
b<P0ojZZ0?nZZP3@d=00h>3P0<coo`80h>3P00T0c?o<0<c<c01EZ_l0IVJI05FZo`00EOl0EJ[o03=V
c01EZ_l00`2ZZ_l00`34a<@0ZZ[o0<bIc0020>3Ph0030<coo`3^k^h0c?o<00@0ZZ[o00L0<fKo05FZ
o`1EZ_l0EJ[o05EEo`1EZ_l0VIW<0080ZUFZ00D0/K6a09VIc02IVL`0VIW<0<30`0020<bIc0030<30
`03/k>`0_Kfm00<0ZZ[o0`2e]KD02@2IVL`0ZUFZ0:6QX@2QXJ40ZUFZ0<bIV@2ZEJX0]KFe0<bIc002
0;Fe]@<0ojZZ00/0c<c<0=SHf03<ol`0e=CD0<c<c000VOl0<fK<002Io`0cI/`006K<06Hcc00306K<
c0070<coc03<c<`0c?o<0=3@d02ZojX0c?o<0:[oZP020:ZZo`Sooooo0P000004ooooo`@0000000?o
oooo0000000000001_ooool0027ooooo00L0002I0000c000EJX0IS?<09VIc02IVOl0VIW<0080f=SH
0180j>SX0<coc03Xj>P0olc<0=CDe02ZZ_l0c?oo0:ZZo`1EEOl0<fK<09VIc01V<l`0EEFZ05FZZP1E
EJX0VC?<09VIc02I<l`20:YEZP0307inOP2ZEJX0ZUFZ0080ZUFZ00<0c9VI0<bIc02IVOl00P2IVOl0
0`3<VL`006Ko09VIc00209VIc0030<bIc02IVL`0c9W<00;ooooo00P0c9W<0<S8b03<VL`0d=3@0<co
c03ool`0c?o<0<coo`80ZZ[o00P0c?oo09VIc01EZ_l0EJ[o001EZP0cI/`0IS?<03=Vc080ZZ[o00D0
VIW<0<bIc03<ool0c?o<0>k^kP020<coc0030<coo`3<c<`0`<300080I/c<00L0`<3006K<c01EZ_l0
<fKo05FZo`1EEOl0VIW<0080EEGo0P3<VL`00`2m_Kd0c9W<0;Vi^@020;Vi^@80k>c/102ZZ_l20;Fe
]@0<0:YEZP3<I/`0ZUFZ0:YEZP3<I/`0ZUFZ0<bIV@2ZEJX0VIW<0<bIc03<VIT0olbI0`3oZZX05`3o
ojX0oolc0=CDe03De=@0c<c<03=Vo`0cI/`0<fKo05FZo`1VIYT0EJ[o06K<o`1Vc<`0`<300:[oo`3<
c<`0c?o<0<coV@2Ic9T0Z_nZ0;fm_@2Zool0I/co00Wooooo00<00000ooooooooool00_ooool02000
003oooooooooo`00003ooooo00000?ooool000005_ooool01`0009T0003<001EZP1V<l`0VIW<09VI
o`2IVL`00P3Hf=P04P3Xj>P0c?o<0>SXj03oc<`0e=CD0:ZZo`3<ool0ZZ[o05EEo`0cI/`0VIW<06Hc
c01EEJX0EJZZ05EEZP2I<l`0VIW<09Tcc080ZUFZ00<0OWin0:YEZP2ZEJX00P2ZEJX00`3<VIT0c9W<
09VIo`0209VIo`030<bIc000I_l0VIW<0080VIW<00<0c9W<09VIc03<VL`00P38b<P0203<VL`0b<S8
0<bIc03@d=00c?o<0?ooc03<ol`0c?oo0P2ZZ_l0203<ool0VIW<05FZo`1EZ_l005FZ03=Vc01V<l`0
<fK<0P2ZZ_l01@2IVL`0c9W<0<coo`3<ol`0k^k^0080c?o<00<0c?oo0<c<c030`<000P1Vc<`01`30
`<00I/c<05FZo`0cI_l0EJ[o05EEo`2IVL`00P1EEOl20<bIc0030;fm_@3<VL`0^KVi0080^KVi0P3/
k>`40:ZZo`80]KFe00`0ZUFZ0<aVc02ZEJX0ZUFZ0<aVc02ZEJX0c9VI0:YEZP2IVL`0c9W<0<bIV@3o
c9T30?nZZP0G0?ooZP3ooc<0e=CD0=CDe03<c<`0<fKo03=Vc00cI_l0EJ[o06IVV@1EZ_l0I/co06K<
c030`<00Z_oo0<c<c03<ol`0c?nI09W<V@2ZojX0_Kfm0:[oo`1Vc?l02Oooool00`00003ooooooooo
o`02ooooo`0800000?oooooooooo00000?ooool00000ooooo`000005ooooo`008_ooool01@0009T0
06K<0000c0000<`0EJ[o0080e=CD00H0j>SX0=gMg@3Xj>P0gMgM0=SHf03@d=0209VIo`0303=Vc00c
c<`0VIW<00<0IVJI00D0ZUFZ06IVV@2I<iT0TI6A09TcV@020:YEE@0309VIc03<VIT0XJ6Q0080VIW<
00<0ofJI0<bIV@2IVL`00P2IVL`00`3<c<`0olc<09VIc00209VIc0030<aVo`2a/K7ooooo00?ooooo
00X0ojZZ0<coc03oc<`0h>3P0?ooZP3Ph>00c<c<0<coc03<c<`0_Kfm0P1EZZX0202IVL`0<fK<03=V
V@0cI_l0EJ[o0:[oo`1Vc<`0Z_oo0P1Vc<`01@3Ph>00c?o<0<coV@2ZZ_l0c<c<00@0ZZ[o00@0EEGo
09VIc01EEOl0EEFZ0P1VIYT0102IVOl0<fK<09VIc00cI/`309VIc0090<30`03<VL`0c?o<0?o<o`34
a<@0c?oo0;fm_@2Zool0_Kfm0080VIW<00<0TI6A0:6QX@2ZEJX00P2QXJ402@2IVL`0c9VI09VIc02Z
EJX0ofJI0;Fe]@2m_Kd0ojZZ0;fm_@020?o<V@080<bIIP2Ic6H0c<c<06K<o`1EZ_l0IVJI05FZo`00
VOl203=Vc00306K<c02IVOl0I/c<0080d=3@00H0c?oo09W<V@2i^KT0Z_oo0<c<c01Eool209VIo`Wo
oooo00<00000ooooooooool00_ooool01`00003oooooooooooooool00000ooooo`0000005oooool0
1@0009T006K<0000c0000<`0EJ[o0080e=CD00H0j>SX0=gMg@3Xj>P0gMgM0=SHf03@d=0209VIo`03
03=Vc00cc<`0VIW<00<0IVJI00D0ZUFZ06IVV@2I<iT0TI6A09TcV@020:YEE@0309VIc03<VIT0XJ6Q
0080VIW<00<0ofJI0<bIV@2IVL`00P2IVL`00`3<c<`0olc<09VIc00209VIc00@0<aVo`2a/K40VIWo
09VIo`3oZZX0b<S80?nZZP3<ol`0olc<0>3Ph03oojX0h>3P0<c<c03<ol`0c<c<0;fm_@80EJZZ00P0
VIW<03=Vc00cIYT0<fKo05FZo`2Zool0I/c<0:[oo`80I/c<00D0h>3P0<coc03<oiT0ZZ[o0<c<c004
0:ZZo`0405EEo`2IVL`0EEGo05EEZP80IVJI00@0VIWo03=Vc02IVL`0<fK<0`2IVL`02@30`<00c9W<
0<coc03oc?l0a<C40<coo`2m_Kd0Z_oo0;fm_@0209VIc003096AT@2QXJ40ZUFZ0080XJ6Q00T0VIW<
0<bIV@2IVL`0ZUFZ0?mVV@2e]KD0_Kfm0?nZZP2m_Kd00P3oc9T0203<VFH0VLaV0<c<c01Vc?l0EJ[o
06IVV@1EZ_l009Wo0P0cI/`00`1Vc<`0VIWo06K<c0020=3@d0060<coo`2Ic9T0^KVi0:[oo`3<c<`0
EOoo0P2IVOl9ooooo`0300000?oooooooooo00;ooooo00L00000oooooooooooooooo00000?ooool0
000000Gooooo000Rooooo`0:0000V@000<`0EJ[o05EEo`1EZ_l0ZZ[o0=SHf02ZZ_l0gMgM0=3@d080
f=SH00`0e=CD0=3@d03<c<`0I/c<03?<c00c09T0IVJI06Hcc01VIYT0EJZZ06IVV@2I<iT2096AT@80
ZUFZ00<0XJ6Q0:YEZP2QXJ400P2ZEJX02`3<VL`0c9VI09VIc02IVL`0d=3@0<c<c03@d=00EJ[o03=V
o`1EZ_l0VIWo00Kooooo00@0d=3@0>3Ph03Ph>00c?o<0P3Hf=P0102ZZ_l0VIWo0;fm_@2IVOl205FZ
o`0705FZZP0cI_l0<fK<05FZo`00VL`0<fKo09VIo`0206K<o`030<30`03@d=00d=3@0080c<c<00<0
/K6a0;^k^`2k^k/00P1EEOl02@2IVL`0EEGo05FZo`1EZ_l0<fK<05FZo`0cI/`0EEGo03=Vc00309VI
c00609VIo`3/k>`0k>c/0>c/k00cI/`0ZUFZ0`1EEOl01@2ZEOl0ZUFZ0:YEo`2ATI40ZUFZ0080XJ6Q
00<0ZUFZ0<bIV@3<VIT00P2ZEJX0202e]KD0_Kfm0?nZZP2m_Kd0ojZZ0:ZZE@3<VFH0ZZYE0`2a/K43
05FZo`0405EEo`1EZ_l0EJ[o09VIc080d=3@00@0VLbI0<coV@3<c<`0VLbI0P3<c<`203=Vc00309VI
oooooooooooo00Oooooo0P000002ooooo`0800000?ooool0000000000?ooool00000ooooo`00000G
ooooo`0:0000V@000<`0EJ[o05EEo`1EZ_l0ZZ[o0=SHf02ZZ_l0gMgM0=3@d080f=SH00`0e=CD0=3@
d03<c<`0I/c<03?<c00c09T0IVJI06Hcc01VIYT0EJZZ06IVV@2I<iT2096AT@80ZUFZ00<0XJ6Q0:YE
ZP2QXJ400P2ZEJX0303<VL`0c9VI09VIc02IVL`0d=3@0<c<c03@d=00EJ[o03=Vo`1EZ_l0VIWo0<S8
b080VIWo00@0b<S80>3Ph03<ol`0d=3@0P3Ph>001`3<ol`0f=SH0=SHf02ZZ_l0VIWo0;fm_@2IVOl0
0P1EZ_l01`1EZZX0<fKo03=Vc01EZ_l009W<03=Vo`2IVOl00P1Vc?l00`30`<00d=3@0=3@d0020<c<
c0030;6a/@2k^k/0^k^k0080EEGo00T0VIW<05EEo`1EZ_l0EJ[o03=Vc01EZ_l0<fK<05EEo`0cI/`0
0`2IVL`01P2IVOl0k>c/0>c/k03/k>`0<fK<0:YEZP<0EEGo00D0ZUGo0:YEZP2ZEOl0TI6A0:YEZP02
0:6QX@030:YEZP3<VIT0c9VI0080ZUFZ00P0]KFe0;fm_@3oZZX0_Kfm0?nZZP2ZZUD0c9UV0:ZZE@<0
/K6a0`1EZ_l0101EEOl0EJ[o05FZo`2IVL`20=3@d00409W<V@3<oiT0c<c<09W<V@80c<c<0P0cI/`0
0`2IVOooooooooooo`07ooooo`8000000_ooool02000003ooooo00000000003ooooo00000?ooool0
00001Oooool002Cooooo00L0<fK<05EEo`30`<00`<300:[oo`30`<00I/co0080e=CD00l0c9W<0=3@
d03@d=00c9W<002ZZP0007L0<fJI05EEZP1V<l`0EEFZ05FZZP1EEJX0VC?<09VIc02I<l`00P2ZEJX0
203<I/`0ZUFZ0<aVc02ZEJX0c9VI0<bIc02m_Kd0c9W<0P3@d=001P3<VL`0d=3@0<bIc01EZ_l0EJZZ
09VIo`Kooooo00/0d=3@0<coc03oc<`0f=SH0?o<c03Hf=P0a<C409VIo`2m_Kd0VIWo05EEo`0205FZ
o`0303=Vo`0cI/`0<fK<0080<fKo00D0<lc<03=Vo`3@d=00Z_oo0=3@d0020<c<c0040<bIc02IVOl0
VIWo0<bIc0<0VIW<00H0EEGo05FZo`1EZ_l0IS?<05FZo`1V<l`205EEo`070<bIc03oc?l0g=cL0=cL
g02ZZ_l0gMgM0:ZZo`020:YEZP0505EEo`3<I/`0EEGo0:YEo`2ZEJX00P2ZEOl20:YEZP040<aVc02Z
EJX0VIW<0<bIV@80VIW<00<0ojZZ0?o<V@3oZZX00P3oZZX0102ZZUD0ooo<0<coc03<ol`20;6a/@03
05FZo`2IVOl0EJ[o00<0EJ[o00H0EEGo05FZo`3<ol`0c?nI09W<IP3@d=020<coc080I/co0P0cc<`0
0`2IVLcoooooooooo`06ooooo`<0000000Wooooo00000?oooooooooo00000?ooool00000ooooo`00
00006Oooool01`0cI/`0EEGo0<30`030`<00Z_oo0<30`01Vc?l00P3De=@03`3<VL`0d=3@0=3@d03<
VL`00:ZZ0000M`0cIYT0EEFZ06Hcc01EEJX0EJZZ05EEZP2I<l`0VIW<09Tcc0020:YEZP080<aVc02Z
EJX0c6K<0:YEZP3<VIT0c9W<0;fm_@3<VL`20=3@d0070<bIc03@d=00c9W<05FZo`1EZZX0VIWo0<bI
o`020<S8b080d=3@00`0c?oo0=3@d03<ol`0olc<0=SHf03oc<`0f=SH0<C4a02IVOl0_Kfm09VIo`1E
EOl205FZo`0303=Vo`0cI/`0<fK<0080<fKo00D0<lc<03=Vo`3@d=00Z_oo0=3@d0020<c<c0040<bI
c02IVOl0VIWo0<bIc0<0VIW<00H0EEGo05FZo`1EZ_l0IS?<05FZo`1V<l`205EEo`070<bIc03oc?l0
g=cL0=cLg02ZZ_l0gMgM0:ZZo`020:YEZP0505EEo`3<I/`0EEGo0:YEo`2ZEJX00P2ZEOl20:YEZP04
0<aVc02ZEJX0VIW<0<bIV@80VIW<00<0ojZZ0?o<V@3oZZX00P3oZZX0102ZZUD0ooo<0<coc03<ol`2
0;6a/@0305FZo`2IVOl0EJ[o00<0EJ[o00H0EEGo05FZo`3<ol`0c?nI09W<IP3@d=020<coc080I/co
0P0cc<`00`2IVLcoooooooooo`06ooooo`<0000000Wooooo00000?oooooooooo00000?ooool00000
ooooo`0000001Oooool002Cooooo00D005Go002IV@1EZZX0ZZ[o06K<c00206K<o`040<30`03Hf=P0
c<c<0=3@d080a<C400<00:ZZ03=Vc00006H00P1V<iT0101V<l`0EJZZ05FZZP2I<iT2096AT@0>0:YE
ZP2QXJ40XJ6Q0:YEZP2QXJ40ZUFZ0<bIV@3<VL`0c9VI0<bIc034a<@0d=3@0<c<c03oc<`20=SHf003
05FZo`1EZZX00:ZZ00Cooooo00<0c?o<0<c<c03Hf=P00`3Hf=P20<C4a00409VIo`3<VL`0^k^k0;^k
^`80EEGo00<0IVJI05EEo`1EZ_l00P1EZ_l0102IVL`0I/c<0:ZZo`3<ool20<c<c0030:ZZo`3<c<`0
/K6a0080^k^k00<0/K6a05EEo`2IVL`00P1EEOl00`1EZZX0<fK<05FZo`0305FZo`0409VIc01Vc<`0
g=cL0<coo`80gMgM00@0ZZ[o03=Vc02ZEJX0<fK<0`1EEOl0102ZEJX0ZUGo0:YEo`2ZEJX20:6QX@80
ZUFZ00D0c9VI0:YEZP2ZEJX0ojZZ0;fm_@020?nZZP040?ooIP3<c<`0ZZ[o0<30`080ZZ[o0P1EEOl2
05FZo`0303=Vo`0cI/`0<fK<0080ZZ[o00D0c<c<09VIV@3@d=00I/c<0=3@d00203?<c00509VIc00c
I/`0VIW<03=Vc02IVL`02Oooool00`00003ooooo00000002000000;ooooo0P00000Jooooo`05001E
o`00VIT0EJZZ0:ZZo`1Vc<`00P1Vc?l01030`<00f=SH0<c<c03@d=020<C4a003002ZZP0cI/`0001V
0080IS>I00@0IS?<05FZZP1EZZX0VC>I0P2ATI403P2ZEJX0XJ6Q0:6QX@2ZEJX0XJ6Q0:YEZP3<VIT0
c9W<0<bIV@3<VL`0a<C40=3@d03<c<`0olc<0P3Hf=P01@1EZ_l0EJZZ002ZZP3@d=00c?oo0080h>3P
00<0c?o<0<c<c03Hf=P00`3Hf=P20<C4a00409VIo`3<VL`0^k^k0;^k^`80EEGo00<0IVJI05EEo`1E
Z_l00P1EZ_l0102IVL`0I/c<0:ZZo`3<ool20<c<c0030:ZZo`3<c<`0/K6a0080^k^k00<0/K6a05EE
o`2IVL`00P1EEOl00`1EZZX0<fK<05FZo`0305FZo`0409VIc01Vc<`0g=cL0<coo`80gMgM00@0ZZ[o
03=Vc02ZEJX0<fK<0`1EEOl0102ZEJX0ZUGo0:YEo`2ZEJX20:6QX@80ZUFZ00D0c9VI0:YEZP2ZEJX0
ojZZ0;fm_@020?nZZP040?ooIP3<c<`0ZZ[o0<30`080ZZ[o0P1EEOl205FZo`0303=Vo`0cI/`0<fK<
0080ZZ[o00D0c<c<09VIV@3@d=00I/c<0=3@d00203?<c00509VIc00cI/`0VIW<03=Vc02IVL`02Ooo
ool00`00003ooooo00000002000000;ooooo0P000006ooooo`009Oooool01000EJX0EJ[o05FZo`1E
ZZX20<c<c0<0b<S800L0a<C40<bIo`34a<@0a<C403?<c00c09T0002Z0080IS>I00<0ZUFZ06IVV@2I
<iT00P2ATI40503<VIT0XJ6Q0:6QX@3<VIT0XJ6Q09VIc03<VIT0`<300<bIV@3oc9T0olc<0?o<V@3H
f=P0a<C40=SHf03<c<`0EEGo09VIc01EEOl005FZ0_ooool20<coo`80f=SH00P0a<C40<bIc034a<@0
a<C40<bIc034a<@0VIW<0<bIo`D0VIW<0`1VIYT01@2IVOl0I/co06K<o`2m_Kd0I/co0080ZZ[o00L0
`<300;6a/@2k^k/0^k^k0;6a/@2ZEOl0VIW<0080ZUGo01@0EJ[o09VIc01EZ_l0EJ[o03=Vc01EZ_l0
c<c<0?ooc03Hf=P0olc<0<coo`2m_Kd0c?oo03=Vc02IVL`0<fK<05EEo`2=SHd0EEGo09VIc080TI6A
00<0ZUFZ0:6QX@2QXJ400P2ZEJX01@3<VIT0ZUFZ0:YEZP3oZZX0_Kfm0080olbI00@0oomV0<c<c01V
c?l0VIW<0P1Vc?l0201EEJX0VIW<05EEZP1EEJX0VIW<0:ZZo`30`<00ZZ[o0P3<c<`01@2Ic6H0h>3P
0:ZZo`1Vc?l0ZZ[o00<0<fK<00<0VIWo05EEZP1EEJX00oooool00`3<ool0c<c<ooooo`0Wooooo`04
001EZP1EZ_l0EJ[o05FZZP80c<c<0`38b<P01`34a<@0c9Wo0<C4a034a<@0<lc<03<0V@000:X00P1V
<iT00`2ZEJX0IVJI09TcV@02096AT@0C0<bIV@2QXJ40XJ6Q0<bIV@2QXJ40VIW<0<bIV@30`<00c9VI
0?o<V@3oc<`0olbI0=SHf034a<@0f=SH0<c<c01EEOl0VIW<05EEo`02001EZP030>3Ph03<ool0c?oo
0080f=SH00P0a<C40<bIc034a<@0a<C40<bIc034a<@0VIW<0<bIo`D0VIW<0`1VIYT01@2IVOl0I/co
06K<o`2m_Kd0I/co0080ZZ[o00L0`<300;6a/@2k^k/0^k^k0;6a/@2ZEOl0VIW<0080ZUGo01@0EJ[o
09VIc01EZ_l0EJ[o03=Vc01EZ_l0c<c<0?ooc03Hf=P0olc<0<coo`2m_Kd0c?oo03=Vc02IVL`0<fK<
05EEo`2=SHd0EEGo09VIc080TI6A00<0ZUFZ0:6QX@2QXJ400P2ZEJX01@3<VIT0ZUFZ0:YEZP3oZZX0
_Kfm0080olbI00@0oomV0<c<c01Vc?l0VIW<0P1Vc?l0201EEJX0VIW<05EEZP1EEJX0VIW<0:ZZo`30
`<00ZZ[o0P3<c<`01@2Ic6H0h>3P0:ZZo`1Vc?l0ZZ[o00<0<fK<00<0VIWo05EEZP1EEJX00oooool0
0`3<ool0c<c<ooooo`0Booooo`009_ooool01@00EJX0EJZZ05EEo`1EZZX0c9Wo0080b<S800L0c9Wo
0<bIc034a<@0c9Wo0<C4a038b<P0<fJI008005FZ00D0EEFZ08f=S@1EZZX0VC?<09VIc0030:YEZP04
0<aVc02ZEJX0ZUFZ0:YEZP80c9W<00L0_Kfm0<C4a034a<@0c9W<0<coc03oc<`0g=cL0080ZZ[o00@0
EJZZ08f=S@0cI/`0003<0P1EZZX00`0cI_l0c9Wo0<bIo`020:ZZo`030<bIo`34a<@0a<C40080c9W<
0P2k^k/00`3<VL`0EEGo09VIc00205EEo`0305FZo`2MWId0olco0080ZZ[o00<0olco0:ZZo`3<VL`0
0P3<c<`00`3<VL`0]KFe0<bIc0020;Fe]@80IVJI00D0VIW<05FZZP1EZZX0EEGo05FZo`020<c<c008
0<coo`34a<@0c<c<0?ooc02ZZ_l0gMgM0:ZZo`3MgMd20:YEZP040<aVc01EEOl0EEGo0:YEZP80ZUGo
0P2ZEJX03P3<I/`0ZUFZ09VIc03<VIT0VIW<0:VYZ@3oZZX0olbI0?ooZP3oZZX0000A0<c<c03<ool0
`<300P2ZZ_l205EEo`0809VIc00cI_l0<fKo03=Vo`30`<00olc<0<coc02Ic6H20=3@d00806K<c03@
d=00I/c<03?<c02IVL`0<lc<09VIc01Vc<`20:[oo`0409W<V@3<ol`0c?o<0<c<c2Wooooo00D005FZ
05FZZP1EEOl0EJZZ0<bIo`020<S8b0070<bIo`3<VL`0a<C40<bIo`34a<@0b<S803=VV@02001EZP05
05EEZP2=SHd0EJZZ09Tcc02IVL`00`2ZEJX0103<I/`0ZUFZ0:YEZP2ZEJX20<bIc0070;fm_@34a<@0
a<C40<bIc03<ol`0olc<0=cLg0020:ZZo`0405FZZP2=SHd0<fK<0000c080EJZZ00<0<fKo0<bIo`3<
VOl00P2ZZ_l00`3<VOl0a<C40<C4a0020<bIc080^k^k00<0c9W<05EEo`2IVL`00P1EEOl00`1EZ_l0
WIfM0?o<o`020:ZZo`030?o<o`2ZZ_l0c9W<0080c<c<00<0c9W<0;Fe]@3<VL`00P2e]KD206IVV@05
09VIc01EZZX0EJZZ05EEo`1EZ_l00P3<c<`0203<ool0a<C40<c<c03ool`0ZZ[o0=gMg@2ZZ_l0gMgM
0P2ZEJX0103<I/`0EEGo05EEo`2ZEJX20:YEo`80ZUFZ00h0c6K<0:YEZP2IVL`0c9VI09VIc02YZJT0
ojZZ0?o<V@3oojX0ojZZ00004@3<c<`0c?oo0<30`080ZZ[o0P1EEOl0202IVL`0<fKo03=Vo`0cI_l0
`<300?o<c03<ol`0VLaV0P3@d=00201Vc<`0d=3@06K<c00cc<`0VIW<03?<c02IVL`0I/c<0P2Zool0
102Ic9T0c?o<0<coc03<c<`Cooooo`009_ooool010000:X0<fKo03=Vo`1Vc<`30<S8b080c<c<00H0
c9W<0<C4a038b<P0b<S80000M`00EJX206HcV@0405EEZP2ZEJX0ZUFZ096AT@80ZUFZ0P2QXJ401P2Z
EJX0XJ6Q0<bIV@3<VIT0c9W<0<bIV@80a<C400@0c9VI0?o<c034a<@0g=cL0P2ZZ_l0103Lg=`0EEGo
05FZZP0cI/`305FZo`040:ZZo`34a<@0oj[o0?nZo`80a<C40P2IVOl01@30`<00^k^k0;^k^`2IVL`0
[Jf]0080VIW<00<0ZZ[o09fMW@2ZZ_l00`2ZZ_l0203<VOl0ZZ[o0:ZZo`2ZZ_l0c9W<0:ZZo`2e]KD0
VIW<0P2e]KD01P1VIYT0ZUGo0:YEo`1EZ_l0ZZ[o05FZo`80ZZ[o00@0f=SH0<30`03<c<`0f=SH0P3L
g=`01@0cI/`0EEGo03=Vc02ZEOl0<fK<00<0EEGo00@0ZUFZ0:YEo`2ZEOl0ZUFZ0`2QXJ400`2ZEJX0
c9VI0:YEZP020:VYZ@070?nZZP3oc9T0ojZZ09VIc01EEOl0c<c<09VIc00206IVV@0505EEZP1VIYT0
EEFZ06IVV@2IVL`00`2IVOl01P3/k>`0c?o<0>3Ph03Ph>00ZZ[o09VIc080I/c<0P0cI_l01@2IVL`0
I/c<06K<c01Vc<`0c?o<0080c<c<0P2ZZ_lXooooo`040000ZP0cI_l0<fKo06K<c0<0b<S80P3<c<`0
1P3<VL`0a<C40<S8b038b<P0001g001EZP80IS>I00@0EEFZ0:YEZP2ZEJX0TI6A0P2ZEJX20:6QX@06
0:YEZP2QXJ40c9VI0<bIV@3<VL`0c9VI0P34a<@0103<VIT0olc<0<C4a03Lg=`20:ZZo`040=cLg01E
EOl0EJZZ03=Vc0<0EJ[o00@0ZZ[o0<C4a03oZ_l0oj[o0P34a<@209VIo`050<30`02k^k/0^k^k09VI
c02][Jd00P2IVL`00`2ZZ_l0WIfM0:ZZo`030:ZZo`080<bIo`2ZZ_l0ZZ[o0:ZZo`3<VL`0ZZ[o0;Fe
]@2IVL`20;Fe]@0606IVV@2ZEOl0ZUGo05FZo`2ZZ_l0EJ[o0P2ZZ_l0103Hf=P0`<300<c<c03Hf=P2
0=cLg00503=Vc01EEOl0<fK<0:YEo`0cI/`00`1EEOl0102ZEJX0ZUGo0:YEo`2ZEJX30:6QX@030:YE
ZP3<VIT0ZUFZ0080ZJVY00L0ojZZ0?o<V@3oZZX0VIW<05EEo`3<c<`0VIW<0080IVJI00D0EEFZ06IV
V@1EEJX0IVJI09VIc00309VIo`060>c/k03<ol`0h>3P0>3Ph02ZZ_l0VIW<0P1Vc<`203=Vo`0509VI
c01Vc<`0I/c<06K<c03<ol`00P3<c<`20:ZZoa;ooooo000Wooooo`070000ZP0cI_l0<fKo09VIo`38
b<P0c<c<0<C4a0020<c<c080a<C400<0c9W<0?nZo`000:X00P1V<iT205EEZP040:YEZP2ATI40ZUFZ
0:YEZP80XJ6Q00X0c9VI0:6QX@3<VIT0c9VI0<30`03oc9T0olc<ooooo`3<VIT0oonZ0P2Ic9T0203<
c<`0VIW<06K<o`0cI/`0EEGo06IVV@0cI/`0VIW<0P0cI/`0102m_Kd0oj[o0?nZo`2m_Kd309VIo`03
0<30`02IVOl0ZZZZ00<0ZZ[o00<0VIW<0:ZZo`2IVL`00P2ZZ_l00`2IVL`0ZZ[o0<S8b0020:ZZo`04
0<30`02m_Kd0`<300<30`080VIW<00P0c6Ko09VIc02ZEOl0ZUGo0:ZZo`2m_Kd0Z_oo0;fm_@80f=SH
00H0c<c<0?o<c03<c<`0c9Wo0<c<c02IVL`205EEo`80EEFZ00@0VIW<08f=S@1EEOl0VIW<0P2ATI40
3@2IVL`0XJ6Q0:6QX@2QXJ40ZUFZ0<bIV@2ZEJX0XJ6Q0?nZZP3oc9T0oomV09VIV@2ZZ_l00P1EEJX0
1@2IVL`0EEGo05EEo`1EEOl0VIW<0080EEGo0P2m_Kd0202Zool0c?o<0:[oE@3@d=00ZZ[o0<c<c02Z
Z_l0c?o<0P2IVOl203=Vo`0706K<o`2Zool0I/c<0:[oo`1Vc<`0ZZ[o0<coo`0[ooooo`070000ZP0c
I_l0<fKo09VIo`38b<P0c<c<0<C4a0020<c<c080a<C400<0c9W<0?nZo`000:X00P1V<iT205EEZP04
0:YEZP2ATI40ZUFZ0:YEZP80XJ6Q00D0c9VI0:6QX@3<VIT0c9VI0<30`0020?o<V@030?o<c03<VIT0
oonZ0080VLbI00P0c<c<09VIc01Vc?l0<fK<05EEo`1VIYT0<fK<09VIc080<fK<00@0_Kfm0?nZo`3o
Z_l0_Kfm0`2IVOl00`30`<00VIWo0:ZZZP030:ZZo`0309VIc02ZZ_l0VIW<0080ZZ[o00<0VIW<0:ZZ
o`38b<P00P2ZZ_l01030`<00_Kfm0<30`030`<0209VIc0080<aVo`2IVL`0ZUGo0:YEo`2ZZ_l0_Kfm
0:[oo`2m_Kd20=SHf0060<c<c03oc<`0c<c<0<bIo`3<c<`0VIW<0P1EEOl205EEZP0409VIc02=SHd0
EEGo09VIc080TI6A00d0VIW<0:6QX@2QXJ40XJ6Q0:YEZP3<VIT0ZUFZ0:6QX@3oZZX0olbI0?ooIP2I
VIT0ZZ[o0080EEFZ00D0VIW<05EEo`1EEOl0EEGo09VIc00205EEo`80_Kfm00P0Z_oo0<coc02ZoeD0
d=3@0:ZZo`3<c<`0ZZ[o0<coc080VIWo0P0cI_l01`1Vc?l0Z_oo06K<c02Zool0I/c<0:ZZo`3<ool0
5?ooool002Sooooo00@0002I06K<c01Vc<`0VIW<0`3<c<`00`3@d=00a<C40<S8b0020?nZo`040<C4
a00c09T0IS>I05EEZP80ZUFZ00<0TI6A0:YEZP2ZEJX00P2QXJ40102ZEJX0WIfM0<bIV@3<VIT20<bI
c0070<C4a?oooooooooo0?o<V@2Ic9T0k^k^09VIc00206K<o`0509VIc00cI/`0ZUFZ03=Vc02IVL`0
0P1EZ_l01@2IVL`0oj[o0:YEo`3<VOl0ZUGo0080VIWo00<0c<c<0:ZZo`2][Jd00P2][Jd00`2ZZ_l0
VIW<0:ZZo`020:ZZo`0409VIc02ZZ_l0ZZ[o0<S8b0<0ZZ[o00@0c9W<0:ZZo`2ZZ_l0c9W<0P2e]KD2
0:ZZo`050:6QX@2ZZ_l0ZZ[o09VIo`2ZZ_l00P3Hf=P00`3<c<`0c?o<0=cLg0020=cLg00303=Vc01E
EOl0<fK<0080ZUGo0P1VIYT205EEo`80ZUGo00L0ZUFZ0:6QX@2QXJ40XJ6Q0:YEZP3<VIT0ojZZ0080
ZJVY0P3oc9T0102MWId0ZZ[o05EEo`1EEJX405EEo`0=06IVV@1EEOl0EEGo09VIc02IVOl0k>c/09W<
IP3Hf=P0e=CD0:ZZo`3<c<`0ZZ[o09VIo`0306K<c0060:ZZo`2Zool0Z_nZ0<coc02Zool0c<c<;_oo
ool0100009T0I/c<06K<c02IVL`30<c<c0030=3@d034a<@0b<S80080oj[o00@0a<C403<0V@1V<iT0
EEFZ0P2ZEJX00`2ATI40ZUFZ0:YEZP020:6QX@040:YEZP2MWId0c9VI0<bIV@80c9W<0P34a<@01@3<
VIT0olbI09W<V@3^k^h0VIW<0080I/co00D0VIW<03=Vc02ZEJX0<fK<09VIc00205FZo`0509VIc03o
Z_l0ZUGo0<bIo`2ZEOl00P2IVOl00`3<c<`0ZZ[o0:f][@020:f][@030:ZZo`2IVL`0ZZ[o0080ZZ[o
00@0VIW<0:ZZo`2ZZ_l0b<S80`2ZZ_l0103<VL`0ZZ[o0:ZZo`3<VL`20;Fe]@80ZZ[o00D0XJ6Q0:ZZ
o`2ZZ_l0VIWo0:ZZo`020=SHf0030<c<c03<ol`0g=cL0080g=cL00<0<fK<05EEo`0cI/`00P2ZEOl2
06IVV@80EEGo0P2ZEOl01`2ZEJX0XJ6Q0:6QX@2QXJ40ZUFZ0<bIV@3oZZX00P2YZJT20?o<V@0409fM
W@2ZZ_l0EEGo05EEZP@0EEGo00d0IVJI05EEo`1EEOl0VIW<09VIo`3/k>`0VLaV0=SHf03De=@0ZZ[o
0<c<c02ZZ_l0VIWo00<0I/c<00H0ZZ[o0:[oo`2ZojX0c?o<0:[oo`3<c<`Fooooo`00:Oooool01@00
EJX0I/c<09VIc01Vc<`0c<c<0080d=3@00P0c9W<0=3@d03@d=00d=3@0<bIc00cIYT0EEFZ08f=S@80
ZUFZ00H0c6K<0:YEZP2ZEJX0ZUFZ0<aVc02ZEJX20<bIV@030<bIc034a<@0c9W<00Cooooo00T0oonZ
0>k^kP3^k^h0VIW<09VIo`2IVL`0IS?<09VIc01EEOl00P1EZ_l0102IVL`0VIWo0<bIo`2m_Kd20<bI
o`80_Kfm00<0ZZ[o0;fm_@2][Jd00`2][Jd00`2IVOl0I/c<0<30`0040:ZZo`050<bIo`2ZZ_l0ZZ[o
0:ZZo`3<VL`00P2ZZ_l00`3@d=00XJ6Q0:6QX@040:6QX@0409VIV@3De=@0f=SH0=SHf080c?o<0P3<
c<`01`3Lg=`0c<c<0:[oo`000:X006K<03=Vc02ZEOl00`1VIYT00`2ZEJX0ZUGo09Tcc0020:YEZP05
0<bIV@2ZEJX0ZUFZ0<bIV@2IVL`00P2YZJT0203oojX0olbI06IVV@1VIYT0EEGo06IVV@1EEOl0VIW<
0P1VIYT00`2IVOl0VIW<06IVV@020<30`0030<coc02Zool0e=CD0080e=CD00D0Z_oo09VIo`2IVOl0
VIW<0=3@d00206K<c0<0ZZ[o<Oooool01@00EJX0I/c<09VIc01Vc<`0c<c<0080d=3@00P0c9W<0=3@
d03@d=00d=3@0<bIc00cIYT0EEFZ08f=S@80ZUFZ00H0c6K<0:YEZP2ZEJX0ZUFZ0<aVc02ZEJX20<bI
V@080<bIc034a<@0c9W<0<C4a03oc9T0olc<0?o<V@3oojX20>k^kP0609VIc02IVOl0VIW<06Hcc02I
VL`0EEGo0P1EZ_l0102IVL`0VIWo0<bIo`2m_Kd20<bIo`80_Kfm00<0ZZ[o0;fm_@2][Jd00`2][Jd0
0`2IVOl0I/c<0<30`0040:ZZo`050<bIo`2ZZ_l0ZZ[o0:ZZo`3<VL`00P2ZZ_l00`3@d=00XJ6Q0:6Q
X@040:6QX@0409VIV@3De=@0f=SH0=SHf080c?o<0P3<c<`01`3Lg=`0c<c<0:[oo`000:X006K<03=V
c02ZEOl00`1VIYT00`2ZEJX0ZUGo09Tcc0020:YEZP050<bIV@2ZEJX0ZUFZ0<bIV@2IVL`00P2YZJT0
203oojX0olbI06IVV@1VIYT0EEGo06IVV@1EEOl0VIW<0P1VIYT00`2IVOl0VIW<06IVV@020<30`003
0<coc02Zool0e=CD0080e=CD00D0Z_oo09VIo`2IVOl0VIW<0=3@d00206K<c0<0ZZ[o6?ooool002Wo
oooo00@0002I09VIo`2Ic9T0I/bI0P34a<@0203<VOl0a<C40=3@d03@d=00oj[o0<C4a00004@0IS>I
0P1EEJX0103oIYT0TI6A0:YEZP2ZEJX20:6QX@80WIfM00@0c9VI09fMW@3oc<`0olbI1?ooool20>k^
kP080<coc03^k^h0I/co09VIc00cI/`0ZUFZ03=Vc01VIYT409VIc0060:YEo`2m_Kd0ZUGo0:[oo`2Z
Z_l0c<c<102ZZ_l01@1Vc<`0ZZ[o0:ZZo`2IVOl0ZZ[o0080_Kfm00@0VIWo0:[oo`3<c<`0b<S80P3<
c<`01@30`<00ZZ[o0:ZZo`2ZZ_l0VIW<0080ZZ[o00@0ZUFZ0:ZZo`3<c<`0c9Wo0P3Hf=P01@3<c<`0
olc<0?ooc03oc<`0d=3@0080VIWo00H0VLbI001Vc02IVL`0EEFZ09VIc01EEJX205EEo`80TI6A00`0
VIW<096AT@2QXJ40XJ6Q0<aVc03<VIT0ojZZ0:6QX@3oZZX0olbI09W<<`2e]KD209VIc00305FZo`2I
VL`0EJ[o0080EJ[o00H0VIW<0:[oo`2ZZ_l0ZZ[o0<coc02ZZ_l20=SHf0030<bIo`3Hf=P0f=SH00<0
Z_oo00@0<oo<05Goo`2Zool0Z_oo<oooool0100009T0VIWo09W<V@1Vc9T20<C4a0080<bIo`34a<@0
d=3@0=3@d03oZ_l0a<C40000A01V<iT205EEZP040?mVV@2ATI40ZUFZ0:YEZP80XJ6Q0P2MWId00`3<
VIT0WIfM0?o<c0020?o<V@030<bIV@2Ic9T0oonZ0080k^k^00P0c?o<0>k^kP1Vc?l0VIW<03=Vc02Z
EJX0<fK<06IVV@@0VIW<00H0ZUGo0;fm_@2ZEOl0Z_oo0:ZZo`3<c<`40:ZZo`0506K<c02ZZ_l0ZZ[o
09VIo`2ZZ_l00P2m_Kd0102IVOl0Z_oo0<c<c038b<P20<c<c0050<30`02ZZ_l0ZZ[o0:ZZo`2IVL`0
0P2ZZ_l0102ZEJX0ZZ[o0<c<c03<VOl20=SHf0050<c<c03oc<`0ooo<0?o<c03@d=000P2IVOl01P2I
c9T006K<09VIc01EEJX0VIW<05EEZP80EEGo0P2ATI40302IVL`0TI6A0:6QX@2QXJ40c6K<0<bIV@3o
ZZX0XJ6Q0?nZZP3oc9T0VL`c0;Fe]@80VIW<00<0EJ[o09VIc01EZ_l00P1EZ_l01P2IVL`0Z_oo0:ZZ
o`2ZZ_l0c?o<0:ZZo`80f=SH00<0c9Wo0=SHf03Hf=P00`2Zool0100col`0EOoo0:[oo`2ZoolJoooo
o`00:oooool0102IVL`0I/bI09VIo`1Vc9T40=3@d0030?nZo`34a<@000140080IS>I0P2ZEJX01@2A
TI40ZUFZ0:YEZP2ZEJX0XJ6Q0080WIfM00@0c9VI0?nZZP34a<@0c9W<1?ooool0301Vc?l0I/c<09VI
c01EEOl0EJ[o05EEo`0cI/`0IVJI03=Vc01EZ_l0EEGo06IVV@<0VIW<00<0c9Wo0:ZZo`3<c<`00P2Z
Z_l01@30`<00ZZ[o0<30`02ZZ_l0I/c<0080ZZ[o00<0VIWo06K<c02ZZ_l00P3<c<`01P3<VOl0c<c<
0:ZZo`2ZZ_l0Z_oo06K<o`<0ZZ[o00T0XJ6Q0:ZZo`2ZZ_l0XJ6Q0<c<c02ZZ_l0c9Wo0:ZZo`3Lg=`0
0`3<c<`0103Ph>00d=3@0<S8b03<ool3001Vc0030:YEo`1VIYT0ZUGo0080EEGo00@0IVJI096AT@2Z
EJX0ZUFZ0P2QXJ40202ZEJX0XJ6Q0?nZZP2YZJT0ojZZ0?o<V@2IVL`0]KFe0P1VIYT00`1EZ_l0EEGo
05FZo`0205FZo`0405EEo`1EZ_l0ZZ[o0<coc080ZZ[o0P3Hf=P00`3De=@0f=SH0<coo`0206K<V@03
06K<c02Zool0VIWo03Oooooo00@0VIW<06K<V@2IVOl0I/bI103@d=000`3oZ_l0a<C40000A00206Hc
V@80ZUFZ00D0TI6A0:YEZP2ZEJX0ZUFZ0:6QX@0209fMW@0D0<bIV@3oZZX0a<C40<bIc034a<@0c9VI
0:[oE@000000I/co06K<c02IVL`0EEGo05FZo`1EEOl0<fK<06IVV@0cI/`0EJ[o05EEo`1VIYT309VI
c0030<bIo`2ZZ_l0c<c<0080ZZ[o00D0`<300:ZZo`30`<00ZZ[o06K<c0020:ZZo`0309VIo`1Vc<`0
ZZ[o0080c<c<00H0c9Wo0<c<c02ZZ_l0ZZ[o0:[oo`1Vc?l30:ZZo`090:6QX@2ZZ_l0ZZ[o0:6QX@3<
c<`0ZZ[o0<bIo`2ZZ_l0g=cL00<0c<c<00@0h>3P0=3@d038b<P0c?oo0`00I/`00`2ZEOl0IVJI0:YE
o`0205EEo`0406IVV@2ATI40ZUFZ0:YEZP80XJ6Q00P0ZUFZ0:6QX@3oZZX0ZJVY0?nZZP3oc9T0VIW<
0;Fe]@80IVJI00<0EJ[o05EEo`1EZ_l00P1EZ_l0101EEOl0EJ[o0:ZZo`3<ol`20:ZZo`80f=SH00<0
e=CD0=SHf03<ool00P1Vc9T00`1Vc<`0Z_oo09VIo`0Looooo`00;?ooool01@2IVL`0Z_oo06K<c03@
d=00c9W<0080d=3@00D0f=SH0<bIc03@d=00001V05EEZP020:YEZP060<aVc02ZEJX0ZUFZ0:YEZP3<
VIT0c9W<0P3<VIT00`3<VL`0d=3@0<bIc002ooooo`0A03=Vo`2IVL`0EJ[o05FZo`2IVOl0I/c<05FZ
o`1EEOl0EJ[o09VIc01V<l`0EJ[o05EEo`1EZ_l0VIWo09VIc030`<000P2ZZ_l0103<c<`0ZZ[o0:[o
ZP2Zool20<bIo`0@0<30`02Zool0<lc<03?<c01Vc?l0Z_oo0?o<o`3<VOl0c<c<0<bIo`1Vc<`0Z_oo
06K<c02Zool0VIWo0<30`080d=3@0P2QXJ402@1Vc?l0_Kfm0:ZZo`2ZZ_l0_Kfm0=cLg03<ol`0l?3`
0<c<c0040<coc0<0e=CD00P006K<0:YEo`1VIYT0ZUGo06IVV@2ZEJX0IVJI09Tcc080ZUFZ00@0c9VI
0:YEZP2ZEJX0c9VI0P2YZJT0103<VIT0oonZ0<bIc02IVOl206IVV@0409VIc01EEOl0EEGo09VIc080
EEGo0P2IVOl00`2Zool0f=SH0=SHf0020:ZZo`030=CDe03<ol`0000003gooooo00D0VIW<0:[oo`1V
c<`0d=3@0<bIc0020=3@d0050=SHf03<VL`0d=3@0000IP1EEJX00P2ZEJX01P3<I/`0ZUFZ0:YEZP2Z
EJX0c9VI0<bIc080c9VI00L0c9W<0=3@d03<VL`0a<C40:ZZE@0cI_l0VIW<0080EJ[o00d0VIWo06K<
c01EZ_l0EEGo05FZo`2IVL`0IS?<05FZo`1EEOl0EJ[o09VIo`2IVL`0`<300080ZZ[o00@0c<c<0:ZZ
o`2ZojX0Z_oo0P3<VOl04030`<00Z_oo03?<c00cc<`0I/co0:[oo`3oc?l0c9Wo0<c<c03<VOl0I/c<
0:[oo`1Vc<`0Z_oo09VIo`30`<020=3@d080XJ6Q00T0I/co0;fm_@2ZZ_l0ZZ[o0;fm_@3Lg=`0c?o<
0?3`l03<c<`0103<ol`30=CDe008001Vc02ZEOl0IVJI0:YEo`1VIYT0ZUFZ06IVV@2I<l`20:YEZP04
0<bIV@2ZEJX0ZUFZ0<bIV@80ZJVY00@0c9VI0?ooZP3<VL`0VIWo0P1VIYT0102IVL`0EEGo05EEo`2I
VL`205EEo`80VIWo00<0Z_oo0=SHf03Hf=P00P2ZZ_l00`3De=@0c?o<0000000Qooooo`00;Oooool0
102IVOl0<lco03?<o`1Vc<`40=SHf0030?nZo`0009T0IS>I0080ZUFZ00D0TI6A0:YEZP2ZEJX0TI6A
0<bIV@0209fMW@0E0<bIV@3oZZX0d=3@0?nZZP3<VFH0Z_mE03=Vc02IVL`0<fK<05FZo`1VIYT0EJ[o
05FZZP1EEOl0EJ[o06IVV@0cI/`0IS?<03=Vo`1EZ_l0I/c<00@0ZZ[o00<0Z_oo0000002Zool00P00
00000`0cc?l0EJ[o09VIc00203=Vc00606K<c01EZ_l0EJ[o06K<c02IVOl0I/co0P2ZZ_l00`1EZ_oo
ooooooooo`02ooooo`0705FZo`1Vc?l0ZZ[o0:ZZo`30`<00I/co0<c<c0020=cLg080gMgM00@0c?o<
0=gMg@3Ph>00b<S80P3De=@01P3<ol`0f=SH001Vc000I/`0IVJI0:YEo`80EEGo00@0IVJI096AT@2Z
EJX0ZUFZ0P2QXJ402@2ZEJX0XJ6Q0;6a/@2YZJT0ojZZ09VIo`2IVL`0]KFe0:ZZo`0206K<c0@0EJ[o
00X0Z_oo05FZo`3<c<`0c<c<0:ZZo`3De=@0ZZ[o0=CDe01EojX00000?oooool0102IVOl0<lco03?<
o`1Vc<`40=SHf0030?nZo`0009T0IS>I0080ZUFZ00D0TI6A0:YEZP2ZEJX0TI6A0<bIV@0209fMW@0E
0<bIV@3oZZX0d=3@0?nZZP3<VFH0Z_mE03=Vc02IVL`0<fK<05FZo`1VIYT0EJ[o05FZZP1EEOl0EJ[o
06IVV@0cI/`0IS?<03=Vo`1EZ_l0I/c<00@0ZZ[o00<0Z_oo0000002Zool00P0000000`0cc?l0EJ[o
09VIc00203=Vc00606K<c01EZ_l0EJ[o06K<c02IVOl0I/co0P2ZZ_l01`1EZ_l0I/c<0<C4a01Vc<`0
09W<05FZo`1Vc?l00P2ZZ_l00`30`<00I/co0<c<c0020=cLg080gMgM00@0c?o<0=gMg@3Ph>00b<S8
0P3De=@01P3<ol`0f=SH001Vc000I/`0IVJI0:YEo`80EEGo00@0IVJI096AT@2ZEJX0ZUFZ0P2QXJ40
2@2ZEJX0XJ6Q0;6a/@2YZJT0ojZZ09VIo`2IVL`0]KFe0:ZZo`0206K<c0@0EJ[o00X0Z_oo05FZo`3<
c<`0c<c<0:ZZo`3De=@0ZZ[o0=CDe01EojX000008_ooool0033ooooo00/0I/co05FZo`2Zool0ZZ[o
0:[oo`2ZZ_l0001g06HcV@1EEJX0ofJI096AT@020:YEZP0709fMW@3<VIT0WIfM09fMW@3<VIT0ojZZ
0?o<V@020?nZZP80<fK<00T0VIW<03=Vc00cI_l0IVJI03=Vo`1VIYT0EEGo05FZZP2IVOl00P0cI/`2
06IVV@0;09VIc02ZZ_l0ZZ[o0:ZZo`1Vc<cooooo0=CDe02IVOl0c?o<09VIo`2IVL`00P1V<l`309VI
c080VIWo00<0VIW<0:ZZo`2m_Kd00`2ZZ_l6ooooo`06001Vc02ZZ_l0VIWo09VIo`2Zool0g=cL0`3M
gMd0303<ol`0gMgM0=gMg@3oc<`0g=cL0=SHf038b<P0f=SH0=3@d000I/`005FZ05EEZP80EEGo00@0
IVJI096AT@2IVL`0TI6A0P2QXJ401`3<I/`0c9VI0?nZZP2QXJ40olbI0;Fe]@3<VOl00P3<c<`01@2I
VOl0I/c<09VIo`1EZ_l0I/c<0080VIWo00L0Z_oo0<c<c03<c<`0c<c<0:[oo`3<ool0f=SH04Cooooo
00/0I/co05FZo`2Zool0ZZ[o0:[oo`2ZZ_l0001g06HcV@1EEJX0ofJI096AT@020:YEZP0709fMW@3<
VIT0WIfM09fMW@3<VIT0ojZZ0?o<V@020?nZZP80<fK<00T0VIW<03=Vc00cI_l0IVJI03=Vo`1VIYT0
EEGo05FZZP2IVOl00P0cI/`206IVV@0;09VIc02ZZ_l0ZZ[o0:ZZo`1Vc<`0I/bI0=CDe02IVOl0c?o<
09VIo`2IVL`00P1V<l`309VIc080VIWo00<0VIW<0:ZZo`2m_Kd00`2ZZ_l0202IVOl0a<C409VIo`2Z
Z_l0<fKo06IVV@00I/`0ZZ[o0P2IVOl00`2Zool0g=cL0=gMg@020=gMg@0<0<coc03MgMd0gMgM0?o<
c03Lg=`0f=SH0<S8b03Hf=P0d=3@001Vc000EJX0EEFZ0P1EEOl0101VIYT0TI6A09VIc02ATI420:6Q
X@070<aVc03<VIT0ojZZ0:6QX@3oc9T0]KFe0<bIo`020<c<c00509VIo`1Vc<`0VIWo05FZo`1Vc<`0
0P2IVOl01`2Zool0c<c<0<c<c03<c<`0Z_oo0<coo`3Hf=P09?ooool003Cooooo00@0Z_oo0=CDe000
07L0EEFZ0P2ZEJX0203<I/`0ZUFZ0:YEZP2ZEJX0c9VI0<bIc03<VIT0c?mV0P3@d=002`3<VFH0IVJI
09VIc01VIYT0IS?<03=Vc01EZ_l0VIWo05FZo`1EZZX0OWin0080EJZZ00<0IVJI05FZo`2IVL`00P1E
Z_l00`0cI_l0I/c<0:[oo`02ooooo`0509VIo`1Vc<`0VIW<06K<c02IVL`00P1EZ_l203=Vc00309VI
o`0cI/`0_Kfm0080c9W<00@0Z_oo0:ZZo`3<VL`0c<c<1_ooool0401EZ_l0<fK<05FZo`1Vc?l0Z_oo
06K<o`3<ol`0ooo<0<coo`3Ph>00c?o<0>3Ph03Hf=P0c?o<0<S8b03<ool20=3@d007001Vc000EJX0
002I06IVV@2ZEJX0IVJI09Tcc0020:YEZP090<bIV@2ZEJX0ZUFZ0<aVc02a/K40ZJVY0?o<V@38b<P0
Z_oo0080ZZ[o0P2IVOl02`3<c<`0I/c<09VIo`2a/K40`<300;6a/@2ZZ_l0VIWo0:ZZo`3@d=00EJZZ
04Wooooo00@0Z_oo0=CDe00007L0EEFZ0P2ZEJX0203<I/`0ZUFZ0:YEZP2ZEJX0c9VI0<bIc03<VIT0
c?mV0P3@d=002`3<VFH0IVJI09VIc01VIYT0IS?<03=Vc01EZ_l0VIWo05FZo`1EZZX0OWin0080EJZZ
00<0IVJI05FZo`2IVL`00P1EZ_l0100cI_l0I/c<0:[oo`2ZojX209VIo`0406K<c02IVL`0I/c<09VI
c080EJ[o0P0cI/`00`2IVOl0<fK<0;fm_@020<bIc0030:[oo`2ZZ_l0c9W<0080c<c<01D0Z_oo0<30
`030`<00EJ[o06K<c01EZ_l0<fK<05FZo`1Vc?l0Z_oo06K<o`3<ol`0ooo<0<coo`3Ph>00c?o<0>3P
h03Hf=P0c?o<0<S8b03<ool00P3@d=001`00I/`005FZ0000V@1VIYT0ZUFZ06IVV@2I<l`00P2ZEJX0
2@3<VIT0ZUFZ0:YEZP3<I/`0/K6a0:VYZ@3oc9T0b<S80:[oo`020:ZZo`80VIWo00/0c<c<06K<c02I
VOl0/K6a0<30`02a/K40ZZ[o09VIo`2ZZ_l0d=3@05FZZP0Uooooo`00=Oooool00`38b<P0001g0000
IP020:YEZP0505EEZP2ZEJX0ZUFZ0:YEZP3<VIT00P2MWId20?nZZP030=3@d03<VFH0Z_mE0080ZUGo
00P0IVJI03=Vc00cI/`0EEGo05FZZP0cI_l006K<03=Vo`80EJZZ00D0EJ[o06IVV@1EZ_l0I/co0:ZZ
o`04ooooo`050=CDe02ZZ_l0IVJI06IVV@2IVOl00P1V<l`0102IVL`0ZUFZ09VIc02ZEJX209VIc003
0<bIc02IVL`0ZZ[o0080ZZ[o0P3<c<`2ooooo`0709VIo`1EZ_l0<fKo05FZo`1EZZX006Ko03?<c002
0:ZZo`80]KFe00L0h>3P0=gMg@3Lg=`0f=SH0=cLg03Hf=P0b<S80080d=3@0P3<c<`01@0009T0IVJI
05EEo`1EEOl0TI6A0080ZUFZ0P2QXJ40202a/K40c6K<0;6a/@2YZJT0olbI0>3Ph03Hf=P0ZZ[o102a
/K4206K<o`070;6a/@2IVOl0/K6a09VIo`3<ool0EJZZ06K<c01;ooooo`030<S8b00007L0001V0080
ZUFZ00D0EEFZ0:YEZP2ZEJX0ZUFZ0<bIV@0209fMW@80ojZZ00<0d=3@0<bIIP2ZoeD00P2ZEOl0201V
IYT0<fK<03=Vc01EEOl0EJZZ03=Vo`00I/`0<fKo0P1EZZX02`1EZ_l0IVJI05FZo`1Vc?l0ZZ[o0=cL
g03Ph>00ZZ[o09VIo`3De=@0ZZ[o0080IVJI00L0VIWo06Hcc01V<l`0VIW<0:YEZP2IVL`0ZUFZ0080
VIW<00<0c9W<09VIc02ZZ_l00P2ZZ_l20<c<c0<0ZZ[o00H0EJ[o03=Vo`1EZ_l0EJZZ001Vo`0cc<`2
0:ZZo`80]KFe00L0h>3P0=gMg@3Lg=`0f=SH0=cLg03Hf=P0b<S80080d=3@0P3<c<`01@0009T0IVJI
05EEo`1EEOl0TI6A0080ZUFZ0P2QXJ40202a/K40c6K<0;6a/@2YZJT0olbI0>3Ph03Hf=P0ZZ[o102a
/K4206K<o`070;6a/@2IVOl0/K6a09VIo`3<ool0EJZZ06K<c00Vooooo`00=_ooool01P0004@0002I
0:YEo`3oIYT0EEFZ0:YEZP80VC>I00<0c9VI09fMW@3<VIT00`3oZZX0103oojX0VIW<0:YEo`2ZEOl4
09VIc00505EEo`1nOWh0VIW<03=Vc01Vc<`00P1EZ_l00`1Vc<`0EJ[o0:[oo`04ooooo`0609VIo`2I
VL`0VIW<09VIo`1V<ol0VIW<0P0cI/`0102IVL`0TI6A096AT@2ATI4209VIc0030;fm_@3<VL`0a<C4
0080ZZ[o00<0c<c<0<bIc03<c<`00P2m_Kd01P2Zool0VIW<03=Vc01VIYT0EJ[o00000080]KFe00<0
ZZ[o0;Fe]@2IVOl00P3Lg=`01@3@d=00f=SH0>3Ph02m_Kd0h>3P00<0c<c<00H0002Z05EEZP1EEOl0
EEGo096AT@2IVL`2096AT@0>0<aVc03<VL`0c9VI0<bIV@3oofH0b<S80=CDe02Zool0ZZ[o0<c<c02Z
Z_l0VIW<0:ZZo`2IVL`206K<o`0409VIo`2Ic9T0ZZ[o06K<c4kooooo00H000140000V@2ZEOl0ofJI
05EEZP2ZEJX209TcV@030<bIV@2MWId0c9VI00<0ojZZ00@0oonZ09VIc02ZEOl0ZUGo102IVL`01@1E
EOl0OWin09VIc00cI/`0I/c<0080EJ[o00P0I/c<05FZo`2Zool0h>3P0:ZZo`3Ph>00ZZ[o09VIo`80
VIW<00<0VIWo06Hco`2IVL`00P0cI/`0102IVL`0TI6A096AT@2ATI4209VIc0030;fm_@3<VL`0a<C4
0080ZZ[o00<0c<c<0<bIc03<c<`00P2m_Kd0102Zool0VIW<03=Vc01VIYT205FZo`80]KFe00<0ZZ[o
0;Fe]@2IVOl00P3Lg=`01@3@d=00f=SH0>3Ph02m_Kd0h>3P00<0c<c<00H0002Z05EEZP1EEOl0EEGo
096AT@2IVL`2096AT@0>0<aVc03<VL`0c9VI0<bIV@3oofH0b<S80=CDe02Zool0ZZ[o0<c<c02ZZ_l0
VIW<0:ZZo`2IVL`206K<o`0409VIo`2Ic9T0ZZ[o06K<c2Sooooo000fooooo`0;09VIo`0006H0ZUGo
0:YEo`1VIYT0ZUFZ09TcV@2ZEJX0c9VI09fMW@3@d=000`3oZZX00`2IVL`0/K6a0;6a/@0206IVV@03
09VIc01EZ_l0EJ[o0080EJZZ0P00I/`00`0cI/`0I/c<09VIc0020:ZZo`80d=3@00<0c9W<0;fm_@3<
c<`00`2ZZ_l03`2IVL`0IS?o09VIc01V<ol0<fK<09VIc00cI/`0TI6A0:YEZP2IVL`0c9W<0;Vi^@2k
^k/0c<c<0:ZZo`030<c<c0050:ZZo`2IVOl0ZZ[o0:ZZo`1EEOl00P1EZ_l6000000040:ZZo`3De=@0
f=SH0=3@d080h>3P00<0_Kfm0=3@d03<c<`00P3<c<`01@2ZZ_l0IS?<05EEZP1EEOl0IVJI0080ZUFZ
00H0TI6A0:YEZP2a/K40c6K<0;6a/@3oZZX50:ZZo`80/K6a0P2ZZ_l01@30`<00EJZZ03?<c02Zool0
EOnZ04oooooo00/0VIWo0000IP2ZEOl0ZUGo06IVV@2ZEJX0VC>I0:YEZP3<VIT0WIfM0=3@d0030?nZ
ZP0309VIc02a/K40/K6a0080IVJI00<0VIW<05FZo`1EZ_l00P1EZZX2001Vc00303=Vc01Vc<`0VIW<
0080ZZ[o0P3@d=000`3<c<`0a<C40:ZZo`030:ZZo`0?09VIc01V<ol0VIW<06Hco`0cI/`0VIW<03=V
c02ATI40ZUFZ09VIc03<VL`0^KVi0;^k^`3<c<`0ZZ[o00<0c<c<00D0ZZ[o09VIo`2ZZ_l0ZZ[o05EE
o`0205FZo`0306Hcc01EZ_l0IVJI0080]KFe0P2ZZ_l00`3De=@0f=SH0=3@d0020>3Ph0030;fm_@3@
d=00c<c<0080c<c<00D0ZZ[o06Hcc01EEJX0EEGo06IVV@020:YEZP06096AT@2ZEJX0/K6a0<aVc02a
/K40ojZZ1@2ZZ_l20;6a/@80ZZ[o00D0`<3005FZZP0cc<`0Z_oo05GoZP0Yooooo`00=oooool01P00
06H0001g0:YEZP1VIYT0ZUFZ09VIc080ZUFZ00L0c9W<0=3@d03<ofH0d=3@0?ooIP3<I/`0/K6a0080
ZZ[o00T0d=3@06K<c03@d=00EEGo09VIc01VIYT0VIWo06IVV@1Vc?l00P1Vc<`01@3<c<`0d=3@0=3@
d02ZZ_l0c?oo00D0ZZ[o00<0VIW<0:ZZo`2IVOl00P1VIYT01`3<I/`0IVJI09VIc02ZEJX0c9VI0;^k
^`2i^KT00P2k^k/0103oc<`0c<c<0?o<c03ool`20<S8b0030:ZZo`30`<00I/c<0080EJ[o1P000000
103<c<`0c?oo0<c<c03<ol`20<C4a00:0?ooc030`<00`<300<c<c02Zool0c?o<0000V@1EEJX0IS?<
06IVV@80ZUFZ00T0c6K<0;6a/@2a/K40c6K<0;6a/@3oc9T0c<c<0<bIo`2m_Kd00`2ZZ_l00`2Zool0
`<3005FZZP1Eooooo`060000IP0007L0ZUFZ06IVV@2ZEJX0VIW<0P2ZEJX01`3<VL`0d=3@0<coIP3@
d=00oomV0<aVc02a/K400P2ZZ_l02@3@d=00I/c<0=3@d01EEOl0VIW<06IVV@2IVOl0IVJI06K<o`02
06K<c0050<c<c03@d=00d=3@0:ZZo`3<ool01@2ZZ_l00`2IVL`0ZZ[o09VIo`0206IVV@070<aVc01V
IYT0VIW<0:YEZP3<VIT0^k^k0;Vi^@020;^k^`040?o<c03<c<`0olc<0?ooc080b<S800<0ZZ[o0<30
`01Vc<`00P1EZ_l02P2IVL`0EJ[o09VIo`1EZ_l0c<c<0:ZZo`3<c<`0c?oo0<c<c03<ol`20<C4a00:
0?ooc030`<00`<300<c<c02Zool0c?o<0000V@1EEJX0IS?<06IVV@80ZUFZ00T0c6K<0;6a/@2a/K40
c6K<0;6a/@3oc9T0c<c<0<bIo`2m_Kd00`2ZZ_l00`2Zool0`<3005FZZP0^ooooo`00=oooool01000
09T0001g0:YEo`1VIYT309TcV@090<bIV@2MWId0ojZZ0?nZZP3oc9T0WIfM09VIc03<c<`0Z_oo0080
c<c<00<0Z_oo09VIo`1EZ_l0101EZ_l20=3@d00G0:[oo`2IVOl0VIWo0<coo`3<c<`0c9W<0<c<c03<
VL`0c<c<0:ZZo`2IVL`0<lco06Hco`2IVL`0IS?o03=Vc02IVL`0<fK<096AT@2YZJT0VIW<0:VYZ@2i
^KT00P3<VL`02`3oc9T0c<c<0=SHf03@d=00f=SH0<coo`2ZZ_l0I/co0:ZZo`1Vc?l0IS?o00H00000
00d0c9Wo0=CDe03MgMd0l?3`0=gMg@3<ool0d=3@09W<V@1Vc<`0ZZ[o09W<V@2ZZ_l0VLbI00<0OWin
00h0VIW<03=Vc02EUID0c9VI0<bIc03<VIT0c9W<0?nZZP3Ph>00c<c<0>3Ph03<c<`0f=SH000005So
oooo00@0002I0000M`2ZEOl0IVJI0`2I<iT02@3<VIT0WIfM0?nZZP3oZZ[ooooo09fMW@2IVL`0c<c<
0:[oo`020<c<c0030:[oo`2IVOl0EJ[o00@0EJ[o0P3@d=005`2Zool0VIWo09VIo`3<ool0c<c<0<bI
c03<c<`0c9W<0<c<c02ZZ_l0VIW<03?<o`1V<ol0VIW<06Hco`0cI/`0VIW<03=Vc02ATI40ZJVY09VI
c02YZJT0^KVi0080c9W<00X0olbI0<c<c03Hf=P0d=3@0=SHf03<ool0ZZ[o06K<o`2ZZ_l0I/co0P1V
<ol409VIc00?0=CDe03<VOl0e=CD0=gMg@3`l?00gMgM0<coo`3@d=00VLbI06K<c02ZZ_l0VLbI0:ZZ
o`2Ic9T005FZ0080EEFZ00h0VIW<03=Vc02EUID0c9VI0<bIc03<VIT0c9W<0?nZZP3Ph>00c<c<0>3P
h03<c<`0f=SH0000037ooooo000hooooo`050000M`2ZEOl0IVJI0:YEo`2I<iT00P2ZEJX01`2IVIT0
ojZZ0?nZZP3oZZX0b<S80:ZZo`3Hf=P00`2ZZ_l03@30`<00ZZ[o03?<c00A0000I/bI001Vc00009T0
<lco05FZo`2ZZ_l0I/co0:ZZo`3De=@0102ZZ_l02P1Vc?l0ZZ[o0:ZZo`0cI_l0<lco03=Vo`1EZ_l0
IVJI09VIc01VIYT20:VYZ@0=09VIc02k^k/0^KVi0;^k^`3<c<`0olbI0<c<c038b<P0d=3@0<c<c03<
ol`0I/c<06K<o`020:ZZo`0305FZo`000000000000@0000000`0c<c<0<coo`3MgMd0Z_nZ09W<V@00
0000a<C40=CDe02ZZ_l0Z_nZ0:[oo`3<c<`407inOP80<fK<00P0UIFE0;6a/@2a/K40c6K<0;6a/@3o
ZZX0h>3P0<bIo`80f=SH00<0ZZ[oooooooooool0F?ooool01@0007L0ZUGo06IVV@2ZEOl0VC>I0080
ZUFZ00<0VIVI0?nZZP3<ofH00_ooool00`2ZZ_l0f=SH0:ZZo`020:ZZo`0=0<30`02ZZ_l0<lc<0140
001Vc9T006K<0000V@0cc?l0EJ[o0:ZZo`1Vc?l0ZZ[o0=CDe0040:ZZo`0:06K<o`2ZZ_l0ZZ[o03=V
o`0cc?l0<fKo05FZo`1VIYT0VIW<06IVV@80ZJVY00d0VIW<0;^k^`2i^KT0^k^k0<c<c03oc9T0c<c<
0<S8b03@d=00c<c<0<coc01Vc<`0I/co0080ZZ[o0`1EZ_l01@2IVL`0ZZ[o0:ZZo`2ZZ_l0c<c<0080
gMgM00/0Z_nZ09W<V@000000a<C40=CDe02ZZ_l0Z_nZ0:[oo`3<c<`0002I05EEZP0206Hcc080<fK<
00P0UIFE0;6a/@2a/K40c6K<0;6a/@3oZZX0h>3P0<bIo`80f=SH00<0ZZ[oooooooooool0<?ooool0
03Sooooo00D0001g0:YEZP1VIYT0ZUFZ09VIc0020:YEZP050;6a/@3@d=00c?mV0000002Zool00`2Z
Z_l02@2IVOl0VIW<09VIo`0cI/`0IS?<03=Vc01EEOl0<fK<06Hcc0020000000306K<o`2Zool0VIWo
0080VIWo00@0ZZ[o0:[oo`2ZZ_l0ZZ[o0P1Vc<`01@30`<00<fKo09VIc00cI_l0VIWo0080IS?<00D0
VIW<0<bIV@3<VIT0c9VI0;Vi^@020;fm_@080?o<c03<ol`000000000002ZZ_l0YJFU05FZo`1Vc<`3
09VIc00403?<c00000000000000000D0OWin00<0c?o<05GoZP3<ol`00P3<c<`0103@d=00ZZ[o0:ZZ
o`2Zool407inOP@0c6K<00H0/K6a0<aVc03<VIT0olbI0=SHf03<olaMooooo`050000M`2ZEJX0IVJI
0:YEZP2IVL`00P2ZEJX00`2a/K40d=3@ooooo`03ooooo`80ZZ[o00d0VIWo09VIc02IVOl0<fK<06Hc
c00cI/`0EEGo03=Vc01V<l`005Go001EZP1Vc?l0Z_oo00<0VIWo00@0ZZ[o0:[oo`2ZZ_l0ZZ[o0P1V
c<`01@30`<00<fKo09VIc00cI_l0VIWo0080IS?<00D0VIW<0<bIV@3<VIT0c9VI0;Vi^@020;fm_@08
0?o<c03<ol`000000000002ZZ_l0YJFU05FZo`1Vc<`309VIc080<lc<00H0VIW<06K<c01Vc<`0c9Wo
0<c<c03<VOl20<coc00505GoZP3<ol`0c<c<0<c<c03@d=000P2ZZ_l00`2Zool0c<c<001EZP0206Hc
c0@0c6K<00H0/K6a0<aVc03<VIT0olbI0=SHf03<ol`eooooo`00>?ooool01`1VIYT0ZUGo06IVV@2Z
EOl0VC>I0:YEZP3oc9T00P2a/K401@3oZZX0I/co0<S8b02ZZ_l0I/c<0080ZZ[o00L0VIW<09VIo`2I
VL`0IS?<03=Vc01VIYT0<fK<00H000000`2ZZ_l01@2e]KD0ZZ[o0:ZZo`1Vc<`0h>3P00@0ZZ[o00P0
EJ[o06Hcc01V<l`0IVJI0:VYZ@2IVL`0ZJVY0=cLg080c<c<00<0c?o<09VIc02QXJ400P2a/K40102U
YJD0/K6a05FZZP00I/`305FZo`0303?<c01EZ_l0OWin00@0OWin00H0c?o<0=SHf03Ti>@0e=CD0=3@
d03De=@20=3@d0030:ZZo`3De=@0OWin00@0OWin00P0<fK<09FEU@0cI/`0/K6a0<aVc03oZZX0c?o<
0<cooekooooo00L0IVJI0:YEo`1VIYT0ZUGo09TcV@2ZEJX0olbI0080/K6a1?ooool03@1Vc<`0ZZ[o
0:ZZo`2IVL`0VIWo09VIc01V<l`0<fK<06IVV@0cI/`0003<0000V@00I/`00P1EZ_l01@3De=@0ZZ[o
0:ZZo`2ZZ_l0]KFe0080ZZ[o00<0I/c<0>3Ph02ZZ_l00`2ZZ_l0201EZ_l0IS?<06Hcc01VIYT0ZJVY
09VIc02YZJT0g=cL0P3<c<`00`3<ol`0VIW<0:6QX@020;6a/@040:FUY@2a/K40EJZZ001Vc0<0EJ[o
00d0<lc<05FZo`1Vc?l0c9Wo0<c<c02ZojX0Z_oo0:[oZP3Hf=P0i>CT0=CDe03@d=00e=CD0080d=3@
00@0ZZ[o0=CDe03MgMd0g=cL0P1V<l`02@1EEJX0<fK<09FEU@0cI/`0/K6a0<aVc03oZZX0c?o<0<co
o`0fooooo`00>?ooool01`0009T0ZUGo06IVV@2ZEOl0VC>I09VIV@3oc<`00P2IVIT0102IVOl0ZZ[o
0;fm_@2Zool20;fm_@030:ZZo`2m_Kd0VLbI00<0VIW<00<0IVJI03=Vc00000001@0000002@2ZZ_l0
00000<bIo`2Zool0c9Wo0:[oZP3<ol`0Z_oo0<coo`020;fm_@0309VIc03<VOl0IVJI0080IVJI00D0
ZJVY09VIc03<c<`0c9Wo0<c<c00209VIc0@0/K6a00<0_Kfm0;^k^`2k^k/00P1EZ_l010000<`009W<
002Io`2ZZ_l507inOP040=SHf038b<P0f=SH0=CDe080d=3@00@0c<c<0>3Ph03oc9T0e=CD1@1nOWh0
1P0cI/`0UIFE03=Vc03<VL`0oonZ0?nZZV3ooooo00H0002I0:YEo`1VIYT0ZUGo09TcV@2IVIT6oooo
o`060:[oo`2m_Kd0_Kfm0:ZZo`2m_Kd0VLbI0`2IVL`0101VIYT0<fK<03=Vc02IVL`203=Vc0030<bI
c01EZ_l0ZZ[o0080c9Wo00H0Z_oo0<bIo`2ZojX0c?o<0:[oo`3<ool20;fm_@0309VIc03<VOl0IVJI
0080IVJI00D0ZJVY09VIc03<c<`0c9Wo0<c<c00209VIc0@0/K6a00<0_Kfm0;^k^`2k^k/00P1EZ_l0
0`000<`009W<002Io`020:ZZo`0806K<o`2Zool0ZZ[o0<coo`3Hf=P0b<S80=SHf03De=@20=3@d004
0<c<c03Ph>00olbI0=CDe080Z_oo0P1EEJX01`00EJX0<fK<09FEU@0cI/`0c9W<0?ooZP3oZZX0>?oo
ool003Wooooo00T0ZUFZ06IVV@2ZEJX0VIW<0;6a/@3oc9T0/K6a09VIc01Vc<`00P1EZ_l02`2IVOl0
c9Wo06K<o`1Vc<`0VIWo06K<o`1V<l`0VIW<03=Vc01VIYT0ZUGo00T0000000<0]KFe0<S8b02Zool0
0P3Ph>00103<ol`0ZZ[o0:ZZo`2ZZ_l209VIc00406Hcc02IVL`0IS?<0<c<c080g=cL00<000000:YE
ZP3<I/`00P2QXJ400`3<I/`0YJFU0;fm_@020<bIo`030<S8b01EZ_l0EJ[o00@006Ko101nOWh20=SH
f0030=CDe03@d=00olc<0080d=3@00@0c?o<03<0002IVOl0EJ[o0`1nOWh01`1EEJX0c6K<0<aVc03<
I/`0/K6a0<bIV@3oc9T0<?ooool3o`0000Cooooo00?o0000ooooooooool00_l000000ooooooo0000
o`000003o`0000Cooooo0_l00004ooooo`;o00004oooool01@2ZEJX0IVJI0:YEZP2IVL`0ZUFZ00Go
oooo00/0EJ[o09VIo`3<VOl0I/co06K<c02IVOl0I/co06Hcc02IVL`0<fK<06IVV@020:YEo`0405EE
ZP0cI/`0<fKo09VIc080ZZ[o00D0]KFe0:ZZo`2e]KD0b<S80:[oo`020>3Ph0040<coc02ZZ_l0ZZ[o
0:ZZo`80VIW<00@0IS?<09VIc01V<l`0c<c<0P3Lg=`00`000000ZUFZ0<aVc0020:6QX@030<aVc02U
YJD0_Kfm0080c9Wo00<0b<S805FZo`1EZ_l01000I_l0100cc<`0I/c<0<coc03<ool20=SHf0030=CD
e03@d=00olc<0080d=3@00P0c?o<03<0002IVOl0EJ[o05FZZP1EZ_l0IS?<05EEZP<0c6K<00<0/K6a
0<bIV@3oc9T0>?ooool0013ooooo0ol00004ooooo`03o`000?oooooooooo00;o000000?oooooo`00
0?l000000ol00003ooooo`Go00000_ooool2o`0000_ooooo0180<lc<03=Vc02ZEOl0VC>I0;6a/@3o
c9T0/K6a0?o<c02IVOl0I/c<0<30`02IVOl0c<c<06K<o`2ZZ_l0I/co0:ZZo`1Vc?l305FZo`0303=V
c01EZZX0000000L0000000L0I/c<0:[oZP000000ZZ[o05FZo`2ZZ_l0[Jf]0080IVJI0P2ATI402@2E
UID0VIW<06K<o`1Vc?l0g=cL0:YEZP2MWId0/K6a0:YEZP020;6a/@030:YEZP2k^k/0_Kfm0080^k^k
00L0b<S80000000cc<`006K<002Io`00I/`0<fK<0080`<3000H0OWin0=SHf03Hf=P0e=CD0<c<c03D
e=@20=3@d0040>3Ph02ZojX0a<C406K<c0<0EJ[o0P1EEJX01P0cI/`0UIFE03=Vc03<VL`0c9VI0?nZ
ZRoooooo00Co0000oooooooooooooooo2Ol000001Ooooooo0000o`000?oooooo000000Cooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`0403?<c00cI/`0ZUGo09Tc
V@Gooooo00T0I/c<0<30`02IVOl0c<c<06K<o`2ZZ_l0I/co0:ZZo`1Vc?l00`1EZ_l04@0cI/`0EJZZ
05EEZP0cI/`0EJ[o03=Vo`1EZ_l0ZZ[o05FZo`3<VOl0I/c<0:[oZP000000ZZ[o05FZo`2ZZ_l0[Jf]
0080IVJI0P2ATI402@2EUID0VIW<06K<o`1Vc?l0g=cL0:YEZP2MWId0/K6a0:YEZP020;6a/@030:YE
ZP2k^k/0_Kfm0080^k^k00X0b<S80000000cc<`006K<002Io`00I/`0<fK<06K<o`2ZZ_l0Z_oo0P3H
f=P00`3De=@0c<c<0=CDe0020=3@d0040>3Ph02ZojX0a<C406K<c0<0EJ[o00P0EEFZ001EZP0cI/`0
UIFE03=Vc03<VL`000000?nZZPGooooo0_oM20Haooooo`003oooool01?l0003oooooooooooooool9
o`000005ooooool0003o0000ooooool000001Oooool4o`000005ooooool0003oooooooooool00000
2oooool203=Vo`0409TcV@2IVIT0olc<09VIV@;ooooo00@0ZZ[o06K<c02ZZ_l0I/c<0P2ZZ_l01`3<
c<`0ZZ[o0=CDe02IVOl0003<05FZo`1VIYT00P1EZZX00`0cI/`0000000000004000000070:[oo`3<
c<`0c9Wo0<c<c030`<00VIW<05FZo`0409VIc007096AT@0cI/`0<fK<09FEU@2IVL`0c9VI09VIc002
0:YEZP80/K6a00D0c6K<0;^k^`2m_Kd0^k^k0;fm_@0209VIc00803=Vc01VIYT0<fK<001Vc000I_l0
09Wo0:ZZo`2Zool20<c<c0080<bIc03De=@0e=CD0<c<c030`<00ZZ[o09VIc030`<0209VIc00909VI
o`2IVL`0VIW<09VIc00cI/`0UIFE03=Vc02ZZ_l0c?oo033ooooo00?o0000ooooooooool01Ol00003
ooooo`;o000000?oooooo`000?l000002Oooool2o`000005ooooool0003oooooooooool000004ooo
ool203=Vo`0309TcVOoooooooooo00?ooooo00@0ZZ[o06K<c02ZZ_l0I/c<0P2ZZ_l01`3<c<`0ZZ[o
0=CDe02IVOl0003<05FZo`1VIYT00P1EZZX203=Vc00<09VIo`1EZ_l0EJ[o0:[oo`2ZojX0Z_oo0<c<
c03<VOl0c<c<0<30`02IVL`0EJ[o102IVL`01`2ATI40<fK<03=Vc02EUID0VIW<0<bIV@2IVL`00P2Z
EJX20;6a/@050<aVc02k^k/0_Kfm0;^k^`2m_Kd00P2IVL`0200cI/`0IVJI03=Vc000I/`006Ko002I
o`2ZZ_l0Z_oo0P3<c<`0203<VL`0e=CD0=CDe03<c<`0`<300:ZZo`2IVL`0`<300P2IVL`00`2IVOl0
VIW<07inOP0607inOP0300000?oM20Kog@P600Gog@P6<Oooool000oooooo00?o0000ooooooooool0
1Ol00003ooooo`;o000000?oooooo`000?l000002?ooool01Ol0003ooooooooooooooooo000000;o
oooo00?o0000ooooooooool02_ooool01@0cI/`0<lc<0;6a/@3oc9T0/K6a00?ooooo00<0`<300:ZZ
o`2ZZ_l00P2ZZ_l02@3<c<`0ZZ[o0:ZZo`3<ool0002Z05FZo`00I_l0EJ[o05FZZP0205FZo`@00000
00P0f=SH0<S8b03<c<`0c9Wo0<bIc030`<00VC<00:f][@80IVJI00<0ZUFZ096AT@2ATI400P0cI/`0
0`2EUID0<fK<0:YEZP030:YEZP050;6a/@2k^k/0ojZZ0;^k^`2m_Kd00P2IVL`20:YEZP<0<fK<00D0
IVJI001Vc000EOl00:ZZ09VIo`0206K<o`80e=CD00H0c<c<0<30`02ZZ_l0ZZ[o06K<c02IVOl509VI
c00509VIo`3<I/`0c?oo0:ZZo`3@d=00<?ooool2o`0000Kooooo1_l000000ooooooo0000o`000007
ooooo`?o000000?oooooo`000?l000000_ooool2o`0001?ooooo00<0<fK<03?<c00cI_l01Oooool0
0`30`<00ZZ[o0:ZZo`020:ZZo`090<c<c02ZZ_l0ZZ[o0<coo`000:X0EJ[o001Vo`1EZ_l0EJZZ0080
EJ[o00`0EEFZ05FZo`1Vc?l0g=cL0=SHf038b<P0c<c<0<bIo`3<VL`0`<3009Tc002][Jd206IVV@03
0:YEZP2ATI40TI6A0080<fK<00<0UIFE03=Vc02ZEJX00`2ZEJX01@2a/K40^k^k0?nZZP2k^k/0_Kfm
0080VIW<0P2ZEJX303=Vc00506IVV@00I/`005Go002ZZP2IVOl00P1Vc?l20=CDe0060<c<c030`<00
ZZ[o0:ZZo`1Vc<`0VIWo102IVL`607inOPWog@P6<Oooool000kooooo0_l00006ooooo`Ko000000?o
ooooo`000?l000002Oooool01?l0003oooooo`000?l00002ooooo`;o00003Oooool00`0cc<`0olbI
ooooo`05ooooo`80ZZ[o00<0b<S80<bIo`2ZZ_l00P2ZZ_l0103<c<`0Z_oo0:[oo`00VL`205FZZP0@
05FZo`1VIYT0VIWo0:[oo`3Hf=P0c<c<0?o<c03<c<`0a<C40<bIc02m_Kd0d=3@001EZP2][Jd0IVJI
0:YEZP80TI6A0`3<I/`01`2MWId0VIW<0:YEZP2ZEJX0c6K<0:6QX@3<VIT00P3oZZX00`3oc9T0c9W<
09VIc0020:YEZP0909VIc01EEJX0<fK<0<aVc000I_l0<fK<001EZP2IVOl0Z_oo0080VIWo00X0c<c<
0<coooooool0I/co0<coc02IVL`0VIWo09VIc02IVOl0VIW<1Oooool00`3@d=3oooooooooo`0`oooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo0ol0000:ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool05?ooool00`0cc<coooooooooo`05ooooo`80ZZ[o00<0
b<S80<bIo`2ZZ_l00P2ZZ_l0103<c<`0Z_oo0:[oo`00VL`205FZZP0@05FZo`1VIYT0VIWo0:[oo`3H
f=P0c<c<0?o<c03<c<`0a<C40<bIc02m_Kd0d=3@001EZP2][Jd0IVJI0:YEZP80TI6A0`3<I/`01`2M
WId0VIW<0:YEZP2ZEJX0c6K<0:6QX@3<VIT00P3oZZX00`3oc9T0c9W<09VIc0020:YEZP0909VIc01E
EJX0<fK<0<aVc000I_l0<fK<001EZP2IVOl0Z_oo0080VIWo00X0c<c<0<coooooool0I/co0<coc02I
VL`0VIWo09VIc02IVOl0VIW<201nOWh7omd81QSooooo0ol0000Gooooo`003oooool00ol0003ooooo
ooooo`05ooooo`04o`000?ooooooooooooooo`?o00001oooool00ol0003oooooooooo`02o`000005
ooooool0003oooooooooool000005oooool20<bIo`@0Z_oo00<0c<c<0:ZZo`2Zool00P2ZZ_l00`00
I_l0I/co0:[oo`020=3@d0070<S8b03<I/`0b<S80<S8b03oI/`0b<S80<C4a0020?nZo`050000ZP2I
VL`0VIW<09VIc02ATI400P0cI/`0102EUID0<fK<0:YEZP3<VIT20:YEZP050;6a/@2k^k/0c6K<0;^k
^`3oojX00P2a/K4209VIc00408V9R@0cI/`0VIW<06IVV@80<fK<00@006K<002ZZP3<c<`0c<c<0P2Z
oom1ooooo`;o00000oooool00ol0003oooooooooo`0>ooooo`;o000000Goooooo`000?l0003ooooo
o`000002ooooo`03o`000?oooooooooo01gooooo0P3<VOl40:[oo`030<c<c02ZZ_l0Z_oo0080ZZ[o
00<006Ko06K<o`2Zool00P3@d=001`38b<P0c6K<0<S8b038b<P0ofK<0<S8b034a<@00P3oZ_l01@00
0:X0VIW<09VIc02IVL`0TI6A0080<fK<00@0UIFE03=Vc02ZEJX0c9VI0P2ZEJX01@2a/K40^k^k0<aV
c02k^k/0oonZ0080/K6a0P2IVL`01029RHT0<fK<09VIc01VIYT203=Vc004001Vc000ZZX0c<c<0<c<
c080Z_oo2Oooool807inOP0300000?oM20Kog@P600Kog@P65oooool00ol0003oooooooooo`0Foooo
o`003oooool2o`0000?ooooo00?o0000ooooooooool03oooool3o`0000;ooooo00Co0000oooooooo
oooo00006?ooool00`1Vc?l0I/c<06K<o`0206K<c080<lco00L0I/co0=CDe02IVOl0c<c<001Vc01E
EOl0d=3@0080gMgM00T0c<c<0<S8b038b<P0a<C40=3@d034a<@0oj[o0=3@d000EJX00P1EEOl01@1V
IYT0TI6A096AT@0cI/`0XJ6Q00D0ZUFZ0P2k^k/00`3oZZX0c9VI09VIc0020:YEo`80ZUFZ00<0EEFZ
06Hcc01V<l`00P1EZZX01P0cI/`006Ko001Vo`0cI/`0VIWo06K<odCooooo1?l0000Booooo`;o0000
0oooool2o`0001Wooooo0_oM20H6ooooo`0306K<o`1Vc<`0I/co0080I/c<0P0cc?l01`1Vc?l0e=CD
09VIo`3<c<`006K<05EEo`3@d=000P3MgMd02@3<c<`0b<S80<S8b034a<@0d=3@0<C4a03oZ_l0d=3@
001EZP0205EEo`0506IVV@2ATI40TI6A03=Vc02QXJ401@2ZEJX20;^k^`030?nZZP3<VIT0VIW<0080
ZUGo0P2ZEJX00`1EEJX0IS?<06Hcc00205FZZP0603=Vc000I_l006Ko03=Vc02IVOl0I/co2_ooool8
07inOP0300000?oooooog@P600[og@P61oooool3o`0000?ooooo0ol00003ooooo`?o00000_ooool0
0ol0003oooooooooo`02ooooo`Co00002oooool0017ooooo1?l0000Booooo`03o`000?oooooooooo
00;ooooo0_l0000Pooooo`80<lco0P2ZZ_l00`2Zool0ZZ[o0:ZZo`020=gMg@0B0:ZZo`3oc<`0a<C4
0<C4a03Lg=`0olc<0=3@d03Lg=`0olc<001EZP1VIYT0c6K<096AT@2I<iT0ZUFZ0<aVc02ZEJX0VIW<
0P2ZEJX01@2IVL`0ojZZ0<bIV@3oZZX0olbI0080IVJI00L0VIW<06IVV@2ZEJX0VIW<0:YEZP1V<l`0
VIW<0080EJ[o00<0I/c<ooooooooool0O?ooool3omd81Pcooooo0P0cc?l20:ZZo`030:[oo`2ZZ_l0
ZZ[o0080gMgM0180ZZ[o0?o<c034a<@0a<C40=cLg03oc<`0d=3@0=cLg03oc<`005FZ06IVV@3<I/`0
TI6A09TcV@2ZEJX0c6K<0:YEZP2IVL`20:YEZP0509VIc03oZZX0c9VI0?nZZP3oc9T00P1VIYT01`2I
VL`0IVJI0:YEZP2IVL`0ZUFZ06Hcc02IVL`00P1EZ_l00`1Vc<coooooooooo`0>ooooo`D0OWin00@0
0000oooooooooooooooo0ooM20H3ooooo`Oog@P61Oooool01Ol0003ooooooooooooooooo000000?o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`05ooooo`04o`000?oooooooooo
o`0000[ooooo001@ooooo`0606K<c03<c<`0ZZ[o0:f][@2ZZ_l0VIWo0P2ZZ_l01`3De=@0ZZ[o0=cL
g03Lg=`0c<c<0?ooZP0cc<`00P3MgMd0101EEOl0EEFZ0:YEZP2ZEJX30:6QX@<0ZUFZ00H0c9VI0?nZ
ZP2k^k/0c6K<09VIc01VIYT20:YEo`0906IVV@2ZEJX0EEFZ0:YEZP1V<l`0SHf=05FZo`2Zool0I/bI
07kooooo1?oM20H=ooooo`0606K<c03<c<`0ZZ[o0:f][@2ZZ_l0VIWo0P2ZZ_l01`3De=@0ZZ[o0=cL
g03Lg=`0c<c<0?ooZP0cc<`00P3MgMd0101EEOl0EEFZ0:YEZP2ZEJX30:6QX@<0ZUFZ00H0c9VI0?nZ
ZP2k^k/0c6K<09VIc01VIYT20:YEo`0906IVV@2ZEJX0EEFZ0:YEZP1V<l`0SHf=05FZo`2Zool0I/bI
017ooooo0`0000000ooM20Koooooooooo`03ooooo`;og@P61oooool3omd81PGooooo00Go0000oooo
ooooooooooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0:ooooo`00E_ooool00`3<c<`0Z_oo0:[oo`0209W<V@030<c<c03<oooo
oooo00;ooooo00<0EEFZ05EEo`1EEJX00P2ZEJX30:6QX@030:YEZP3<VIT0ZUFZ0080c9VI00T0^k^k
0<bIV@0cI/`0<lco05FZZP2ZEOl0VIW<0:YEo`1EEJX00P1Vc?l00`2IVLcoooooooooo`1nooooo`Ko
g@P64_ooool00`3<c<`0Z_oo0:[oo`0209W<V@030<c<c03<oooooooo00;ooooo00<0EEFZ05EEo`1E
EJX00P2ZEJX30:6QX@030:YEZP3<VIT0ZUFZ0080c9VI00T0^k^k0<bIV@0cI/`0<lco05FZZP2ZEOl0
VIW<0:YEo`1EEJX00P1Vc?l00`2IVLcoooooooooo`0Dooooo`;og@P61_ooool00ooM20Kooooooooo
o`0=ooooo`05o`000?oooooo0000ooooool000000oooool01?l0003oooooooooool00002ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool02Oooool0063ooooo00/0c6K<06IVV@3<I/`0
IVJI09Tcc02ZEJX0c6K<0:YEZP2IVL`0ZUFZ09VIc0020<bIc0030?o<V@3oZZ[ooooo00;ooooo00D0
<fKo05FZo`1EZ_l0<lco05FZo`22ooooo`Oog@P66oooool02`3<I/`0IVJI0<aVc01VIYT0VC?<0:YE
ZP3<I/`0ZUFZ09VIc02ZEJX0VIW<0080c9W<00<0olbI0?nZZ_ooool00_ooool01@0cI_l0EJ[o05FZ
o`0cc?l0EJ[o01Kooooo1OoM20HEooooo`05o`000?ooooooooooo`000?ooool00ol00002ooooo`Co
00002_ooool00ol0003oooooooooo`09ooooo`00HOooool00`1EEOl0EEFZ05EEo`020:YEZP80XJ6Q
0`2ZEJX0103<VIT0ojZZ0?o<V@3<VIV:ooooo`Gog@P67_ooool00`1EEOl0EEFZ05EEo`020:YEZP80
XJ6Q0`2ZEJX0103<VIT0ojZZ0?o<V@3<VITMooooo`Kog@P65Oooool01?l0003oooooooooool0000A
ooooo`04o`000?ooooooooooo`0000_ooooo001Qooooo`0305EEo`1EEJX0EEGo0080ZUFZ0P2QXJ40
0`2ZEJX0c9VI0<bIV@020<bIV@030?ooZ_oooooooooo08Wooooo1OoM20HNooooo`0305EEo`1EEJX0
EEGo0080ZUFZ0P2QXJ400`2ZEJX0c9VI0<bIV@020<bIV@030?ooZ_oooooooooo01_ooooo1ooM20HD
ooooo`Co00004oooool2o`0000cooooo001Qooooo`03001EZP1EEJX0EEGo0080ZUFZ0P2QXJ401P2Z
EJX0c9VI0<bIV@3<VIT0ojZZ0?o<VH[ooooo00Cog@P6oooooooooooooooo0_oM20HNooooo`03001E
ZP1EEJX0EEGo0080ZUFZ0P2QXJ401P2ZEJX0c9VI0<bIV@3<VIT0ojZZ0?o<VAkooooo1_oM20Hioooo
o`00H_ooool0200009T0IVJI09Tcc02ZEJX0c6K<0:YEZP2IVL`0c6K<0P3<VL`00`3oZZ[ooooooooo
o`2=ooooo`;og@P67oooool0200009T0IVJI09Tcc02ZEJX0c6K<0:YEZP2IVL`0c6K<0P3<VL`00`3o
ZZ[oooooooooo`0Nooooo`Kog@P6>?ooool006;ooooo00D0002I05EEZP2ZEJX0ZUFZ0:6QX@030000
00<0c9VISoooool3omd81Qkooooo00L0002I05EEZP2ZEJX0ZUFZ0:6QX@2ZEJX0VIVI00@0c9VI8?oo
ool2omd81P?ooooo00?og@P6ooooooooool0=_ooool006;ooooo0P0009T00`2ZEJX0000000000004
000000030?nZZP3oc9Wooooo08oooooo0_oM20HNooooo`80002I0P2ZEJX01`2QXJ40ZUFZ09VIV@3<
I/`0c9VI0?nZZP3oc9T0G_ooool006?ooooo00<0002I0<aVc00000001@0000000`3oZZX0olbIoooo
o`2?ooooo`;og@P67oooool0100009T0c6K<05EEo`3<I/`209VIc0040<aVc02IVL`0ojZZ0?o<VEko
oooo001Sooooo`030000V@0cI/`0000000D0000000<0c9VIooooooooool0Soooool3omd81Qkooooo
00@0002I03=Vc00cI/`0EEGo0P2IVIT00`3<I/`0VIVI0<bIV@0Pooooo`;og@P6?Oooool006?ooooo
00<0002I0000ZP0cI/`01@0000000`3oc9Woooooooooo`2@ooooo`;og@P67_ooool01@0009T0002Z
03=Vc02=SHd0VIVI00<0000000<0olbIooooooooool07_ooool2omd81Sgooooo001Tooooo`03001E
ZP1EEOl0EEGo00<0000000<0_Kfmooooooooool0TOooool3omd81Qkooooo00<005FZ05EEo`1EEOl0
1@00000Pooooo`;og@P6?Oooool006Cooooo00L005FZ03=Vc01EEOl0<fK<09VIV@3<I/`0_Kfm09Co
oooo00?og@P6ooooooooool07Oooool00`00EJX0<fK<05EEo`06000000Gooooo0_oM20HHooooo`03
omd81_oooooooooo03cooooo001Uooooo`060000V@2=SHd0<fK<09VIV@3ool`0olbI]Oooool00`00
09T0SHf=00000005000000Oog@P65oooool3omd81Sgooooo001Uooooo`060000V@1EEOl0<fK<09VI
V@2m_Kd0olbIU_ooool3o`0001cooooo00<0002I05EEo`00000010000008omd81QKooooo1?oM20Hm
ooooo`00ooooool3ooooo`03o`000?oooooooooo01kooooo0`000002ooooo`Wog@P65Oooool2omd8
1Skooooo003fooooo`?o00000oooool3o`0000?ooooo0ol00002ooooo`03o`000?oooooooooo00Co
oooo0_l0000Iooooo`_og@P64oooool3o`0003cooooo003gooooo`05o`000?ooooooooooooooool0
00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Gooooo00Co0000oooo
oooooooo00006Oooool4omd81P;ooooo1ooM20HAooooo`03o`000?oooooooooo03_ooooo003goooo
o`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool06?ooool2omd81PKooooo1OoM20H4ooooo`?o00000ooo
ool3o`0000?ooooo0ol00002ooooo`03o`000?oooooooooo00?ooooo0ol0000`ooooo`00moooool0
1Ol0003oooooo`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`05ooooo`?o00007?ooool00ooM20Koooooooooo`07ooooo`;og@P61Oooool01Ol0003ooooo
oooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo02oooooo003gooooo`05o`000?ooooooooooo`000?ooool00ol00002oooo
o`Co00002_ooool00ol0003oooooooooo`0[ooooo`05o`000?ooooooooooooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0;ooo
ool00?Oooooo00Co0000oooooooooooo00004Oooool01?l0003oooooooooool0000]ooooo`05o`00
0?oooooo0000ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0;oooool00?Kooooo1?l0000Cooooo`;o0000;_ooool01Ol0003o
ooooooooool0003ooooo00?o00000_ooool4o`0000Wooooo00?o0000ooooooooool0;oooool00?oo
oooo?_ooool01?l0003oooooooooool0000Aooooo`03o`000?oooooo0000037ooooo003oooooocgo
oooo1?l0000Cooooo`;o0000<Oooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool0
0?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool0
0?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool0
0?oooooo?_ooool4000000;ooooo00<00000ooooooooool0@?ooool00?oooooo?oooool01`00003o
oooo00000?ooool00000ooooo`000000@Oooool00?oooooo@?ooool01P00003oooooooooo`00003o
oooo0000047ooooo003oooooockooooo00P00000ooooooooool00000ooooo`00003ooooo0000047o
oooo003oooooockooooo100000001?ooool00000000000000011ooooo`00P_ooool4000000;ooooo
00<00000ooooooooool0noooool008?ooooo00L00000ooooo`00003ooooo00000?ooool000000<?o
oooo0`000002ooooo`<00000<Oooool008Cooooo00H00000ooooooooool00000ooooo`00002joooo
o`8000000_ooool4000000;ooooo00L00000oooooooooooooooo00000?ooool00000037ooooo0022
ooooo`0800000?oooooooooo00000?ooool00000ooooo`00002fooooo`@0000000?ooooo00000?oo
ool01_ooool00`00003ooooo00000002ooooo`0300000?ooool00000037ooooo0022ooooo`@00000
00Cooooo0000000000000000N?ooool01000003ooooo00000000000hooooo`80000000?ooooo0000
0?ooool00_ooool2000000Kooooo00<00000ooooo`0000000_ooool00`00003ooooo0000000aoooo
o`00ooooool3ooooo`0300000?ooool0000003Kooooo0`000009ooooo`0300000?oooooooooo00?o
oooo0`000002ooooo`800000<_ooool009;ooooo0`000002ooooo`<00000J?ooool3000001Wooooo
0P000002ooooo`<000004_ooool5000000_ooooo0P00000mooooo`00ROooool2000000;ooooo1000
0002ooooo`0700000?ooooooooooooooo`00003ooooo0000001Xooooo`0400000?ooool000000000
01Sooooo00L00000oooooooooooooooo00000?ooool00000013ooooo0P00000<ooooo`030:[ooooo
oooooooo00;ooooo00<00000ooooooooool0>oooool008Gooooo100000000oooool00000ooooo`06
ooooo`0300000?ooool0000000;ooooo00<00000ooooo`000000Q?ooool01`00003ooooooooooooo
ool00000ooooo`0000003?ooool4000000Wooooo00@0Z_oo06K<c02ZZ_l0`<300P2ZZ_l0102Zoooo
ooooooooooooool2000003cooooo0017ooooo`0400000?ooool00000000003Sooooo0P0000000ooo
ool00000ooooo`02ooooo`8000001_ooool00`00003ooooo00000002ooooo`0300000?ooool00000
08Cooooo00L00000oooooooooooooooo00000?ooool0000000[ooooo0P00000:ooooo`070<30`02I
VOl0VIW<09VIc02IVOl0ZZ[o0<30`0020:ZZo`0306K<c?oooooooooo00?ooooo00<00000oooooooo
ool0>Oooool004Oooooo00<00000ooooo`000000=_ooool3000000Wooooo00<00000ooooooooool0
0oooool3000000;ooooo0P000025ooooo`0400000?ooooooooooooooo`8000002?ooool3000000[o
oooo00D0I/c<0<30`01Vc<`0I/c<0:[oo`0306K<c0050:[oo`30`<00VIW<09VIc030`<001?ooool0
0`00003oooooooooo`0iooooo`00Aoooool3000001Wooooo0P000002ooooo`<000004_ooool50000
00_ooooo0P00002Jooooo`D0000000?ooooo00000?ooool01_ooool01@3<VIT0[Jf]0:ZZo`2][Jd0
`<300080I/c<00<0VIW<0:ZZo`2IVL`0102ZZ_l00`1Vc<`0ZZ[oooooo`04ooooo`0300000?oooooo
oooo03Sooooo0017ooooo`0400000?ooool00000000001Sooooo00L00000oooooooooooooooo0000
0?ooool00000013ooooo0P00000<ooooo`030:[ooooooooooooo00;ooooo00<00000ooooooooool0
U_ooool2000000gooooo00<0^KVi0:ZZo`2ZZZX00P2ZZ_l00`30`<00VIWo09VIo`0409VIc0050:[o
o`2ZZ_l0ZZ[o06K<c02ZZ_l01_ooool2000003Sooooo001Sooooo`0700000?ooooooooooooooo`00
003ooooo0000000<ooooo`@000002Oooool0102Zool0I/c<0:ZZo`30`<020:ZZo`040:[ooooooooo
ooooooooo`800000Toooool400000003ooooo`00003ooooo00_ooooo00D0VIW<09VIo`2ZZ_l0[Jf]
0:ZZo`020:f][@0506K<c02IVL`0VIW<0:ZZo`2IVL`0102ZZ_l00`2YZJT0ZZ[o0:ZZo`05ooooo`80
0000>?ooool006?ooooo00L00000oooooooooooooooo00000?ooool0000000[ooooo0P00000:oooo
o`070<30`02IVOl0VIW<09VIc02IVOl0ZZ[o0<30`0020:ZZo`0306K<c?oooooooooo00?ooooo00<0
0000ooooooooool0S_ooool20000017ooooo00/0c9W<09VIo`2IVOl0c9VI0:f][@3<VIT0[Jf]0<bI
c02IVOl0c9Wo0;fm_@020<bIo`040:ZZo`2QXJ40YJFU0:6QX@80ZJVY00<0VIW<ooooooooool01?oo
ool00`00003oooooooooo`0fooooo`00Hoooool01000003oooooooooooooool2000000Sooooo0`00
000:ooooo`0506K<c030`<00I/c<06K<c02Zool00`1Vc<`01@2Zool0`<3009VIc02IVL`0`<3000Co
oooo00<00000ooooooooool0S?ooool200000003ooooo`00003ooooo00kooooo00/0VIW<0;Vi^@2I
VL`0VIW<0;Vi^@2IVL`0ZZZZ0:ZZo`2e]KD0c6K<0;Fe]@0309VIc0030;Vi^@2ZZ_l0c9VI0080ZZ[o
00@0XJ6Q0:ZZo`2ZZ_l0XJ6Q1_ooool00`00003oooooooooo`0eooooo`00KOooool500000003oooo
o`00003ooooo00Kooooo00D0c9VI0:f][@2ZZ_l0[Jf]0<30`00206K<c00409VIc02ZZ_l0VIW<09VI
c080OWin00<0ZZ[o06K<c02ZZ_l01Oooool00`00003oooooooooo`1_ooooo`8000005Oooool50000
00?ooooo00<00000ooooooooool03?ooool209VIc00609VIo`2IVL`0VIW<09VIo`2e]KD0[Jf]0P2e
]KD00`3<I/`0]KFe09VIc00209VIc00309VIo`2ZZ_l0XJ6Q0080ZZ[o00D0ZJVY0;Fe]@2ZZ_l0]KFe
0:ZZo`06ooooo`0300000?oooooooooo03Cooooo001[ooooo`8000003Oooool00`2i^KT0ZZ[o0:ZZ
ZP020:ZZo`030<30`02IVOl0VIWo0080VIW<1P1nOWh00`2ZZ_ooooooooooo`04ooooo`800000Kooo
ool00`00003ooooo0000000Booooo`<0000000?ooooo00000?ooool04_ooool01@2IVOl0c9W<09VI
o`2IVOl0c9W<0080VIWo0P3<VL`209VIo`040<bIc02IVOl0c9Wo0<bIc080VIWo00D0YJFU0:6QX@2U
YJD0YJFU0:ZZo`040:f][@Kooooo00<00000ooooooooool0=?ooool006Oooooo100000000oooool0
0000ooooo`0;ooooo`0509VIc02IVOl0ZZ[o0:f][@2ZZ_l00P2][Jd0101Vc<`0VIW<09VIc02ZZ_l6
07inOP80ZZ[o1Oooool2000006oooooo00<00000ooooo`0000003_ooool4000001Kooooo00<0VIWo
0<bIc02IVL`00P2IVL`00`2IVOl0VIW<09VIc0020;Fe]@0609VIc02e]KD0]KFe0<aVc02e]KD0_Kfm
0P2IVL`00`2IVOl0VIW<0:6QX@030:ZZo`040;Fe]@2][Jd0]KFe0;Fe]@Oooooo0P00000dooooo`00
IOooool20000017ooooo00`0c9W<09VIo`2IVOl0c9VI0:f][@3<VIT0[Jf]0<bIc02IVOl0c9Wo0;fm
_@3<VOl607inOP030:VYZ@2IVLcooooo00Gooooo00<00000ooooooooool0KOooool00`00003ooooo
0000000<ooooo`8000000_ooool00`00003oooooooooo`0Dooooo`040;Vi^@2a/K40^KVi0;6a/@80
VIW<00<0^KVi09VIc02e]KD00P2e]KD00`2IVL`0]KFe0;Fe]@020<bIo`070;Vi^@2IVL`0VIW<0;Vi
^@2IVL`0c9Wo0;fm_@020<bIo`030;Fe]@2ZZ_l0]KFe0080_Kfm1oooool00`00003oooooooooo`0b
ooooo`00Hoooool200000003ooooo`00003ooooo00kooooo00/0VIW<0;Vi^@2IVL`0VIW<0;Vi^@2I
VL`0ZZZZ0:ZZo`2e]KD0c6K<0;Fe]@0309VIc0030;Vi^@1nOWh0OWin0080OWin00@0XJ6Q0:ZZo`2Z
Z_l0XJ6Q1_ooool00`00003oooooooooo`1/ooooo`0300000?ooool0000000[ooooo0P00000Joooo
o`060:6QX@2IVOl0VIWo0<bIc02IVOl0c9W<0P2IVOl00`3<VL`0VIW<0<bIc0060<bIc0070;fm_@3<
VL`0VIWo09VIo`3<VOl0_Kfm09VIc0030:ZZo`030:f][@2ZZ_l0ZZ[o0080ZZ[o1_ooool2000000Wo
oooo0P000003ooooo`0300000?oooooooooo02;ooooo0017ooooo`8000005Oooool5000000?ooooo
00<00000ooooooooool03?ooool209VIc00609VIo`2IVL`0VIW<09VIo`2e]KD0[Jf]0P2e]KD00`3<
I/`0]KFe09VIc00209VIc00309VIo`2ZZ_l0c9VI0080ZZ[o00D0ZJVY0;Fe]@2ZZ_l0]KFe0:ZZo`06
ooooo`0300000?oooooooooo06_ooooo0P000006ooooo`H000005oooool00`2MWId0XJ6Q0:FUY@02
0:ZZo`040:FUY@2a/K40c9W<0;6a/@<0VIW<00H0c9W<09VIc02e]KD0]KFe09VIc02e]KD30<bIc004
0;fm_@3<VL`0VIW<0<C4a080VIWo00<0VIW<0:ZZo`2ZZ_l01P2ZZ_l7ooooo`8000000oooool30000
00;ooooo00L00000oooooooooooooooo00000?ooool0000002?ooooo0017ooooo`0300000?ooool0
000001;ooooo0`0000000oooool00000ooooo`0Booooo`0509VIo`3<VL`0VIWo09VIo`3<VL`00P2I
VOl20<bIc080VIWo00@0c9W<09VIo`3<VOl0c9W<0P2IVOl01@2UYJD0XJ6Q0:FUY@2UYJD0ZZ[o00@0
[Jf]1_ooool00`00003oooooooooo`1aooooo`<000006oooool0102IVL`0ZZ[o0:ZZo`2IVL`20:ZZ
o`0709VIc02a/K40^KVi0;6a/@3<VL`0c9Wo0;Vi^@020<bIo`80]KFe00<0VIW<0<30`03<VOl00P3<
VOl0102i^KT0c9Wo09VIo`34a<@209VIo`030<C4a03<c<`0c?o<0080c<c<00@0Z_oo0;fm_@2m_Kd0
c<c<2?ooool00`00003oooooooooo`06ooooo`0700000?ooooooooooooooo`00003ooooo0000000S
ooooo`00Aoooool00`00003ooooo0000000>ooooo`@000005_ooool00`2IVOl0c9W<09VIc00209VI
c00309VIo`2IVL`0VIW<0080]KFe00H0VIW<0;Fe]@2e]KD0c6K<0;Fe]@2m_Kd209VIc00309VIo`2I
VL`0XJ6Q00<0ZZ[o00@0]KFe0:f][@2e]KD0]KFe1oooool2000006kooooo0`0000000oooool00000
ooooo`0Gooooo`050:ZZo`2IVL`0ZZ[o0:ZZo`2MWId00P2ZZ_l0202MWId0ZZ[o0:ZZo`2ZZ_l0/K6a
0<bIc02IVL`0VIWo0P2IVL`01P3<VL`0VIW<0<bIc02IVL`0c9W<0<30`0<0c9W<00@0b<S80=3@d03@
d=00a<C40P2IVOl00`3<c<`0ZZ[o0:ZZo`040:ZZo`80c<c<00<0VIWo0<c<c?ooool01_ooool00`00
003oooooooooo`05ooooo`0700000?ooooooooooooooo`00003ooooo0000000Sooooo`00Aoooool0
0`00003ooooo0000000<ooooo`8000000_ooool00`00003oooooooooo`0Dooooo`050;Vi^@2a/K40
^KVi0;6a/@2IVL`00oooool30;Fe]@0309VIc02e]KD0]KFe0080c9Wo00L0^KVi09VIc02IVL`0^KVi
09VIc03<VOl0_Kfm0080c9Wo00<0]KFe0:ZZo`2e]KD00P2m_Kd7ooooo`0300000?oooooooooo06Wo
oooo0`00000Looooo`0509VIc02UYJD0YJFU09fMW@2UYJD00P2MWId01P2IVL`0WIfM0:FUY@2QXJ40
VIW<09VIo`80VIW<00H0VIWo09VIc02IVL`0c9W<09VIc03<VOl20<bIc0050;fm_@3<VL`0c9W<0<S8
b03<VOl00P38b<P20<bIo`030?o<o`1Vc?l0I/co0080ZZ[o00@0Z_oo0:ZZo`2IVOl0Z_oo0P2IVOl0
0`30`<3oooooooooo`05ooooo`8000001_ooool00`00003oooooooooo`02ooooo`0300000?oooooo
oooo02;ooooo0017ooooo`0300000?ooool0000000[ooooo0P00000Jooooo`050:6QX@2IVOl0VIWo
0<bIc02IVOl01?ooool80<bIc0070;fm_@3<VL`0VIWo09VIo`3<VOl0_Kfm09VIc0030:ZZo`030:f]
[@2ZZ_l0ZZ[o0080ZZ[o1_ooool2000000Wooooo0P000003ooooo`0300000?oooooooooo03kooooo
0P000003ooooo`0300000?oooooooooo00oooooo1P00000Looooo`80VIW<00D0ZZ[o0:FUY@2ZZ_l0
ZZ[o0:FUY@060:ZZo`0409fMW@2Ic9T0VIW<09VIo`80VIW<00X0c9Wo0:ZZo`3<VOl0ZZ[o0<bIc030
`<00c9W<0:ZZo`3@d=00b<S80P3@d=002038b<P0I/co0<C4a01Vc?l0ZZ[o0:[oo`2ZZ_l0e=CD0P2Z
Z_l01@3<c<`0ZZ[o0<coc02ZZ_l0`<3000Oooooo0P00000_ooooo`00Aoooool2000000Kooooo1P00
000Gooooo`0309fMW@2QXJ40YJFU0080ZZ[o00@0YJFU0;6a/@3<VL`0/K6a1Oooool20;Fe]@0309VI
c02e]KD0c9W<0080c9W<00@0_Kfm0<bIc02IVL`0a<C40P2IVOl00`2IVL`0ZZ[o0:ZZo`060:ZZo`Oo
oooo0P000003ooooo`<000000_ooool01`00003oooooooooooooool00000ooooo`000000?oooool0
1`00003oooooooooooooool00000ooooo`0000003_ooool20000023ooooo00H0_Kfm0<bIc03<VL`0
_Kfm0<bIc02IVL`20:ZZo`<0VIW<00H0Z_oo09VIc02ZZ_l0ZZ[o09fMW@2ZZ_l20<bIc00809W<V@2m
_Kd0ZZ[o0:ZZo`2m_Kd0ZZ[o0<bIo`30`<020:ZZo`0<0=3@d038b<P0d=3@0:ZZo`3Hf=P0ZZ[o0<C4
a03<c<`0f=SH0=3@d03Hf=P0c<c<0P1Vc?l00`3<c<`0ZZ[o0<coc0020:ZZo`Wooooo00<00000oooo
ooooool0;?ooool004gooooo0`00000Kooooo`0409VIc02ZZ_l0ZZ[o09VIc080ZZ[o00@0VIW<0;6a
/@2i^KT0/K6a1Oooool20;Fe]@0309VIc030`<00c9Wo0080c9Wo00<0^KVi0<bIo`2IVOl00`000000
0`34a<@0c<c<0<coc0020<c<c0040:[oo`2m_Kd0_Kfm0<c<c0Sooooo00<00000ooooooooool01_oo
ool01`00003oooooooooooooool00000ooooo`000000>_ooool3000000;ooooo00L00000oooooooo
oooooooo00000?ooool0000000cooooo0P0000000oooool00000ooooo`0Nooooo`030<bIc02ZZ_l0
ZZ[o00<0VIW<00H0VIWo09fMW@2YZJT0ZJVY0:ZZo`2IVL`20:ZZo`0509W<V@2IVL`0VIW<09W<V@2I
VL`00P30`<000`2Zool0_Kfm0<bIo`020<bIo`030<bIc03<ool0c<c<0080c<c<00H0c9Wo0=SHf03H
f=P0Z_oo0=SHf03oc?l20:ZZo`030:[oo`2ZZ_l0Z_oo0080ZZ[o00<0Z_oo0:ZZo`30`<000P3@d=00
0`30`<3oooooooooo`06ooooo`0300000?oooooooooo02cooooo001:ooooo`<0000000?ooooo0000
0?ooool05oooool01@2ZZ_l0VIW<0:ZZo`2ZZ_l0WIfM0080ZZ[o00L0WIfM0:ZZo`2ZZ_l0ZZ[o0;6a
/@3<VL`0VIWo00Cooooo00D0c9Wo0<bIc02IVL`0c9W<0<30`0030<bIc0030<S8b03@d=00000000D0
00001@2ZZ_l20<c<c00309VIo`3<c<cooooo00Kooooo00<00000ooooooooool01Oooool01`00003o
ooooooooooooool00000ooooo`000000?oooool01`00003oooooooooooooool00000ooooo`000000
2?ooool40000027ooooo0P2ZZ_l00`3<VL`0ZZ[o0:ZZo`0209VIc00709VIo`2IVL`0ZZ[o0:ZZo`2Y
ZJT0ZZ[o09VIc0020:ZZo`0606K<c02ZZ_l0WIfM09VIc02ZZ_l0VLbI0P2ZZ_l00`2Ic9T0ZZ[o0<bI
o`020:ZZo`050<c<c02ZZ_l0ZZ[o0<c<c03Hf=P0102ZZ_l00`3<ool0ZZ[o0=SHf0020:ZZo`030<c<
c02ZZ_l0ZZ[o0080ZZ[o00D0`<300:ZZo`2ZZ_l0`<300:ZZo`07ooooo`800000;Oooool004Oooooo
0`00000Looooo`0509VIc02UYJD0YJFU09fMW@2UYJD00P2MWId01P2IVL`0WIfM0:FUY@2QXJ40VIW<
09VIo`80VIW<00H0VIWooooooooooooooooo09VIc03<VOl20<bIc0060;fm_@3<VL`0c9W<0<S8b03<
VOl0b<S81P0000020:ZZo`040:[oo`2ZZ_l0VIWo0:[oo`80VIWo00<0`<30ooooooooool01Oooool2
000000Kooooo00<00000ooooooooool00_ooool00`00003oooooooooo`0nooooo`0700000?oooooo
ooooooooo`00003ooooo00000005ooooo`<000000_ooool00`00003oooooooooo`0Nooooo`050:ZZ
o`2m_Kd0ZZ[o09VIc02m_Kd00P2IVL`01`3<VL`0_Kfm09VIc02IVL`0_Kfm0:ZZo`2IVL`00P2ZZ_l0
202Zool0VIWo09VIo`2IVOl0I/c<09VIo`1Vc<`0VLbI0P2ZZ_l00`2Ic9T0ZZ[o0:[oo`020:ZZo`03
0:[oo`2ZZ_l0Z_oo0080c?oo00D0Z_oo0=SHf03Hf=P0f=SH0<coo`050<c<c0050<bIo`2m_Kd0_Kfm
0;fm_@2Zool0102ZZ_l9ooooo`0300000?oooooooooo02[ooooo000/ooooo`8000000oooool00`00
003oooooooooo`0?ooooo`H000007?ooool209VIc0050:ZZo`2UYJD0ZZ[o0:ZZo`2UYJD01P2ZZ_l0
102MWId0VLbI09VIc02IVOl209VIc0030<bIo`2ZZ_l0OWin0080OWin00H0`<300<bIc02ZZ_l0d=3@
0<S8b03@d=07000000090:ZZo`3De=@0ZZ[o0:ZZo`3<c<`0ZZ[o0<coc02ZZ_l0`<300080OWin1Ooo
ool2000004_ooooo00<00000ooooooooool00_ooool00`00003oooooooooo`05000002;ooooo0P2Z
Z_l00`30`<00ZZ[o0;fm_@020:ZZo`050<bIc02ZZ_l0ZZ[o09VIc03<VL`00P2IVL`01P3<VL`0ZZ[o
0:VYZ@2YZJT0VIWo0=3@d080I/c<00H0ZZ[o09W<V@2ZZ_l0I/co0:[oo`1Vc?l30:ZZo`0406K<o`2Z
Z_l0ZZ[o06K<o`<0ZZ[o00<0VIWo0:ZZo`2ZZ_l01`2ZZ_l00`34a<@0ZZ[o0:ZZo`070:ZZo`030;fm
_Ooooooooooo00Kooooo0P00000[ooooo`00;?ooool01`00003oooooooooooooool00000ooooo`00
00003_ooool20000023ooooo00H0_Kfm0<bIc03<VL`0_Kfm0<bIc02IVL`300000080VIW<00H0Z_oo
09VIc02ZZ_l0ZZ[o09fMW@2ZZ_l20<bIc00309W<V@2m_Kd0ZZ[o00D0OWin00D0c<c<0:ZZo`3@d=00
b<S80=3@d00;000000040<c<c02ZZ_l0c?o<0:ZZo`<0OWin1oooool00`00003oooooooooo`1>oooo
o`8000009Oooool406K<o`030<30`02ZZ_l0_Kfm0080ZZ[o00D0_Kfm0:ZZo`2IVOl0VIWo0<bIc002
09VIo`070<bIc02ZZ_l0ZZ[o0:ZZo`2IVOl0ZZ[o0=3@d0050:[oo`0409VIo`2ZZ_l0Z_oo0:ZZo`<0
I/co00L0Z_oo0<coo`2Zool0Z_oo0;fm_@2ZZ_l0_Kfm00P0ZZ[o00<0a<C40:ZZo`2ZZ_l00`2ZZ_l0
1@3<VL`0ZZ[o09VIo`2ZZ_l0VIW<00Sooooo0P00000[ooooo`009oooool3000000;ooooo00L00000
oooooooooooooooo00000?ooool0000000cooooo0P0000000oooool00000ooooo`0Nooooo`030<bI
c02ZZ_l0ZZ[o00<0VIW<1@000000102IVL`0ZZ[o0:ZZo`2Ic9T209VIc00609W<V@2IVL`0`<300<30
`02Zool0_Kfm1@1nOWh0103<ool0c<c<0<c<c03<VOl20=SHf0<0000000<0ZZ[o0000000000001000
00000`2Zool0ZZ[o07inOP0507inOPKooooo00<00000ooooooooool0C?ooool2000002;ooooo00D0
I/c<09VIo`1Vc<`0I/bI09VIo`0206K<V@0509VIo`2ZZ_l0c?o<0:ZZo`2m_Kd00`2ZZ_l309VIc006
0;fm_@2IVL`0VIW<0;fm_@3<VOl0Z_oo0P2m_Kd01`2Zool0c<c<0:ZZo`2ZZ_l0VLbI0:ZZo`3<c<`0
0P3De=@0101Vc?l0e=CD06K<o`1Vc?l206K<c00409VIo`1Vc<`0I/c<06K<c080Z_oo0P2m_Kd02P3<
c<`0c?o<0<c<c03<ol`0VIW<0<bIo`2m_Kd0c9Wo0<aVo`2m_Kd209VIc0060;fm_@2IVL`0c9Wo0<bI
o`2m_Kd0c9Wo2Oooool00`00003oooooooooo`0Xooooo`00;?ooool01`00003oooooooooooooool0
0000ooooo`0000002?ooool4000001cooooo100000001?ooool0ZZ[o0:ZZo`3<VL`200000080VIW<
1P0000002@2IVL`0ZZ[o0:ZZo`1Vc<`0ZZ[o09fMW@2IVL`0ZZ[o09W<V@020:ZZo`0309W<V@1nOWh0
OWin00<0OWin00@0c<c<0:ZZo`3<c<`0f=SH102ZZ_l00`3<ool0ZZ[o0000000500000080ZZ[o1P1n
OWh6ooooo`800000BOooool400000003ooooo`00003ooooo01gooooo00@0/K6a0:ZZo`1Vc<`0I/co
101Vc<`00`2IVOl0I/bI06K<V@0406K<o`80ZZ[o00<0ZJVY0:ZZo`2YZJT00P2IVL`0103<VL`0VIWo
0:ZZo`2m_Kd30:ZZo`060<c<c02ZZ_l0ZZ[o0<c<c02ZZ_l0VIWo0P3<c<`00`2k^k/0Z_nZ0:ZZo`02
0:[oZP0409VIo`1Vc<`0I/c<09VIc0<0I/co00@0VIW<09VIo`2IVOl0VIWo1P2ZZ_l01034a<@0ZZ[o
0<aVo`3<VOl20:ZZo`070<bIc02ZZ_l0ZZ[o0:ZZo`2IVL`0ZZ[o0;fm_@08ooooo`8000004_ooool2
000001Gooooo000/ooooo`0700000?ooooooooooooooo`00003ooooo00000005ooooo`<000000_oo
ool00`00003oooooooooo`0Jooooo`H0000000<0ZZ[o09VIc00000000`0000000`2m_Kd000000000
0004000000030:ZZo`2Zool0VIWo0080VIWo00@0I/c<09VIo`1Vc<`0VLbI0P2ZZ_l00`2Ic9T0I/co
07inOP0307inOP050:ZZo`2Zool0c?oo0<coo`2Zool00`3Hf=P00`3<ool0c<c<0000000400000080
_Kfm00<0Z_oo07inOP1nOWh0101nOWh8ooooo`0300000?oooooooooo04?ooooo1000000Rooooo`<0
/K6a00@0I/c<0<30`01Vc<`0c9W<0P2IVL`00`2IVOl0<fK<09VIo`0203=Vc00309VIo`2IVL`0VIW<
00@0ZJVY00<0VIWo0:ZZo`2IVL`00P2ZZ_l01@2m_Kd0ZZ[o0;fm_@2ZZ_l0Z_oo00@0ZZ[o00L0VIWo
0:[oo`2IVOl0ZZ[o09VIc02k^k/0VIW<0080^k^k00@0ZZ[o09VIc02ZZ_l0VIW<0P2IVOl00`30`<00
VIWo09VIo`0209VIo`030:ZZo`3<VL`0ZZ[o0080ZZ[o00@0c9Wo0;fm_@3<VOl0c9Wo0P2ZZ_l01@30
`<00ZZ[o0:ZZo`2ZZ_l0VIW<0080ZZ[o2Oooool00`00003oooooooooo`0Aooooo`0300000?oooooo
oooo01?ooooo000/ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool01@00000Poooo
o`L0000000<0ZZ[o0000000000002P0000002P2IVOl0d=3@06K<c01Vc<`0ZZ[o09W<V@2ZZ_l0I/co
0:[oo`1Vc?l30:ZZo`0406K<o`2ZZ_l0ZZ[o06K<o`80ZZ[o100000050:ZZo`<00000102ZZ_l00ooo
ool0OWin07inOP0207inOP030;fm_Ooooooooooo00Kooooo0P00000/ooooo`<000000_ooool30000
00cooooo1@000002ooooo`0300000?oooooooooo01gooooo00<0ZZ[o09VIo`2ZZ_l00`2a/K400`2Z
Z_l0I/co09VIc00209VIc00403=Vc02IVL`0<fK<06K<o`80<fK<0P1Vc?l00`2IVL`0ZZ[o0:VYZ@04
0:ZZo`0609VIc02ZZ_l0ZZ[o0;fm_@2ZZ_l0_Kfm1`2ZZ_l01@3<c<`0^k^k0;^k^`2ZojX0^k^k0080
Z_nZ00<0VIW<0;Fe]@2IVL`00P2ZZ_l206K<o`0409VIc01Vc?l0ZZ[o09VIc080ZZ[o00D0c9W<0:ZZ
o`2IVL`0^k^k0<bIo`020<aVo`040<bIo`3<I_l0ZZ[o0<30`0H0ZZ[o2_ooool00`00003ooooooooo
o`0?ooooo`<000005?ooool003;ooooo0P00000Uooooo`h000000P2IVOl3000000040:ZZo`2IVOl0
ZZ[o0=3@d0D0Z_oo00@0VIWo0:ZZo`2Zool0ZZ[o0`1Vc?l00`2Zool0c?oo00000005000000L0ZZ[o
00<0a<C40:ZZo`2ZZ_l00P2ZZ_l5ooooo`<0OWin1_ooool2000002Oooooo10000002ooooo`070000
0?ooooooooooooooo`00003ooooo0000000:ooooo`8000000_ooool00`00003oooooooooo`0Roooo
o`80VIWo00H0_Kfm0:ZZo`2a/K40/K6a0<bIc02a/K4309VIc00303=Vc02IVL`0<fK<0080I/co00H0
VIW<06K<o`1Vc?l0VIW<03?<c02Ic9T20:ZZo`0309W<V@3<VOl0_Kfm0080c9Wo0P3<c<`00`3oc?l0
c<c<0<c<c0020:ZZo`040<c<c02ZZ_l0ZZ[o0<30`0<0^k^k00<0VIW<0<bIc02IVL`01P2IVL`01@2e
]KD0VIW<0;Fe]@2ZZ_l0VIW<0080ZZ[o00D0VIW<0;^k^`3<VL`0^k^k0;fm_@020<aVo`060<C4a02Z
Z_l0c9Wo0;fm_@3<VOl0Z_oo0P2m_Kd00`2Zool0_Kfmooooo`0:ooooo`0300000?oooooooooo00ko
oooo00<00000ooooo`0000005?ooool0033ooooo0P00000Rooooo`0506K<c02IVOl0I/c<06K<V@2I
VOl03P00000209VIc0030;fm_@3<VOl0Z_oo0080_Kfm00L0Z_oo0<c<c02ZZ_l0ZZ[o09W<V@2ZZ_l0
c<c<0080e=CD00@0I/co0=CDe01Vc?l0I/co0P1Vc<`00`2IVOl00000000000040000000<0;fm_@3<
c<`0c?o<0<c<c03<ol`0VIW<0<bIo`2m_Kd0c9Wo0<aVo`2m_Kd0VIW<1?ooool507inOPOooooo00<0
0000ooooooooool0:oooool01P00003oooooooooo`00003ooooo000000Sooooo0P00000Wooooo`04
0;fm_@2ZZ_l0ZZ[o0<bIc080ZZ[o00<0/K6a0:6QX@2QXJ400P2IVL`0103<VL`0VIW<09VIc02IVOl2
09VIc00303=Vc01EEOl0VIW<00<0VIW<00H0VIWo09fMW@2MWId0VIW<0:ZZo`2IVL`20:ZZo`060<co
o`2ZZ_l0_Kfm0:ZZo`3<VOl0c<c<0P2ZZ_l00`3<c<`0c9W<0<c<c0020:ZZo`80c9W<0P2e]KD00`3<
VL`0]KFe09VIc0020:ZZo`050<bIc02IVL`0c9W<09VIc03<VL`00P34a<@0203<VL`0VIWo0:ZZo`3<
VL`0ZZ[o0<bIo`2m_Kd0c9W<0P3<c<`00`2ZZ_l0`<300:ZZo`060:ZZo`[ooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`07ooooo`0400000?ooool00000000001?ooooo000/ooooo`@0
000000?ooooo00000?ooool07Oooool0102a/K40ZZ[o06K<c01Vc?l406K<c00309VIo`0000000000
00/0000000@0c9W<09VIo`2ZZ_l0_Kfm0`2ZZ_l01P3<c<`0ZZ[o0:ZZo`3<c<`0ZZ[o09VIo`80c<c<
00<0^k^k0:[oZP2ZZ_l00P2ZojX0102IVOl0I/c<06K<c02IVL`60000000309VIo`2ZZ_l0ZZ[o00@0
ZZ[o00D0a<C40:ZZo`3<I_l0c9Wo0:ZZo`0:07inOPKooooo0P00000Booooo`8000005_ooool00`00
003ooooo00000002ooooo`0300000?ooool0000000Cooooo1@00000Wooooo`070;fm_@3<I_l0c9Wo
0:ZZo`2IVOl0ZZ[o09VIc0020;6a/@030:6QX@2a/K40XJ6Q0080VIW<00T0/K6a09VIc00cI/`0VC>I
09VIc01EEOl0VIW<03?<c02IVL`00P0cc<`20:ZZo`0309VIc02ZZ_l0c?oo0080ZZ[o00<0c?oo0:ZZ
o`3<c<`00`3<c<`01@2ZZ_l0c<c<0:ZZo`2ZZ_l0c<c<0080^k^k0P2a/K40103<VL`0]KFe09VIc02e
]KD209VIc080WIfM00H0]KFe09VIc02e]KD0ZZ[o09VIc02ZZ_l209VIo`070;^k^`3<VL`0^k^k0;^k
^`3<I_l0ZZ[o0<c<c0020:ZZo`090=3@d02ZZ_l0ZZ[o0:ZZo`3@d=00ZZ[o0<coc02ZZ_l0Z_oo00Wo
oooo0P000004ooooo`0300000?ooool0000001oooooo000Yooooo`@000008_ooool30;6a/@0406K<
c030`<00I/c<0<bIc080VIW<00<0VIWo03=Vc00000001`0000020:VYZ@0309VIo`2ZZ_oooooo00;o
oooo00D0_Kfm0:ZZo`2m_Kd0ZZ[o0:[oo`040:ZZo`0709VIo`2Zool0VIWo0:ZZo`2IVL`0^k^k09VI
c0020;^k^`040:ZZo`2IVL`0ZZ[o09VIc0D000000P2IVOl00`2ZZ_l0c9W<0:ZZo`020:ZZo`040<bI
o`2m_Kd0c9Wo0<bIo`80ZZ[o2@1nOWh7ooooo`0300000?oooooooooo017ooooo00<00000oooooooo
ool05?ooool3000000;ooooo0P000003ooooo`800000:oooool0102m_Kd0c6Ko0<aVo`2m_Kd209VI
o`060;Vi^@3<VOl0c9Wo0;6a/@3<VL`0/K6a0P2IVL`20:YEZP0309VIc02I<iT0VC>I00D0VIW<0P0c
c<`00`2IVL`0ZZ[o0<C4a0020:ZZo`80c9Wo00<0_Kfm0=gMg@2Zool00P3<c<`00`2Zool0ZZ[o0<30
`0020:ZZo`030<30`02a/K40VIWo0080/K6a00<0VIWo09VIc02IVL`00P2a/K40202IVL`0WIfM09fM
W@2e]KD0VIW<0;Fe]@2IVL`0^KVi0P2IVOl01@2i^KT0^k^k0<bIc02k^k/0b<S80080ZZ[o00T0a<C4
0:ZZo`1Vc?l0e=CD0<c<c02Zool0c<c<0:[oo`2m_Kd00`2ZZ_l;ooooo`0700000?oooooooooooooo
o`00003ooooo0000000Oooooo`004Oooool3000000;ooooo0`00000<ooooo`D000000_ooool00`00
003oooooooooo`0Mooooo`030:ZZo`2IVOl0ZZ[o00<0/K6a00<0ZZ[o06K<o`2IVL`00P2IVL`01@0c
I/`0VIW<03=Vc01Vc?l0<fK<00H000000`2ZZ_l00`2m_Kgoooooooooo`02ooooo`030:ZZo`2m_Kd0
ZZ[o00H0ZZ[o00D0c<c<0;^k^`2k^k/0Z_nZ0;^k^`020:[oZP0309VIc02e]KD0VIW<0080ZZ[o00H0
I/co00000000000000000:ZZo`2IVL`20:ZZo`050<bIc02ZZ_l0VIW<0;^k^`3<VOl00P3<I_l0103<
VOl0c6Ko0:ZZo`30`<020:ZZo`0309VIc01nOWh0OWin00<0OWin2?ooool00`00003oooooooooo`0?
ooooo`<000006_ooool500000003ooooo`00003ooooo02Sooooo00<0c9Wo0<C4a03<VOl00P3<I_l0
0`3<VOl0ZZ[o0<bIc00209VIc0030<bIc02a/K40XJ6Q0080/K6a00@0VIW<0;6a/@2a/K40VIW<0`2I
<iT0101EEOl0VIW<05EEo`1EEOl209VIc00306K<c02ZZ_l0a<C400<0ZZ[o00H0gMgM0<c<c03MgMd0
gMgM0<c<c034a<@20<S8b0030<c<c02ZZ_l0ZZ[o0080]KFe00H0VIWo0;6a/@2a/K40VIWo0;Fe]@2Q
XJ420;6a/@0409VIc02MWId0WIfM09fMW@@0VIW<102IVOl00`3<VL`0ZZ[o0<S8b0020:ZZo`050<c<
c03De=@0I/co0=CDe01Vc?l00P3@d=00103<VOl0ZZ[o09VIo`3<ol`205FZo`030:[ooooooooooooo
00Sooooo00H00000ooooooooool00000ooooo`00000Oooooo`003?ooool4000000;ooooo00L00000
oooooooooooooooo00000?ooool0000000[ooooo0P000002ooooo`0300000?oooooooooo02;ooooo
0P2IVOl01P2m_Kd0ZZ[o0;6a/@2a/K40c9W<0;6a/@<0VIW<00<0<fK<09VIc00cI/`00P1Vc?l00`2I
VL`0I/co000000020000000409W<V@2ZZ_l0ZZ[o09W<V@Gooooo00@0c<c<0?o<o`3<c<`0c<c<0P2Z
Z_l0103<c<`0ZZ[o0:ZZo`30`<030;^k^`0309VIc03<VL`0VIW<00H0VIW<00D0]KFe09VIc02e]KD0
ZZ[o09VIc0020:ZZo`0509VIc02k^k/0c9W<0;^k^`2m_Kd00P3<I_l01`34a<@0ZZ[o0<bIo`2m_Kd0
c9Wo0:[oo`2m_Kd00`1nOWh;ooooo`0300000?oooooooooo00kooooo00<00000ooooo`0000006?oo
ool4000002gooooo00D0a<C40:ZZo`2ZZ_l0a<C40;fm_@030<bIo`090<bIc02IVL`0VIW<0<bIc02I
VL`0XJ6Q09VIc02QXJ40c6K<0080/K6a00D0c6K<09VIc02IVL`0VIW<0;Vi^@0209VIo`030;Vi^@1V
c<`0VIW<0080I/c<00H0`<3006K<c01Vc<`0Z_oo0:ZZo`2Zool20:ZZo`060<S8b03<VOl0b<S80<S8
b03<VOl0c<c<1`3<VL`02P2IVL`0XJ6Q0:6QX@2IVL`0XJ6Q09VIc03<VL`0[Jf]0<bIo`30`<020<bI
o`0409VIo`3<VL`0VIWo09VIo`80a<C400@0c9Wo0<C4a03Hf=P0olco0P3<c<`0303oc?l0d=3@0<c<
c03<c<`0ZZ[o0<c<c02ZZ_l0VIWo05FZo`2IVOl0Z_oo09VIo`Sooooo0P000003ooooo`0300000?oo
oooooooo01kooooo000Cooooo`0600000?oooooooooo00000?ooool000002?ooool2000002Oooooo
00@0_Kfm0:ZZo`2ZZ_l0c9W<0P2ZZ_l00`2a/K40XJ6Q0:6QX@0209VIc0040<bIc02IVL`0VIW<09VI
o`80VIW<00<0<fK<05EEo`2IVL`00`2IVL`00`2IVOl0WIfMooooo`06ooooo`050:ZZo`2m_Kd0ZZ[o
0<bIo`3<c<`00P2ZZ_l00`3<c<`0c9W<0<c<c0020:ZZo`80c9W<0P2e]KD00`3<VL`0]KFe09VIc002
0:ZZo`050<bIc02IVL`0c9W<09VIc03<VL`00oooool01`2IVOl0ZZ[o0<bIc02ZZ_l0c9Wo0;fm_@3<
VL`00P3<c<`00`2ZZ_l0`<300:ZZo`060:ZZo`[ooooo00<00000ooooooooool01?ooool00`00003o
ooooooooo`07ooooo`0400000?ooool00000000001Gooooo0P000003ooooo`0300000?oooooooooo
02[ooooo00D0ZZ[o0<bIo`3<VOl0c9Wo0;fm_@020<aVo`040;fm_@30`<00c9Wo0;Vi^@80c9Wo00D0
/K6a0<bIc02QXJ40XJ6Q09VIc0020:YEZP0309VIc02ZEJX0VC>I0080VIW<00D0VIWo09VIc02IVL`0
VIWo0;fm_@0209VIo`0;0;fm_@2ZZ_l0ZZ[o0:ZZo`3MgMd0c<c<0=gMg@2IVOl0c<c<0<C4a03<VOl0
0P34a<@02P2e]KD0c9Wo0;Fe]@2e]KD0c9Wo0;6a/@2e]KD0VIW<0;Fe]@3<VL`20;6a/@030<bIc02Z
Z_l0YJFU0080ZZ[o00H0^KVi09VIc02IVL`0^KVi09VIo`2i^KT206K<c0080:ZZo`38b<P0ZZ[o0:ZZ
o`3Hf=P0e=CD06K<o`3<ool20=3@d0070:ZZo`2Zool0ZZ[o09VIo`3<c<`0I/co05Goo`0206K<o`[o
oooo00<00000ooooooooool08Oooool0017ooooo00<00000ooooo`0000000_ooool00`00003ooooo
00000004ooooo`D000009oooool01`2m_Kd0c6Ko0<bIo`2ZZ_l0VIWo0:ZZo`2IVL`00P2a/K400`2Q
XJ40/K6a0:6QX@0209VIc0090;6a/@2IVL`0<fK<09TcV@2IVL`0EEGo09VIc00cc<`0VIW<0080<lc<
2?ooool00`2ZZ_l0c<c<0<c<c0020<c<c0050:ZZo`3<c<`0ZZ[o0:ZZo`3<c<`00P2k^k/20;6a/@04
0<bIc02e]KD0VIW<0;Fe]@80VIW<0P2MWId0102e]KD0VIW<0;Fe]@2IVL`4ooooo`070;^k^`3<VL`0
^k^k0;^k^`3<I_l0ZZ[o0<c<c0020:ZZo`090=3@d02ZZ_l0ZZ[o0:ZZo`3@d=00ZZ[o0;fm_@2ZZ_l0
Z_oo00Wooooo0P000004ooooo`0300000?ooool0000001kooooo1000000Mooooo`0:09VIc00cI/`0
<fK<05EEo`2IVL`0EEGo03=Vo`2IVL`0<fK<05EEZP80EJ[o0P00I/`01P2IVOl0d=3@0=3@d02IVOl0
ZZ[o06K<c0@0ZZ[o00@0a<C40:ZZo`3<VOl0`<300P3<VOl309VIc0D0XJ6Q0P2a/K400`2IVL`0/K6a
09VIc00509VIc0030<c<c01Vc?l0I/c<00<0Z_nZ00@0ZZ[o06K<c01Vc<`0VIWo0`2ZZ_l00`34a<@0
b<S809VIo`0209VIo`040<bIc02e]KD0]KFe0<bIc080]KFe00<0VIW<0;Fe]@2QXJ400P2a/K401P2Q
XJ40[Jf]0:f][@2][Jd0ZZ[o0<30`080VIW<00<0c<c<06K<c02IVOl00P1Vc<`0102ZZ_l0f=SH0:ZZ
o`2ZZ_l20=SHf080d=3@00D0f=SH0<bIo`3Hf=P0ZZ[o09VIo`020<c<c0060<bIo`2IVL`0VIWo06K<
c02IVL`0I/c<2Oooool00`00003oooooooooo`0Pooooo`004Oooool3000000;ooooo0P000003oooo
o`800000:oooool0102m_Kd0c6Ko0<aVo`2m_Kd209VIo`060;Vi^@3<VOl0c9Wo0;6a/@3<VL`0/K6a
0P2IVL`20:YEZP0309VIc02I<iT0VC>I00D0VIW<00<0<lc<ooooooooool01_ooool00`2m_Kd0gMgM
0:[oo`020<c<c0030:[oo`2ZZ_l0`<300080ZZ[o00<0`<300;6a/@2IVOl00P2a/K400`2IVOl0VIW<
09VIc0020;6a/@0609VIc02MWId0WIfM0;Fe]@2IVL`0]KFe1Oooool0102k^k/0c9W<0;^k^`38b<P2
0:ZZo`070<C4a02ZZ_l0I/co0=CDe03<c<`0Z_oo0<c<c00407inOP030:ZZoooooooooooo00Wooooo
00L00000oooooooooooooooo00000?ooool00000023ooooo00<00000ooooooooool06_ooool609VI
c00403=Vo`2IVL`0<fKo09VIc080<fKo0P1V<l`01`2IVL`0EJ[o05FZZP1EZ_l0I/c<09VIo`1Vc<`0
1030`<001@2ZZ_l0Z_oo0:ZZo`3<VOl0`<300080c9Wo00H0`<3009VIo`3<VL`0VIWo0:6QX@2IVL`2
0:6QX@80/K6a00<0c9Wo09VIc02i^KT00P3<VOl00`2i^KT0VIWo0:[oo`0209VIo`030:[oo`2IVOl0
Z_oo0080I/co102Zool20:ZZo`030:[oo`38b<P0VIWo0080VIWo2@3<VL`0102QXJ40ZZ[o0<bIc02Z
Z_l20:f][@040<bIV@2][Jd0VIWo0:[oo`@0VIWo00@0olco0:ZZo`2Zool0f=SH103<c<`01`3@d=00
c<c<0:[oo`3<c<`0ZZ[o0:[oo`2IVOl00P2ZZ_l00`2m_Kd0I/c<09VIo`0209VIo`Wooooo00<00000
ooooooooool08?ooool001Kooooo1@0000000oooool00000ooooo`0Xooooo`030<bIo`34a<@0c9Wo
0080c6Ko00<0c9Wo0:ZZo`3<VL`00P2IVL`00`3<VL`0/K6a0:6QX@020;6a/@0409VIc02a/K40/K6a
09VIc0<0VC>I00D0EEGo09VIc01EEOl0EEGo09VIc006ooooo`030:ZZo`3MgMd0c<c<0080gMgM00D0
c<c<0<C4a038b<P0b<S80<c<c0020:ZZo`80]KFe00H0VIWo0;6a/@2a/K40VIWo0;Fe]@2QXJ420;6a
/@0409VIc02MWId0WIfM09fMW@80VIW<1Oooool0102IVOl0c9W<0:ZZo`38b<P20:ZZo`050<c<c03D
e=@0I/co0=CDe01Vc?l01P1nOWh205FZo`030:[ooooooooooooo00Sooooo00H00000ooooooooool0
0000ooooo`00000hooooo`0309VIc02IVOl0VIW<0080ZZ[o102IVL`203=Vc00403=Vo`1EEOl0<fKo
03=Vo`80<fK<0P1EZ_l02@1EEJX0EJ[o05FZZP1EZ_l0EJZZ09VIo`3@d=00I/c<0:ZZo`0206K<c005
0:ZZo`3<c<`0ZZ[o0:ZZo`30`<000P2ZZ_l0102IVOl0ZZ[o09VIc02IVL`50:6QX@0309VIc02e]KD0
]KFe00@0VIW<00@0ZZ[o0<c<c01Vc?l0I/co0P3<c<`205FZo`0306K<c01EZ_l0I/c<0080I/c<00@0
VIW<0=3@d02ZZ_l0VIW<102IVOl01P2e]KD0c9W<09VIo`2IVL`0]KFe09VIc080]KFe00<0/K6a0:ZZ
o`3<VL`01@2ZZ_l30<c<c00409VIo`2m_Kd0ZZ[o0:[oo`<0ZZ[o0P3<c<`01@2ZZ_l0c<c<0:ZZo`3H
f=P0c<c<0080ZZ[o00H0c<c<0:ZZo`2ZZ_l0ZZ[o0<bIo`30`<0309VIo`[ooooo0P00000Pooooo`00
5?ooool4000002gooooo00D0a<C40:ZZo`2ZZ_l0a<C40;fm_@030<bIo`090<bIc02IVL`0VIW<0<bI
c02IVL`0XJ6Q09VIc02QXJ40c6K<0080/K6a00D0c6K<09VIc02IVL`0VIW<0;Vi^@0209VIo`030;Vi
^@1Vc<`0VIW<00Cooooo00@0I/c<0:[oo`2ZZ_l0Z_oo0P2ZZ_l01P38b<P0c9Wo0<S8b038b<P0c9Wo
0<c<c0L0c9W<00/0VIW<0:6QX@2QXJ40VIW<0:6QX@2IVL`0c9W<0:f][@3<VOl0`<300<bIo`04oooo
o`0709VIo`34a<@0a<C40<bIo`34a<@0f=SH0?o<o`020<c<c0030?o<o`3@d=00OWin00D0OWin00@0
EJ[o09VIo`2Zool0VIWo2?ooool2000000?ooooo00<00000ooooooooool0=Oooool00`1EZ_l0VIW<
09VIc00509VIc00309VIo`2IVL`0VIW<0080<fK<00@0VIW<05EEo`1VIYT0SHf=0P1V<l`01P2IVL`0
<fK<03=Vc02IVL`0EJ[o0<bIo`80EJ[o0P1Vc<`01@1Vc?l0I/c<06K<c01Vc<`0c<c<0080VIWo0P2m
_Kd00`2Zool0_Kfm0:[oo`0209VIc0040;Vi^@2QXJ40c6K<0;Vi^@80c6K<0P2e]KD00`3<I/`0]KFe
0<c<c0020:ZZo`030<c<c01Vc?l0olco00<0Z_oo00D0I/c<09VIo`1Vc<`0I/c<09VIo`020;6a/@80
ZZ[o00H0d=3@09VIo`2m_Kd0VIWo0<bIV@2i^KT309VIo`0;0;Fe]@2IVL`0]KFe0<S8b02ZZ_l0b<S8
0;fm_@38b<P0Z_oo0;fm_@2Zool00P2m_Kd20<c<c00805Goo`2Zool0Z_oo0:[oo`2ZZ_l0Z_oo0:ZZ
o`3<c<`20=CDe0040:[oo`3De=@0ZZ[o0<bIo`80c<c<00H0c9W<0<bIo`2m_Kd0c9Wo0<30`03<VL`2
09VIo`0309VIc02m_Kgooooo00Wooooo00<00000ooooooooool07_ooool001;ooooo0P000003oooo
o`0300000?oooooooooo02[ooooo00D0ZZ[o0<bIo`3<VOl0c9Wo0;fm_@020<aVo`040;fm_@30`<00
c9Wo0;Vi^@80c9Wo00D0/K6a0<bIc02QXJ40XJ6Q09VIc0020:YEZP0309VIc02ZEJX0VC>I0080VIW<
00H0VIWo09VIc02IVL`0VIWo0;fm_@2IVOl2ooooo`80OWin00P0ZZ[o0=gMg@3<c<`0gMgM09VIo`3<
c<`0a<C40<bIo`80a<C400X0]KFe0<bIo`2e]KD0]KFe0<bIo`2a/K40]KFe09VIc02e]KD0c9W<0P2a
/K400`3<VL`0ZZ[o0:FUY@020:ZZo`030;Vi^@2IVLcooooo00;ooooo00D0^KVi06K<c01Vc<`0ZZ[o
0<S8b0020:ZZo`040=SHf03De=@0I/co0<coo`80d=3@101nOWh00`3<c<`0I/co05Goo`0206K<o`[o
oooo00<00000ooooooooool0;_ooool01P2IVOl0EJ[o09VIo`1EZ_l0I/c<03?<c080EJ[o00@0IVJI
09VIc01EZ_l0EJ[o102IVL`20:ZZo`@0VIW<00T0ZUFZ06IVV@2IVL`0IVJI09Tco`1VIYT0IS?<09VI
c00cI_l00P0cI/`209VIc080EJ[o00D0VIW<09VIo`1Vc?l0I/co0:[oo`0406K<o`0809VIo`2ZZ_l0
ZZ[o09VIo`2ZZ_l0VIW<09VIo`2ZZ_l209VIc0030<bIo`2IVL`0VIW<0080]KFe00<0VIW<0:ZZo`2Z
Z_l00`2ZZ_l01P3Hf=P0c<c<0<bIo`3<c<`0ZZ[o0<c<c080I/c<00L0VIWo06K<c01Vc<`0I/co0=3@
d02ZZ_l0d=3@0080ZZ[o00<0[Jf]0:ZZZP2][Jd00`2IVOl0103<VL`0VIW<0:ZZo`38b<P20:ZZo`0;
0<bIc02ZZ_l0c<c<0:ZZo`3<VL`0ZZ[o06K<o`0cc<`0I/co0:ZZo`1Vc?l0102ZZ_l20<c<c0<0ZZ[o
00D0`<300:ZZo`2ZZ_l0ZZ[o0<30`0020<bIc0060:ZZo`3<VL`0`<300<bIc02IVOl0VIW<0P2ZZ_l0
0`2IVLcoooooooooo`07ooooo`8000007oooool000oooooo1000000Mooooo`0:09VIc00cI/`0<fK<
05EEo`2IVL`0EEGo03=Vo`2IVL`0<fK<05EEZP80EJ[o0P00I/`01P2IVOl0d=3@0=3@d02IVOl0ZZ[o
06K<c0@0ZZ[o00@0a<C40:ZZo`3<VOl0`<300P3<VOl309VIc0D0XJ6Q0P2a/K400`2IVL`0/K6a09VI
c00509VIc0040<c<c01Vc?l0I/c<09VIc0<0OWin00<0VIWo06K<c02IVOl00`2ZZ_l00`34a<@0b<S8
09VIo`0209VIo`040<bIc02e]KD0]KFe0<bIc080]KFe00<0VIW<0;Fe]@2QXJ400P2a/K401P2QXJ40
[Jf]0:f][@2][Jd0ZZ[o0<30`080VIW<00<0c<c<06K<c00000000P000000102ZZ_l0f=SH0:ZZo`2Z
Z_l20=SHf080d=3@00D0f=SH0<bIo`3Hf=P0c<c<09VIo`020<c<c0060<bIo`2IVL`0VIWo06K<c02I
VL`0I/c<2Oooool00`00003oooooooooo`0[ooooo`0409VIo`2Zool0VIWo09VIo`80I/c<00H0Z_oo
03?<c00cc<`0EJ[o09VIo`1EZ_l309VIc00709VIo`2IVL`0VIW<0:ZZo`2I<iT0VIW<08f=S@020:YE
ZP80IVJI00P0ZUFZ09Tco`2I<ol0VC?o06IVV@2IVOl0IVJI09VIc080<fKo0P2IVL`206K<c0040<30
`02IVOl0ZZ[o0:ZZo`80I/co0`1EZ_l01000VOl0ZZ[o09VIo`2IVL`20;6a/@0409VIc02a/K40VIW<
0<bIo`80VIW<00<0c9Wo0:ZZo`2m_Kd00P2ZZ_l01@2m_Kd0ZZ[o0<c<c03<c<`0f=SH00<0ZZ[o00@0
[Jf]06K<c01Vc<`0VIWo0P1Vc<`01@0cI/`0I/c<05FZZP2IVL`0ZZZZ0080[Jf]00<0ZZZZ0:f][@3<
VL`00P3<VL`01P2ZZ_l0b<S80<S8b03<VOl0c<c<0<coc080ZZ[o00@0c<c<0:ZZo`2Zool0ZZ[o0`2I
VOl01P2Zool0ZZ[o0:ZZo`2IVL`0ZZ[o0:[oo`80ZZ[o00@0Z_oo0<c<c03<VL`0_Kfm0`3<VL`00`30
`<00c9W<0<bIc0050<30`0030<bIc02ZZ_l0ZZ[o0080c9W<2_ooool00`00003oooooooooo`0Loooo
o`004Oooool00`00003oooooooooo`0Jooooo`H0VIW<00@0<fKo09VIc00cI_l0VIW<0P0cI_l206Hc
c00709VIc01EZ_l0EJZZ05FZo`1Vc<`0VIWo06K<c0040<30`0050:ZZo`2Zool0ZZ[o0<bIo`30`<00
0P3<VOl01P30`<00VIWo0<bIc02IVOl0XJ6Q09VIc080XJ6Q0P2a/K400`3<VOl0VIW<0;Vi^@020<bI
o`030;Vi^@2IVOl0Z_oo0080VIWo1P1nOWh30:[oo`80ZZ[o00<0Z_oo0<S8b02IVOl00P2IVOl90<bI
c0040:6QX@2ZZ_l0c9W<0:ZZo`80[Jf]00D0c9VI0:f][@2IVOl0Z_oo09VIo`05000000030:[oo`3H
f=P0c<c<00<0c<c<00L0d=3@0<c<c02Zool0c<c<0:ZZo`2Zool0VIWo0080ZZ[o00<0_Kfm06K<c02I
VOl00P2IVOl9ooooo`0300000?oooooooooo02[ooooo0P30`<00102Zool0VIWo09VIo`2Zool205FZ
o`0506K<c02IVOl0IVJI06IVV@2IVL`00`1EZ_l209VIc00406IVV@2IVL`0IVJI06IVV@H0VIW<00D0
IVJI08f=S@1VIYT0IS?<09VIc00206Hcc00403=Vc02IVL`0_Kfm09VIc080VIWo00@0`<3009VIo`2Z
Z_l0EOoo0P2ZZ_l01@1Eool0IVJI06K<o`1EZ_l0EJZZ0080I/co00H0VIWo0:ZZo`2ZZ_l0VLbI0:ZZ
o`2i^KT20<aVc0030;Fe]@3<c<`0c9Wo0080c<c<00P0ZZ[o0=SHf03Hf=P0e=CD0<coo`3De=@0c<c<
0:ZZZP80ZZ[o00@0VIW<09VIo`2IVL`0VIWo0P2ATI400`2IVOl0EJZZ05FZZP020:ZZo`060<bIV@2Z
Z_l0c9VI09VIo`2ZZ_l0c<c<0P2ZZ_l01P38b<P0ZZ[o0:ZZo`3<ool0Z_oo06K<c0@0Z_oo0P1Vc?l0
0`2i^KT0VIWo06K<c00206K<c0040;fm_@2IVOl0VIWo0;^k^`80ZZ[o00D0`<300:ZZo`2m_Kd0c9W<
0<30`0020<bIc0050<30`03<VL`0`<300<bIc03oZZX00P2IVL`00`2m_Kd0a<C40<30`00:ooooo`03
00000?oooooooooo01cooooo000Yooooo`0309VIc02IVOl0VIW<0080ZZ[o102IVL`203=Vc00403=V
o`1EEOl0<fKo03=Vo`80<fK<0P1EZ_l02@1EEJX0EJ[o05FZZP1EZ_l0EJZZ09VIo`3@d=00I/c<0:ZZ
o`0206K<c0050:ZZo`3<c<`0ZZ[o0:ZZo`30`<000P2ZZ_l0102IVOl0ZZ[o09VIc02IVL`50:6QX@03
09VIc02e]KD0]KFe00@0VIW<00D0ZZ[o0<c<c01Vc?l0I/co0<bIo`0407inOP@0I/c<00@0VIW<0=3@
d02ZZ_l0VIW<102IVOl01P2e]KD0c9W<09VIo`2IVL`0]KFe09VIc080]KFe00<0/K6a0:ZZo`3<VL`0
1@2ZZ_l20<c<c0H0000000T0OWin0:ZZo`3<c<`0c<c<0:ZZo`3<c<`0ZZ[o0=SHf03<c<`00P2ZZ_l0
1P3<c<`0ZZ[o0:ZZo`2ZZ_l0c9Wo0<30`0<0VIWo2_ooool2000002Sooooo01<0ZZ[o0<bIo`2ZZ_l0
c9Wo0:ZZo`1Vc<`0<fK<09VIc00cI/`0EEGo03=Vc01EEOl0EJ[o03=Vc01EZ_l0<fK<09VIc00cI/`0
VC>I0080IVJI00@0VC>I06IVV@1VIYT0VC>I0P2ZEJX206IVV@030:YEZP1VIYT0VC?o0080IVJI00<0
VIW<06IVV@2IVL`0102IVL`206K<c0040<bIo`2m_Kd0ZZ[o0<30`080ZZ[o01D0ZZZZ0:ZZo`1VIYT0
EJ[o03=Vo`1EZ_l0<fKo09VIo`2a/K40ZZ[o0;6a/@2ZZ_l0c9Wo0<c<c02ZZ_l0c<c<0:ZZo`3<VOl0
ZZ[o0>3Ph034a<@00`2ZZ_l00`3Hf=P0ZZ[o0=SHf0020:f][@030:ZZo`2][Jd0VIWo0080I/c<0P0c
I/`405FZZP040:f][@2ZZZX0[Jf]0:ZZZPD0ZZ[o00@0c<c<0:ZZo`2Ic9T0Z_oo0`2ZZ_l01`2IVOl0
ZZ[o0:ZZo`2ZZ_l0I/co09VIo`1Vc?l00`1Vc<`0302IVL`0ZZ[o0;^k^`2k^k/0ZUFZ0:ZZo`30`<00
c9W<0;fm_@3<VL`0`<300<bIc080`<3000<0c9W<0<30`030`<000P3oZZX0102ZZ_l0c9W<0<C4a034
a<@:ooooo`8000007Oooool002Oooooo00<0EJ[o09VIc02IVL`01@2IVL`00`2IVOl0VIW<09VIc002
03=Vc00409VIc01EEOl0IVJI08f=S@80IS?<00H0VIW<03=Vc00cI/`0VIW<05FZo`3<VOl205FZo`80
I/c<00D0I/co06K<c01Vc<`0I/c<0<c<c00209VIo`80_Kfm00<0Z_oo0;fm_@2Zool00P2IVL`0102i
^KT0XJ6Q0<aVc02i^KT20<aVc080]KFe00<0c6K<0;Fe]@3<c<`00P2ZZ_l0103<c<`0I/co0?o<o`2Z
ool307inOP0409VIo`1Vc<`0I/c<09VIo`80/K6a0P2ZZ_l01P3@d=00VIWo0;fm_@2IVOl0c9VI0;Vi
^@<0VIWo00/0]KFe09VIc02e]KD0b<S80:ZZo`38b<P0_Kfm0<S8b?ooool0_Kfm0:[oo`020;fm_@03
0<c<c0000000000000@000000P1nOWh01`3<c<`0e=CD0=CDe02Zool0e=CD0:ZZo`3<VOl00P3<c<`0
1P3<VL`0c9Wo0;fm_@3<VOl0`<300<bIc080VIWo00<0VIW<0;fm_Oooool02Oooool00`00003ooooo
ooooo`0Tooooo`040:[oo`3<c<`0c<c<0:[oo`80c<c<0`1Vc<`0102IVL`0I/c<05EEo`0cI/`205EE
o`0405EEZP3<I/`0<fK<0:YEZP80<fK<00H0VIW<09TcV@2I<iT0VC>I09VIc02I<iT30:YEZP0306IV
V@2ZEJX0IVJI0080VC?o00H0VIW<0:YEZP2ZEJX0VIW<0:YEZP3<VL`209VIc0060<bIo`2ZZ_l0ZZ[o
0;fm_@2ZZ_l0`<30102ZZZX206IVV@0906K<c00cI/`0<fK<03?<c000VOl0VIW<0;6a/@1Vc<`0VIWo
0080ZZ[o00<0VIWo0:ZZo`2m_Kd00P30`<001@3<ool0f=SH0:[oo`2ZZ_l0f=SH0080ZZ[o00@0c9W<
0:f][@3<VIT0[Jf]0`2IVL`205FZo`0605EEo`1EZ_l0EJ[o05FZZP1EZ_l0`<300P1Vc?l00`2m_Kd0
ZZ[o0<coo`020>3Ph0030:[oo`3<ol`0c?o<0080ZZ[o00<0Z_oo0:ZZo`2UYJD00`2UYJD0101Vc?l0
VIWo06K<o`2IVOl409VIc00409VIo`3<VL`0VIWo0<bIc0@0_Kfm00L0`<300;fm_@2m_Kd0ofK<0<30
`03<VL`0_Kfm00H0c9W<00<0olc<ooooooooool02Oooool00`00003oooooooooo`0Jooooo`007Ooo
ool01P2IVOl0EJ[o09VIo`1EZ_l0I/c<03?<c080EJ[o00@0IVJI09VIc01EZ_l0EJ[o102IVL`20:ZZ
o`@0VIW<00T0ZUFZ06IVV@2IVL`0IVJI09Tco`1VIYT0IS?<09VIc00cI_l00P0cI/`209VIc080EJ[o
00D0VIW<09VIo`1Vc?l0I/co0:[oo`0406K<o`0809VIo`2ZZ_l0ZZ[o09VIo`2ZZ_l0VIW<09VIo`2Z
Z_l209VIc0030<bIo`2IVL`0VIW<0080]KFe00<0VIW<0:ZZo`2ZZ_l00`2ZZ_l01P3Hf=P0c<c<0<bI
o`3<c<`0ZZ[o0<c<c080I/c<00L0VIWo06K<c01Vc<`0I/co0=3@d02ZZ_l0d=3@0080ZZ[o00<0[Jf]
0:ZZZP2][Jd00`2IVOl0103<VL`0VIW<0:ZZo`38b<P20:ZZo`080<bIc03<c<cooooo0:ZZo`3<VL`0
ZZ[o06K<o`0cc<`600000080OWin00D0c<c<0:ZZo`2ZZ_l0ZZ[o0<30`0030:ZZo`090<30`03<VL`0
c9W<0:ZZo`3<VL`0`<300<bIc02IVOl0VIW<0080ZZ[o00<0VIW<ooooooooool01oooool2000002?o
oooo00l0Z_nZ09VIo`2ZojX0Z_nZ0<c<c02Zool0c<c<0:[oo`30`<00ZZ[o03=Vo`1V<l`0<fK<06K<
c00cI/`00P1EEOl0100cI/`0VIW<03=Vc02ZEJX203=Vc080IVJI00D0VC>I06IVV@1VIYT0VC>I08f=
S@020:YEZP0306IVV@2ZEJX0VC>I0080ZUFZ00D0VIW<0:YEZP2ZEJX0VIW<0:YEZP0309VIc0040<bI
o`3<I_l0ZZ[o0;fm_@80^k^k0P2ZZ_l01P2ZZZX0ZZ[o09VIc01EZ_l0VC?<09VIc080<fKo0P0cI/`0
1@0cc<`0I/c<06K<c01Vc?l0c<c<00@0ZZ[o00H0h>3P0:ZZo`2ZZ_l0f=SH0:ZZo`3<c<`20:ZZo`03
0<c<c02][Jd0ZZ[o0080/K6a00D0VIW<05EEo`1EEOl0EJ[o05EEo`0205FZo`0305FZZP1EZ_l0`<30
0080ZZ[o00X0VIWo06K<o`1Vc?l0h>3P0<c<c02Zool0c<c<0=3@d03Hf=P0ZZ[o0P2IVL`01@2IVOl0
YJFU0:ZZo`2ZZ_l0/K6a00L0VIW<0P2k^k/0202ZEJX0c9W<0<bIc03<VL`0_Kfm0<bIc030`<00_Kfm
0P30`<000`3<VIT0ojZZ0<30`0030?nZZP040<bIc034a<@0c9W<0<C4a0_ooooo0P000004ooooo`<0
00000_ooool20000013ooooo000Kooooo`0409VIo`2Zool0VIWo09VIo`80I/c<00H0Z_oo03?<c00c
c<`0EJ[o09VIo`1EZ_l309VIc00709VIo`2IVL`0VIW<0:ZZo`2I<iT0VIW<08f=S@020:YEZP80IVJI
00P0ZUFZ09Tco`2I<ol0VC?o06IVV@2IVOl0IVJI09VIc080<fKo0P2IVL`206K<c0040<30`02IVOl0
ZZ[o0:ZZo`80I/co0`1EZ_l01000VOl0ZZ[o09VIo`2IVL`20;6a/@0409VIc02a/K40VIW<0<bIo`80
VIW<00<0c9Wo0:ZZo`2m_Kd00P2ZZ_l01@2m_Kd0ZZ[o0<c<c03<c<`0f=SH00<0ZZ[o00@0[Jf]06K<
c01Vc<`0VIWo0P1Vc<`01@0cI/`0I/c<05FZZP2IVL`0ZZZZ0080[Jf]00<0ZZZZ0:f][@3<VL`00P3<
VL`01`2ZZ_l0b<S80<S8b03<VOl0c<c<0<coc02ZZ_l01Oooool0102Zool0VIWo09VIo`2Zool30000
00<0OWin00D0ZZ[o0:[oo`3<c<`0c9W<0;fm_@020<bIc00400000030`<00c9W<0<bIc0D0`<3000<0
c9W<0:ZZo`2ZZ_l00P3<VL`:ooooo`0300000?oooooooooo027ooooo00l0VIWo0:ZZo`2ZZ_l0ZZ[o
0:[oo`3@d=00I/c<09VIo`1Vc<`0<lco09VIc00cI/`0ZUFZ05EEo`2IVL`00P1VIYT00`2IVL`0<fK<
09VIc00209VIc080IVJI00T0VIW<06IVV@1VIYT0VIW<06IVV@2IVL`0EEFZ09VIc029RHT00`2IVL`0
1021PH40VIW<09VIc03<VIT209VIc080c6Ko00@0_Kfm0<aVo`3<VOl0`<300P3<I/`01@3<VIT0ZZ[o
0<bIV@2UYJD0VIW<0080VC?<00D0VIW<09Tcc00cc<`0<lc<03=Vo`02002Io`80EJ[o00<0<lco0:[o
o`2ZZ_l00P2ZZ_l01`2Zool0ZZ[o0:ZZo`2m_Kd0ZZ[o0<c<c02m_Kd00P3<c<`01@3<I/`0VIW<09VI
c03<I/`0VIW<0080EEGo00D0EEFZ09VIc01EEJX0EEFZ09VIo`0205FZZP030:ZZo`2Zool0Z_oo0080
Z_oo00<0VIW<0<c<c03<c<`00P3@d=002@2e]KD0VIW<09VIc02IVL`0^KVi09VIc02a/K40VIW<0;6a
/@0609VIc0030<bIc02ZEJX0^KVi0080VIW<0P3<VL`0102m_Kd0a<C40<30`03oc<`20<30`0070;6a
/@3oZZX0`<300?nZZP3oI/`0b<S80<30`0030<C4a0030;fm_Ooooooooooo00Sooooo0P000005oooo
o`0700000?ooooooooooooooo`00003ooooo0000000?ooooo`006_ooool20<30`0040:[oo`2IVOl0
VIWo0:[oo`80EJ[o00D0I/c<09VIo`1VIYT0IVJI09VIc00305FZo`80VIW<00@0IVJI09VIc01VIYT0
IVJI1P2IVL`01@1VIYT0SHf=06IVV@1V<l`0VIW<0080IS?<00@0<fK<09VIc02m_Kd0VIW<0P2IVOl0
1030`<00VIWo0:ZZo`1Eool20:ZZo`0505Goo`1VIYT0I/co05FZo`1EZZX00P1Vc?l01P2IVOl0ZZ[o
0:ZZo`2Ic9T0ZZ[o0;Vi^@80c6K<00<0]KFe0<c<c03<VOl00P3<c<`0202ZZ_l0f=SH0=SHf03De=@0
c?oo0=CDe03<c<`0ZZZZ0P2ZZ_l0102IVL`0VIWo09VIc02IVOl2096AT@0309VIo`1EZZX0EJZZ0080
ZZ[o00H0c9VI0:ZZo`3<VIT0VIWo0:ZZo`3<c<`20:ZZo`040<S8b02ZZ_l0ZZ[o0<coo`Gooooo00H0
Z_oo06K<o`1Vc?l0^KVi09VIo`1Vc<`407inOP0609VIo`2k^k/0ZZ[o0:ZZo`30`<00ZZ[o0P000000
2030`<00c9W<0<bIc030`<00c9W<0<30`03<VL`0ojZZ0P2IVL`00`2m_Kd0a<C40<30`00:ooooo`03
00000?oooooooooo02?ooooo00<0c<c<0=3@d03<VOl00P3@d=002`30`<00VIW<03=Vo`2IVL`0IS?<
09VIc01EEOl0IVJI05EEo`1EEJX0c6K<0080EEFZ0P0cI/`01@2ZEJX0VC>I09TcV@2I<iT0VIW<0080
ZUFZ00@0VIW<0:YEZP2I<iT0VIW<0P2I<iT0202ZEJX0VIW<0:YEZP2ZEJX0VIW<0:YEZP3<VOl0_Kfm
0`3<VOl00`2k^k/0c9Wo0;^k^`020;^k^`040:ZZZP3<VL`0c9VI0<bIV@<0VIW<100cI_l01`0cc<`0
<fK<03=Vc01EZ_l0I/co05FZo`3<c<`00P2ZZ_l00`3<c<`0ZZ[o0;fm_@020<bIo`060<bIc02ZZ_l0
XJ6Q09VIc02QXJ40c9W<0P2a/K401@3<VL`0VIW<09VIc02QXJ40VIW<0080I/c<00H0VIW<05FZo`2I
VOl0EJ[o06K<o`2Zool209VIo`080:[oo`2ZZ_l0c9Wo0<bIo`3<VL`0VIW<09VIo`3<VL`209VIo`06
0<bIc02a/K40c6K<0;6a/@2IVL`0c6K<1@2IVL`309VIo`030<bIc02m_Kd0_Kfm0080c9W<00<0olc<
0;fm_@2m_Kd00P3<VIT01@3<VL`0_Kfm0?nZZP38b<P0ojZZ00<0c9W<00<0olc<0<bIc?ooool02ooo
ool00`00003oooooooooo`02ooooo`0700000?ooooooooooooooo`00003ooooo0000000?ooooo`00
6?ooool04`2ZZ_l0c9Wo0:ZZo`3<VOl0ZZ[o06K<c00cI/`0VIW<03=Vc01EEOl0<fK<05EEo`1EZ_l0
<fK<05FZo`0cI/`0VIW<03=Vc02I<iT00P1VIYT0102I<iT0IVJI06IVV@2I<iT20:YEZP80IVJI00<0
ZUFZ06IVV@2I<ol00P1VIYT00`2IVL`0IVJI09VIc00409VIc080I/c<00@0c9Wo0;fm_@2ZZ_l0`<30
0P2ZZ_l05@2ZZZX0ZZ[o06IVV@1EZ_l0<fKo05FZo`0cI_l0VIWo0;6a/@2ZZ_l0/K6a0:ZZo`3<VOl0
c<c<0:ZZo`3<c<`0ZZ[o0<bIo`2ZZ_l0h>3P0<C4a0030:ZZo`030=SHf02ZZ_l0f=SH0080[Jf]00<0
ZZ[o0:f][@2IVOl00P1Vc<`203=Vc0@0EJZZ00@0[Jf]0:ZZZP2][Jd0ZZZZ1@2ZZ_l01@3<c<`0ZZ[o
09W<V@2Zool0ZZ[o00Cooooo0P2ZZ_l00`1Vc?l0VIWo06K<o`0306K<c00709VIc02ZZ_l0^k^k0;^k
^`2ZEJX0ZZ[o0<30`004000000040<bIc030`<00`<300<bIc080`<300P3oZZX0102ZZ_l0c9W<0<C4
a034a<@:ooooo`8000009_ooool02`2Zool0d=3@0=3@d02IVL`0<fK<03?<o`1V<l`0<fK<0:YEZP0c
I/`0IVJI0080<fK<00<0IS?<03=Vc00cI/`00P1EEJX0202IVL`0IVJI09VIc00cI/`0IVJI0:YEZP1V
IYT0EEFZ0P2ZEJX01@2IVL`0VC>I09TcV@2ZEJX0VIW<0080ZUFZ00<0c9VI0:ZZo`2ZZ_l00P3<I_l0
103<VOl0b<S80<C4a03<VOl20;^k^`050<aVc02IVL`0YJFU0:FUY@2IVL`00P2I<l`00`2IVL`0VC?<
03?<c00209VIc00303=VV@1EZ_l0<lc<0080EJ[o00@0I/co05FZo`2ZZ_l0ZZ[o0P1Vc<`0102ZZ_l0
c9Wo0:ZZo`2ZZ_l20:6QX@0309VIc02QXJ40VIW<0080/K6a00D0VIW<0:ZZo`2QXJ40ZZ[o0:6QX@02
06K<c00809VIc01Vc?l0EJ[o09VIo`1EZ_l0d=3@0:ZZo`3<c<`20:ZZo`050<c<c02e]KD0c6Ko0;Fe
]@2IVOl00P2IVL`0102a/K40VIW<0;6a/@2IVL`20;6a/@D0VIW<00<0c6K<09VIc02IVOl00P2IVL`0
202IVOl0c9W<0<C4a034a<@0`<300<C4a02a/K40c<c<0P2a/K420?nZZP040<S8b03oZZX0a<C40<bI
c080a<C400<0c<c<ooooooooool02_ooool2000000?ooooo00L00000oooooooooooooooo00000?oo
ool0000000oooooo000Fooooo`040:[oo`3<c<`0c<c<0:[oo`80c<c<0`1Vc<`0102IVL`0I/c<05EE
o`0cI/`205EEo`0405EEZP3<I/`0<fK<0:YEZP80<fK<00H0VIW<09TcV@2I<iT0VC>I09VIc02I<iT3
0:YEZP0306IVV@2ZEJX0IVJI0080VC?o00H0VIW<0:YEZP2ZEJX0VIW<0:YEZP3<VL`209VIc0060<bI
o`2ZZ_l0ZZ[o0;fm_@2ZZ_l0`<30102ZZZX206IVV@0906K<c00cI/`0<fK<03?<c000VOl0VIW<0;6a
/@1Vc<`0VIWo0080ZZ[o00<0VIWo0:ZZo`2m_Kd00P30`<001@3<ool0f=SH0:[oo`2ZZ_l0f=SH0080
ZZ[o00@0c9W<0:f][@3<VIT0[Jf]0P1nOWh0102IVL`0EJ[o05FZo`1EEOl205FZo`0805FZZP1EZ_l0
`<3006K<ooooool0_Kfm0:ZZo`3<ool20>3Ph0030:[oo`3<ol`0c?o<0080ZZ[o0oooool30:FUY@04
06K<o`2IVOl0I/co09VIo`@0VIW<00@0VIWo0<bIc02IVOl0c9W<1@0000020;fm_@040?mVc030`<00
c9W<0;fm_@H0c9W<00<0olc<ooooooooool02Oooool00`00003oooooooooo`0Uooooo`80VIWo0P0c
I_l203=Vc0060:YEZP0cI/`0IVJI05EEo`0cI/`0IVJI0P2ZEOl02@2I<l`0VIW<09Tcc00cI/`0VIW<
03=Vc01VIYT0VIW<06IVV@0205EEZP0309VIc029RHT0VIW<0080VIW<00<0PH6109VIc02a/K400P2I
VL`00`2m_Kd0VIW<0<aVo`020<S8b0040<bIc038b<P0c6K<0<aVc080]KFe0P2UYJD0102IVL`0YJFU
0:YEZP2IVL`20:YEZP80VIW<00D0VIWo03=VV@2IVOl0VIWo0<30`00209VIo`090<C4a02ZZ_l0ZZ[o
06K<c02ZZ_l0_Kfm0:ZZo`3<VOl0VIW<00<0VLbI00H0c9W<09VIc02ZEOl0]KFe0:ZZo`2QXJ420:ZZ
o`0<0:6QX@1Vc<`0ZZ[o0:ZZo`1Vc<`0Z_oo0:ZZo`1Vc<`0ZZ[o0<c<c02IVOl0c<c<0P2e]KD0103<
I_l0]KFe0;Fe]@2IVL`20;6a/@0309VIc02a/K40VIW<0080/K6a00P0VIW<09fMW@2MWId0WIfM09VI
c03<I/`0VIW<0;Vi^@80VIW<0180b<S80<bIo`34a<@0a<C40<30`03oc<`0/K6a0<c<c02a/K40c<c<
0=SHf038b<P0ofK<0<S8b03@d=00_Kfm0<C4a03<c<`20;^k^`_ooooo0`0000000oooool000000000
0003ooooo`0300000?ooool0000000oooooo000Dooooo`0?0:[oZP2IVOl0Z_nZ0:[oZP3<c<`0Z_oo
0<c<c02Zool0`<300:ZZo`0cI_l0IS?<03=Vc01Vc<`0<fK<0080EEGo00@0<fK<09VIc00cI/`0ZUFZ
0P0cI/`206IVV@0509TcV@1VIYT0IVJI09TcV@2=SHd00P2ZEJX00`1VIYT0ZUFZ09TcV@020:YEZP05
09VIc02ZEJX0ZUFZ09VIc02ZEJX00`2IVL`0103<VOl0c6Ko0:ZZo`2m_Kd20;^k^`80ZZ[o00H0ZZZZ
0:ZZo`2IVL`0EJ[o09Tcc02IVL`203=Vo`80<fK<00D0<lc<06K<c01Vc<`0I/co0<c<c0040:ZZo`06
0>3Ph02ZZ_l0ZZ[o0=SHf02ZZ_l0c<c<0P2ZZ_l00`3<c<`0[Jf]0:ZZo`0407inOP0305EEo`1EZ_l0
EEGo0080EJ[o00<0EJZZ05FZo`30`<000oooool02@3<c<`0Z_oo0>3Ph03<c<`0Z_oo0<c<c03@d=00
f=SH0:ZZo`0209VIc00509VIo`2UYJD0ZZ[o0:ZZo`2a/K401`2IVL`20;^k^`030:YEZP0000000000
00@0000000H0_Kfm0<30`030`<00c9VI0?nZZP30`<030?nZZP040<bIc034a<@0c9W<0<C4a0_ooooo
0P000004ooooo`<000000_ooool2000001_ooooo00D0d=3@05FZo`0cI/`0<fKo06Hcc00203=Vc006
05EEo`1VIYT0EEGo03=Vc01V<l`0<fK<0P2ZEOl0101EEJX0VC?<05EEZP2IVL`203=Vc0030:YEZP1V
IYT0IVJI0080ZUFZ00H0EEFZ09TcV@2I<iT0ZZ[o0;6a/@2][Jd20;6a/@80ZZ[o00P0VIW<0:ZZo`38
b<P0b<S80<C4a038b<P0]KFe09VIc080]KFe0P2UYJD0102IVL`0/K6a0;6a/@2IVL`20;6a/@<0VIW<
00@0VIWo06K<c01Vc<`0`<300P1Vc<`00`1Vc?l0I/c<0:ZZo`0206K<c080VIW<00@0c9Wo09VIc02Q
XJ40VIW<0P2QXJ401`2e]KD0ZUGo0;Fe]@2ZZ_l0XJ6Q0:ZZo`2QXJ400`2ZZ_l01@3De=@0VIWo0=CD
e02ZZ_l0I/c<00<0ZZ[o0`2e]KD0103<I_l0]KFe0;6a/@2IVL`20;6a/@0609VIc02a/K40VIW<0;6a
/@2IVL`0c9VI0`2ZZ_l00`2IVL`0c6K<09VIc00209VIc0050<bIo`2ZZ_l0c9Wo0<C4a03<VL`00`3H
f=P02`3<c<`0f=SH0=SHf03Hf=P0ojZZ0<S8b03De=@0d=3@0=CDe02k^k/0c<c<0080^k^k00<0c<c<
ooooooooool02_ooool01000003oooooooooo`000003ooooo`8000004?ooool001Gooooo00l0VIWo
0:ZZo`2ZZ_l0ZZ[o0:[oo`3@d=00I/c<09VIo`1Vc<`0<lco09VIc00cI/`0ZUFZ05EEo`2IVL`00P1V
IYT00`2IVL`0<fK<09VIc00209VIc080IVJI00T0VIW<06IVV@1VIYT0VIW<06IVV@2IVL`0EEFZ09VI
c029RHT00`2IVL`01021PH40VIW<09VIc03<VIT209VIc080c6Ko00@0_Kfm0<aVo`3<VOl0`<300P3<
I/`01@3<VIT0ZZ[o0<bIV@2UYJD0VIW<0080VC?<00D0VIW<09Tcc00cc<`0<lc<03=Vo`02002Io`80
EJ[o00<0<lco0:[oo`2ZZ_l00P2ZZ_l01`2Zool0ZZ[o0:ZZo`2m_Kd0ZZ[o0<c<c02m_Kd00P3<c<`0
0`3<I/`0OWin07inOP0407inOP0605EEZP2IVL`0EEFZ05EEZP2IVOl0EJZZ1_ooool00`2IVL`0c<c<
0<c<c0020=3@d0090;Fe]@2IVL`0VIW<09VIc02i^KT0VIW<0;6a/@2IVL`0/K6a00H0VIW<00<0c9W<
0:YEZP2i^KT00P2IVL`01P3<VL`00000000000000000`<300?o<c080`<3000L0/K6a0?nZZP30`<00
ojZZ0?mVc038b<P0`<3000<0a<C400<0_Kfmooooooooool02?ooool2000000Gooooo00L00000oooo
oooooooooooo00000?ooool0000001_ooooo0180EEGo03<0V@00EJX0<fK<06Hcc01EEJX0<fK<06IV
V@1EEOl0VIWo06Hcc01VIYT0EEFZ06IVV@1EEJX0VIW<05EEZP3<I/`209VIc080ZUFZ00@0VIW<0:YE
ZP1Vc<`0I/co0`1Vc<`0102a/K40[Jf]0;6a/@2a/K420:ZZo`80e=CD00<0Z_oo0<C4a034a<@00P2Z
Z_l20<bIc0030<bIo`3<VL`0c9VI0080VIW<00L0/K6a0<aVc02a/K40/K6a09VIc02IVOl0c9W<0080
VIWo00@0I/c<0<30`01Vc<`0VIW<0P1Vc<`03@2IVL`0VIWo09VIc02IVL`0c9W<0;Vi^@3<VL`0XJ6Q
09VIc02QXJ40YJFU09VIc03<VL`00P2IVL`02P2QXJ40ZZ[o0:ZZo`2m_Kd0ZZ[o0<c<c02IVOl0Z_oo
09VIo`2Zool40:6QX@0709VIc03<I_l0VIW<0<bIc02IVL`0ZUFZ0<bIc0020<aVc0060<bIc03<I/`0
c6K<09VIo`3<VL`0VIWo0`2ZZ_l01P3<VIT0^KVi09VIo`2Zool0ZZ[o0;fm_@80ZZ[o00<0c9W<0=SH
f03Hf=P00P3Hf=P01@3ool`0f=SH0=SHf03ool`0c?o<0080e=CD00<0olc<0<coo`3<c<`00P2i^KT0
0`3oc<`0d=3@0?o<c00<ooooo`0300000?oooooooooo01Gooooo000Gooooo`030<c<c03@d=00c9Wo
0080d=3@00/0`<3009VIc00cI_l0VIW<06Hcc02IVL`0EEGo06IVV@1EEOl0EEFZ0<aVc00205EEZP80
<fK<00D0ZUFZ09TcV@2I<iT0VC>I09VIc0020:YEZP0409VIc02ZEJX0VC>I09VIc080VC>I00P0ZUFZ
09VIc02ZEJX0ZUFZ09VIc02ZEJX0c9Wo0;fm_@<0c9Wo00<0^k^k0<bIo`2k^k/00P2k^k/0102ZZZX0
c9W<0<bIV@3<VIT309VIc0@0<fKo00L0<lc<03=Vc00cI/`0EJ[o06K<o`1EZ_l0c<c<0080ZZ[o00<0
c<c<0:ZZo`2m_Kd00P3<VOl01@3<VL`0ZZ[o0:6QX@2IVL`0XJ6Q00H0OWin00H0XJ6Q09VIc01Vc<`0
I/c<09VIc01EZ_l6ooooo`080:[oo`2ZZ_l0c9Wo0<bIo`3<VL`0VIW<09VIo`3<VL`209VIo`060<bI
c02a/K40c6K<0;6a/@2IVL`0c6K<1@2IVL`309VIo`030<bIc02m_Kd0_Kfm0080c9W<00<0olc<0;fm
_@2m_Kd00P3<VIT01@3<VL`0_Kfm0?nZZP38b<P0ojZZ00<0c9W<00<0olc<0<bIc?ooool02oooool0
0`00003oooooooooo`02ooooo`0700000?ooooooooooooooo`00003ooooo0000000Looooo`0305FZ
o`1V<ol0<fK<0080<fK<00H005Go03=Vc01VIYT0<fK<06IVV@0cI/`20:YEo`0609VIc02I<l`0VC?<
09VIc00cI/`0VIWo0P1Vc?l0102m_Kd0I/co09VIo`3@d=0309VIo`070<30`02ZZ_l0/K6a0;6a/@2Z
Z_l0f=SH09VIo`020=SHf00509VIo`2ZZ_l0c<c<0:ZZo`2IVL`00P2e]KD209VIc080/K6a0P2IVL`2
0:YEZP0909VIc02i^KT0VIWo09VIo`2i^KT0VIWo06K<c02ZZ_l0I/c<00<0VIWo0P1Vc<`209VIc003
0<bIo`2IVL`0c9W<0080VLbI00<0c9W<0;Fe]@2ZEOl00P2e]KD0203oc<`0ZZ[o0<c<c02ZZ_l0c<c<
0>3Ph03De=@0VIWo0P2ZZ_l0102IVL`0ZZ[o0:ZZo`2IVL`30;Fe]@040<aVo`2a/K40/K6a09VIc080
/K6a00<0VIW<0;6a/@2i^KT00P2IVL`01P2i^KT0WIfM09fMW@2MWId0VIW<0<aVc080ZZ[o00D0I/c<
0<bIo`38b<P0c9Wo0<c<c0020=SHf080I/c<00l0Z_oo0=SHf03<c<`0Z_oo0<coo`30`<00d=3@0=SH
f02ZZ_l0^k^k0<c<c02k^k/0d=3@0<c<c03@d=002oooool3000001Kooooo000Iooooo`0;0:[oo`3@
d=00d=3@09VIc00cI/`0<lco06Hcc00cI/`0ZUFZ03=Vc01VIYT00P0cI/`00`1V<l`0<fK<03=Vc002
05EEZP0809VIc01VIYT0VIW<03=Vc01VIYT0ZUFZ06IVV@1EEJX20:YEZP0509VIc02I<iT0VC>I0:YE
ZP2IVL`00P2ZEJX00`3<VIT0ZZ[o0:ZZo`020<aVo`040<bIo`38b<P0a<C40<bIo`80^k^k00D0c6K<
09VIc02UYJD0YJFU09VIc00209Tcc00309VIc02I<l`0<lc<0080VIW<00<0<fJI05FZo`0cc<`00P1E
Z_l0101Vc?l0EJ[o0:ZZo`2ZZ_l206K<c0040:ZZo`3<VOl0ZZ[o0:ZZo`80XJ6Q00<0VIW<0:6QX@3<
VL`0101nOWh00`2QXJ40ZZ[o0:6QX@0206K<c00309VIc01Vc?l0EJ[o00Cooooo00P0Z_oo0:ZZo`2Z
Z_l0c<c<0;Fe]@3<I_l0]KFe09VIo`80VIW<00@0/K6a09VIc02a/K40VIW<0P2a/K4509VIc0030<aV
c02IVL`0VIWo0080VIW<00P0VIWo0<bIc034a<@0a<C40<30`034a<@0/K6a0<c<c080/K6a0P3oZZX0
1038b<P0ojZZ0<C4a03<VL`20<C4a0030<c<c?oooooooooo00[ooooo0P000003ooooo`0700000?oo
ooooooooooooo`00003ooooo0000000Looooo`04001Vc01V<l`0<`2I0000c080<fK<00<0EEFZ03=V
c02ATI400P1V<l`01@1EEJX0IVJI06IVV@1Vc<`0EEFZ0080I/c<00L0ZZ[o06K<o`2ZZ_l0VIWo06K<
o`1Vc<`0I/co00<0I/c<1000000206K<o`030=CDe03Hf=P0Z_oo00D0ZZ[o00@0]KFe09VIc02e]KD0
VIW<0P2a/K4209VIc0<0/K6a102IVOl00`3@d=00I/c<0=3@d002ooooo`0706K<c02IVL`0VIWo06K<
c02IVL`0I/c<0<bIo`0309VIc080YJFU00P0VIW<0:YEo`2e]KD0b<S80<C4a038b<P0ZZ[o0<c<c080
h>3P00D0d=3@06K<c02ZZ_l0ZZ[o0:6QX@020:ZZo`030:6QX@2ZZ_l0]KFe0080VIW<0P2a/K40102I
VL`0/K6a0;6a/@2IVL`20;^k^`80VIW<0P2IVOl20:ZZo`0409VIc02ZZ_l0I/c<0:ZZo`80EJZZ00H0
<lc<0<c<c02m_Kd0f=SH0:[oZP2Ic9T20:[oZP0:0<c<c03<VOl009Wo001Vc000VL`0ZZ[o0=SHf02Z
Z_l0f=SH0<c<c0<0d=3@00<0f=SHooooooooool02oooool00`00003oooooooooo`0Dooooo`006ooo
ool209VIo`80<fKo0P0cI/`01P2ZEJX0<fK<06IVV@1EEOl0<fK<06IVV@80ZUGo00T0VC?<09VIc02I
<l`0<fK<09VIc00cI/`0IVJI09VIc01VIYT00P1EEJX00`2IVL`0RHV909VIc00209VIc0030861P@2I
VL`0/K6a0080VIW<00<0_Kfm09VIc03<I_l00P38b<P0103<VL`0b<S80<aVc03<I/`20;Fe]@80YJFU
00@0VIW<0:FUY@2ZEJX0VIW<0P2ZEJX209VIc00509VIo`0cIYT0VIWo09VIo`30`<000P2IVOl02@34
a<@0ZZ[o0:ZZo`1Vc<`0ZZ[o0;fm_@2ZZ_l0c9Wo09VIc00309W<V@030<bIc03<I/`0OWin0080OWin
00Gooooo0:ZZo`2ZZ_l0XJ6Q06K<c0020:ZZo`0306K<c02Zoooooooo00;ooooo00<0c<c<09VIo`3<
c<`00P2e]KD0103<I_l0]KFe0;Fe]@2IVL`20;6a/@0309VIc02a/K40VIW<0080/K6a00P0VIW<09fM
W@2MWId0WIfM09VIc03<I/`0VIW<0;Vi^@80VIW<0180b<S80<bIo`34a<@0a<C40<30`03oc<`0/K6a
0<c<c02a/K40c<c<0=SHf038b<P0ofK<0<S8b03@d=00_Kfm0<C4a03<c<`20;^k^`_ooooo0`000000
0oooool0000000000003ooooo`0300000?ooool0000001gooooo00H0<fK<0000c00c09T0IS?<0000
c01V<l`206IVV@80<fK<00@0EEGo06K<c01Vc<`0VIW<0P1Vc<`02P2Zool0c?o<0:[oo`3<c<`0Z_oo
06K<c02IVOl0IVJI05FZo`2IVOl306IVV@80EJ[o00@0<fKo03=Vc02IVL`0ZUFZ0oooool01`2ZZ_l0
_Kfm06K<c03<VL`0^KVi0<bIc03<I/`00P2IVL`00`3<I/`0VIW<0;6a/@020<bIc00409VIo`3<VL`0
d=3@0<bIc080d=3@1_ooool01@1EZ_l0IS?<05FZo`2IVL`0c9W<0080VIW<0`2UYJD00`3<VL`0c9Wo
0<C4a0020<C4a0030<coc03<ool0c<c<0080d=3@00@0`<300=3@d03@d=00`<30102QXJ400`3<I/`0
/K6a0;6a/@020:YEZP030<bIc02ZEJX0c6K<00<0^k^k00<0VIWo0<bIc03<c<`00P3<c<`0102ZZ_l0
VIW<0000000000020;Fe]@030:ZZo`1EZ_l0c9W<0080c9W<00@0Z_oo0<C4a034a<@0Z_oo0P3@d=00
1@3<c<`0<fKo03=Vc0000:X0b<S80080ZZ[o00<0b<S80=3@d03oc<`00P3<ol`00`3Hf=P0ooo<oooo
o`0;ooooo`0300000?oooooooooo01?ooooo000Kooooo`050=3@d01EZ_l0<fK<03=Vo`1V<l`00P0c
I/`01P1EEOl0IVJI05EEo`0cI/`0IS?<03=Vc080ZUGo00@0EEFZ09Tcc01EEJX0VIW<0P0cI/`00`2Z
EJX0IVJI06IVV@020:YEZP0605EEZP2I<iT0VC>I0:ZZo`2a/K40[Jf]0P2a/K420:ZZo`0809VIc02Z
Z_l0b<S80<S8b034a<@0b<S80;Fe]@2IVL`20;Fe]@80YJFU00@0VIW<0;6a/@2a/K40VIW<0P2a/K43
09VIc00409VIo`1Vc<`0I/c<0<30`080I/c<00<0I/co06K<c02ZZ_l00P1Vc<`209VIc0040<bIo`2I
VL`0XJ6Q09VIc080XJ6Q1Oooool00`2ZZ_l0XJ6Q0:ZZo`020:ZZo`030<30`?oooooooooo00Cooooo
00P0ZZ[o0;Fe]@2e]KD0]KFe0<aVo`2e]KD0/K6a09VIc080/K6a00H0VIW<0;6a/@2IVL`0/K6a09VI
c03<VIT30:ZZo`0309VIc03<I/`0VIW<0080VIW<00D0c9Wo0:ZZo`3<VOl0a<C40<bIc0030=SHf00;
0<c<c03Hf=P0f=SH0=SHf03oZZX0b<S80=CDe03@d=00e=CD0;^k^`3<c<`00P2k^k/00`3<c<cooooo
ooooo`0:ooooo`0400000?oooooooooo000000?ooooo0P00000Nooooo`0806Hcc0000<`0<`2I03=V
c0000<`0IS?<03=Vc01VIYT203=Vc00>05EEo`0cI/`0I/c<06K<c02ZojX0c?o<0<bIo`38b<P0c9Wo
05EEo`0cI/`0IS?<09VIc01EEOl205FZo`80EEGo00<0VIW<05FZo`1EEOl00P2ZEJX00`1EEJX0ZUFZ
ooooo`04ooooo`030:[oo`2e]KD0VIW<0080]KFe0P2a/K40102IVL`0/K6a0;6a/@3<VL`20;6a/@80
d=3@00<0b<S80=3@d03@d=001_ooool00`1EZ_l0IS?<05FZo`0409VIc080YJFU00T0VIW<0<bIc038
b<P0b<S80<C4a03@d=00h>3P0=3@d03^k^h00P3@d=00102Zool0ZZ[o0:ZZo`1Vc<`20:ZZo`0309VI
c02a/K40VIW<00@0/K6a00<0VIW<0;6a/@3<VL`0102k^k/0203Xj>P0c<c<05GoZP000000<lc<09VI
c02EUID0ZZ[o0P2e]KD0202IVL`0ZUFZ09VIc03<VL`0VIW<0;Fe]@2Ic9T0ZZ[o0P3@d=00103<VOl0
c<c<05FZo`0cI/`20000c00:001Vc02ZZ_l0Z_oo0:ZZo`30`<00f=SH0=cLg03Hf=P0g=cL0<c<c0[o
oooo00<00000ooooo`0000005?ooool001cooooo0180EEGo03<0V@00EJX0<fK<06Hcc01EEJX0<fK<
06IVV@1EEOl0VIWo06Hcc01VIYT0EEFZ06IVV@1EEJX0VIW<05EEZP3<I/`209VIc080ZUFZ00@0VIW<
0:YEZP1Vc<`0I/co0`1Vc<`0102a/K40[Jf]0;6a/@2a/K420:ZZo`80e=CD00<0Z_oo0<C4a034a<@0
0P2ZZ_l20<bIc0030<bIo`3<VL`0c9VI0080VIW<00L0/K6a0<aVc02a/K40/K6a09VIc02IVOl0c9W<
0080VIWo00@0I/c<0<30`01Vc<`0VIW<0P1Vc<`02`2IVL`0VIWo09VIc02IVL`0c9W<0;Vi^@3<VL`0
XJ6Q09VIc02QXJ40YJFU00Gooooo00@0_Kfm0:ZZo`2m_Kd0ZZ[o0P1nOWh6ooooo`080:6QX@2IVL`0
c6Ko09VIc03<VL`0VIW<0:YEZP3<VL`20<aVc0060<bIc03<I/`0c6K<09VIo`3<VL`0VIWo0`2ZZ_l0
1P3<VIT0^KVi09VIo`2Zool0ZZ[o0;fm_@80ZZ[o00<0c9W<0=SHf03Hf=P00P3Hf=P01@3ool`0f=SH
0=SHf03ool`0c?o<0080e=CD00<0olc<0<coo`3<c<`00P2i^KT00`3oc<`0d=3@0?o<c00<ooooo`03
00000?oooooooooo02Cooooo00<006K<06Hcc01V<ol00`0cI/`01@2IVOl0<fK<09VIc02ATI40I/co
0080Z_oo0P3<ol`00`30`<00c9Wo0:[oo`0209VIc0@0IVJI00@0ZUFZ05EEo`2I<iT0TI6A0`2ZEED0
0`2IVL`0EEFZ09VIc007ooooo`0309VIc02e]KD0]KFe0080/K6a00@0c6Ko0;6a/@2a/K40c9W<0P2a
/K401P3oZZX0b<S80<S8b038b<P0ooo<0=SHf0Cooooo00<0EEFZ03=Vo`2IVL`00P1VIYT409VIc003
0<bIc02ZZ_l0ZZ[o0080b<S800H0d=3@0>3Ph03Ph>00ooo<0:ZZo`3<ool206K<c00409VIo`1EEJX0
EEFZ05EEZPD0VIW<00@0c9VI09VIc02a/K40`<300P3<VL`00`30`<00c9W<0<bIc0020>c/k0060<co
c01Vc<`0c9Wo09FEU@2IVL`0UIFE0`2IVL`0103<VIT0VIW<09VIc02m_Kd20;Fe]@0<0?mVV@3<c<`0
c<c<0<bIo`3<ol`0olc<0<coc02IVL`0EJ[o001Vc01V<l`006K<0P1Vc?l01030`<00g=cL0=cLg03<
c<`20>3Ph0030?o<o`3@d=3ooooo00[ooooo00<00000ooooooooool04Oooool001gooooo00<0EJ[o
06Hco`0cI/`00P0cI/`01P00EOl0<fK<06IVV@0cI/`0IVJI03=Vc080ZUGo00H0VIW<09Tcc02I<l`0
VIW<03=Vc02IVOl206K<o`040;fm_@1Vc?l0VIWo0=3@d0<0VIWo00L0`<300:ZZo`2a/K40/K6a0:ZZ
o`3Hf=P0VIWo0080f=SH00D0VIWo0:ZZo`3<c<`0ZZ[o09VIc0020;Fe]@80VIW<0P2a/K4209VIc080
ZUFZ00L0VIW<0;Vi^@2IVOl0VIWo0;Vi^@2IVOl0I/c<0080ZZ[o0`2IVOl206K<c080VIW<00<0c9Wo
09VIc03<VL`00P2Ic9T00`3<VLcoooooooooo`03ooooo`040:ZZo`3<c<`0ZZ[o0<c<c080OWin1_oo
ool01@2IVL`0]KFe0;Fe]@2e]KD0c6Ko0080/K6a00H0VIW<0;6a/@2a/K40VIW<0;6a/@2i^KT209VI
c0060;Vi^@2MWId0WIfM09fMW@2IVL`0c6K<0P2ZZ_l01@1Vc<`0c9Wo0<S8b03<VOl0c<c<0080f=SH
0P1Vc<`03`2Zool0f=SH0<c<c02Zool0c?oo0<30`03@d=00f=SH0:ZZo`2k^k/0c<c<0;^k^`3@d=00
c<c<0=3@d00;ooooo`<000009_ooool01P0cI/`006K<0000c01V<l`0<fK<09VIc080IS?<00D0VIW<
06Hcc02ZojX0e=CD0>k^kP020<C4a0070<coo`3<VOl0EEGo03=Vc01EEOl0VIW<06Hcc00205FZZP80
VC?<00L0VIW<0:YEZP2ZEJX0ZUFZ07inOP2IVL`0ZUFZ00Oooooo00L0^KVi0<bIc03<VL`0^KVi09VI
c03<VL`0VIW<00@0c9W<00<0b<S80=3@d03<VL`00`3Hf=P01`3<ooooooooooooo`2IVOl0EOoo002I
c00cI/`00P1EZ_l01@3<VL`0VIW<09VIc02IVL`0_Kfm0080c9W<00<0_Kfm0<C4a03ool`00P3<ol`0
3@3^k^h0c<c<0<c<c030`<00Z_oo0<30`01EZ_l0VIWo05FZo`2ZEJX0VIW<0:YEZP3<I/`00P2a/K40
0`3<I/`0c9W<0;Vi^@020;Vi^@80^k^k00@0olco0>SXj01Vc<`0EOnZ0P2e]KD0203<VL`0VIW<0<bI
c02IVL`0]KFe0:YEZP3<VIT0ZUFZ0P3<VL`20<bIV@080<bIc03@d=00d=3@0=3@d03<ol`0c<c<0=SH
f01EEOl205FZZP0803=Vo`0cI/`0EJ[o05FZo`2IVOl0ooo<0=SHf03ool`20<c<c080c?o<00<0c?nI
0:[oZ_ooool02?ooool00`00003oooooooooo`0Aooooo`007Oooool01000I/`0IS?<03<0V@000<`2
03=Vc00305EEZP0cI/`0TI6A0080IS?<00D0EEFZ06IVV@1VIYT0I/c<05EEZP0206K<c0070:ZZo`1V
c?l0ZZ[o09VIo`1Vc?l0I/c<06K<o`0306K<c0@000000P1Vc?l00`3De=@0f=SH0:[oo`050:ZZo`04
0;Fe]@2IVL`0]KFe09VIc080/K6a0P2IVL`30;6a/@@0VIWo00D0d=3@06K<c02ZZ_l0ZZ[o0<30`002
05FZo`0509VIo`1Vc<`0VIW<06K<c03<VOl00`2IVL`20:FUY@0809VIc?ooooooooooooooo`3oc<`0
b<S80:ZZo`3<c<`507inOP?ooooo00@0ZZ[o0:6QX@2ZZ_l0]KFe0P2IVL`20;6a/@0409VIc02a/K40
/K6a09VIc080^k^k0P2IVL`209VIo`80ZZ[o00@0VIW<0:ZZo`1Vc<`0ZZ[o0P1EZZX01P0cc<`0c<c<
0;fm_@3Hf=P0Z_nZ09W<V@80Z_nZ00X0c<c<0<bIo`00VOl006K<002Ic02ZZ_l0f=SH0:ZZo`3Hf=P0
c<c<0`3@d=000`3Hf=Soooooooooo`0;ooooo`0300000?oooooooooo02Cooooo0P00I/`010000<`0
05FZ03=Vc00cI/`205FZo`80e=CD00@0c?o<0>k^kP34a<@0a<C40P2ZZ_l303=Vc00905EEo`1VIYT0
IS?<06IVV@1EZZX0TI6A09TcV@2ATI40ZUEE0080ZUFZ00<0VIW<0:YEZP2ZEJX00P2ZEJX00`1VIYT0
EJ[oooooo`03ooooo`050;Fe]@2IVL`0VIW<0;6a/@3<I_l00P2a/K400`3<VL`0/K6a0<S8b0020?nZ
ZP030=3@d03Hf=P0c?oo0080h>3P00T0d=3@0>3Ph01EZ_l0I/c<05FZo`0cI_l0EJ[o03=Vc01V<l`0
0`2ZZ_l02034a<@0ZZ[o0:ZZo`34a<@0h>3P0<coo`3^k^h0c?o<0P2ZZ_l206K<c00703=Vo`1EZ_l0
EJ[o05FZo`1EEOl0EJ[o09VIc0020:YEZP050;6a/@3<VIT0VIW<0<bIc030`<000P3<VL`01030`<00
k>c/0<coc00000020:ZZo`<0]KFe00<0VIW<09FEU@2ZEJX00P2ZEJX0103<VIT0ZUFZ09VIc03<VL`2
0;Fe]@<0ojZZ00P0c<c<0=SHf03<ol`0e=CD002Io`0cI/`0EJ[o03=Vo`8006K<00L0I/c<06K<o`1V
c<`0h>3P0<coc03Ph>00c?o<0080d=3@00@0c?o<0:[oZP1Vc<`0_Kfm1oooool2000001;ooooo000N
ooooo`0603=Vc0000<`0<`2I06Hcc0000<`0IS?<0P1VIYT203=Vc00405EEo`1Vc<`0I/c<09VIc080
I/c<00X0Z_oo0<coc02Zool0c<c<0:[oo`1Vc<`0VIWo06IVV@1EZ_l0VIWo0`1VIYT205FZo`0>03=V
o`0cI/`0VIW<0:YEZP0cc<`0<`0006K<o`2ZZ_l0d=3@06K<c03<VL`0^KVi0<bIc03<I/`209VIc003
0<aVc02IVL`0/K6a0080c9W<00@0VIWo0<bIc03@d=00c9W<0`3@d=002P2a/K40Z_oo0;6a/@1EEOl0
VIW<05FZo`1V<l`0EJ[o09VIc03<VL`209VIc0<0YJFU00<0c9W<0<bIo`34a<@00P34a<@00`3<ol`0
c?oo0<c<c00407inOP?ooooo0`2QXJ400`3<I/`0/K6a0;6a/@020:YEZP030<bIc02ZEJX0c6K<00<0
^k^k00<0VIWo0<bIc03<c<`00P3<c<`0102ZZ_l0VIW<0000000000020;Fe]@030:ZZo`1EZ_l0c9W<
0080c9W<00@0Z_oo0<C4a034a<@0Z_oo0P3@d=001@3<c<`0<fKo03=Vc0000:X0b<S80080ZZ[o00<0
b<S80=3@d03oc<`00P3<ol`00`3Hf=P0ooo<ooooo`0;ooooo`0300000?oooooooooo02Cooooo00@0
05FZ0000c000I/`0003<0P0cI/`0302IVL`0VIWo0<coo`2Zool0j>SX0=gMg@3Hf=P0e=CD0<coc03D
e=@0<fK<03<0V@@0IVJI00D0ZUFZ06IVV@2I<iT0TI6A09TcV@020:YEE@0309VIc02ZEED0VIW<0080
VIW<00<0ofJI09VIc?ooool01?ooool0102Ic9T0VIW<0;6a/@3<I_l20;6a/@80ojZZ00H0b<S80?nZ
ZP3oZZX0olc<0>3Ph03oojX20>3Ph00?0<coc03<c<`0EJ[o06IVV@1EZ_l005Go05FZo`1EEJX0EJ[o
05EEZP2Zool0VIW<0<C4a02ZZ_l0olc<0080h>3P00<0c?oo0<coV@3<ool0102ZZ_l0102IVOl0VIW<
05EEZP1EEJX206IVV@L0VIW<00D0`<300<bIc03<VL`0`<300<coc0020;fm_@040:[oo`2m_Kd0VIW<
0<bIo`80VIW<00P0ZUFZ0:6QX@2QXJ40VIW<0<bIV@2IVL`0]KFe0?mVV@80]KFe0P3oZZX20?o<V@0C
0=3@d03<ool0c<c<0<c<c000VOl0VIW<002Io`0cI/`006K<06Hcc01Vc<`0VIWo06K<c03<ol`0olco
0?ooc03@d=00Z_nZ0<coc0030:ZZo`Wooooo00<00000ooooooooool00_ooool400000003ooooo`00
0000000000Kooooo000Nooooo`0806Hcc0000<`0<`2I03=Vc0000<`0IS?<03=Vc01VIYT203=Vc00>
05EEo`0cI/`0I/c<06K<c02ZojX0c?o<0<bIo`38b<P0c9Wo05EEo`0cI/`0IS?<09VIc01EEOl205FZ
o`80EEGo00<0VIW<05FZo`1EEOl00P2ZEJX00`1EEJX0ZUFZ0:YEZP0203=Vc00503=Vo`0cI/`0I/c<
0;Fe]@2IVL`00P2e]KD20;6a/@0409VIc02a/K40/K6a0<bIc080/K6a0P3@d=001P38b<P0d=3@0=3@
d03Hf=P0/K6a0<30`080/K6a00@0IVJI05FZo`1V<l`0EJ[o102IVL`20:FUY@0909VIc03<VL`0b<S8
0<S8b034a<@0d=3@0>3Ph03@d=00k^k^0080d=3@00T0OWinoooooooooooooooo05FZo`2ZZ_l0VIW<
0;6a/@2IVL`0102a/K400`2IVL`0/K6a0<bIc0040;^k^`080>SXj03<c<`0EOnZ0000000cc<`0VIW<
09FEU@2ZZ_l20;Fe]@0809VIc02ZEJX0VIW<0<bIc02IVL`0]KFe09W<V@2ZZ_l20=3@d0040<bIo`3<
c<`0EJ[o03=Vc080003<00X006K<0:ZZo`2Zool0ZZ[o0<30`03Hf=P0g=cL0=SHf03Lg=`0c<c<2_oo
ool00`00003ooooo0000000Uooooo`80002I01T006K<0000c0000<`0EJ[o0=CDe03Hf=P0j>SX0=gM
g@3Xj>P0gMgM0=SHf03De=@0ZZ[o09VIo`2ZZ_l0<lc<03=Vc01VIYT0IS?<06IVV@1EZZX0IVJI09Tc
V@2ATI40VC>I0080ZUFZ00<0VIW<0:YEZP2QXJ400P2ZEJX20<bIV@0509VIc?ooooooooooooooo`3o
c<`00`2IVL`03@3<I_l0/K6a09VIo`2IVOl0ojZZ0<S8b03oZZX0c9W<0=3@d03<ol`0ooo<0>3Ph03<
c<`00P2ZZ_l0203<ool0EJZZ05FZo`1EZ_l0<fK<03=VV@0cI_l0EJ[o0P2ZZ_l0202IVL`0I/c<06K<
c03Ph>00k^k^0<coV@2ZZ_l0c<c<102ZZ_l02P1EEOl0I/c<05FZo`0cI_l0EJ[o05EEo`2IVL`0<fK<
05EEo`0cI/`309VIc0030<30`03<VL`0c?o<0080k>c/102ZZ_l20;Fe]@030:YEZP2QXJ40ZUFZ0080
XJ6Q00L0ZUFZ0<bIV@2ZEJX0ZUFZ0<bIc02e]KD0_Kfm00<0ojZZ00L0olbI0<bIIP3De=@0e=CD06K<
o`1EZ_l0<fK<0080EJ[o00<0<fK<05FZo`1Vc<`00P1Vc<`20=3@d0080<coc02Ic9T0VLbI0:[oZP3<
c<`0Z_oo06K<o`2IVOl8ooooo`8000000oooool200000006ooooo`00003ooooo00000?ooool00000
1Oooool001oooooo00<006K<06Hcc01V<ol00`0cI/`01@2IVOl0<fK<09VIc02ATI40I/co0080Z_oo
0P3<ol`00`30`<00c9Wo0:[oo`0209VIc0@0IVJI00@0ZUFZ05EEo`2I<iT0TI6A0`2ZEED02`2IVL`0
EEFZ05EEZP2IVL`0EEFZ09VIo`2IVL`0002I0:[oo`2IVOl0VIW<0080]KFe0P2a/K40103<I_l0/K6a
0;6a/@3<VL`20;6a/@070?nZZP38b<P0b<S80<S8b03ool`0f=SH0>3Ph00206K<c00409VIo`1EEJX0
<fKo09VIc080IVJI102IVL`00`3<VL`0ZZ[o0:ZZo`020<S8b0060=3@d03Ph>00h>3P0?ooc02ZZ_l0
c?oo0P1Vc<`0102IVOl0EEFZ05EEZP1EEJX509VIc0040<bIV@2IVL`0/K6a0<30`080c9W<00<0`<30
0<bIc03<VL`00P3/k>`01P3<ol`0I/c<0<bIo`2EUID0VIW<09FEU@<0VIW<00@0c9VI09VIc02IVL`0
_Kfm0P2e]KD0303oIYT0c<c<0<c<c03<VOl0c?o<0?o<c03<ol`0VIW<05FZo`00I/`0IS?<001Vc080
I/co00@0`<300=cLg03Lg=`0c<c<0P3Ph>000`3oc?l0d=3@ooooo`0:ooooo`0300000?oooooooooo
02?ooooo00@0002I0000c01EZZX0EEGo0P1EZZX0503Hf=P0j>SX0>SXj03<ol`0e=CD0?o<c03De=@0
d=3@09VIc01Vc<`0EEGo03=VV@2IVL`0IS?<05EEZP1EZZX0EEFZ09Tcc02IVL`0VC?<0P2ZEJX00`3<
I/`0ZUFZ0<aVc0020:YEZP080<bIc02m_Kd0VIWo09VIo`3@d=00c9W<0=3@d02IVOl209VIc0030<bI
c03<VOl0b<S80080b<S800<0c9W<0<coc03@d=001?ooool01@3Hf=P0ZZ[o09VIo`2m_Kd0VIWo0080
EJ[o00<0<fK<03=Vo`0cI/`00P00VL`309VIo`080:[oo`30`<00d=3@0=3@d03<c<`0c?oo0<c<c02I
VOl409VIc00505EEo`1EZ_l0EJ[o05EEo`1EZ_l00P1EEOl00`2IVL`0c9W<0;fm_@020<bIc0<0k>c/
00T0VIW<0:YEZP1EEOl0c6K<05EEo`2ZEOl0ZUFZ0:YEo`3<I/`00P2ZEJX03P3<I/`0ZUFZ0<bIV@3<
VIT0VIW<0<bIc03oZZX0olbI0?nZZP3oc9T0ojZZ0:ZZE@3ooc<0ZZYE0`2a/K40101EZ_l0VIWo05FZ
o`1EEOl205FZo`070<30`03<c<`0c<c<0<bIo`3<oiT0c<c<0:[oo`020<c<c080I/co00<0`<30oooo
ooooool01oooool00`00003oooooooooo`03ooooo`0600000?oooooooooo00000?ooool000001Ooo
ool0023ooooo00H0<fK<001Vc0000<`0IS?<03=Vc02IVL`206Hcc00509VIc01V<l`0Z_nZ0=CDe03^
k^h00P34a<@01`3<ool0c9Wo05EEo`0cI/`0EEGo09VIc01V<l`00P1EZZX209Tcc00609VIc02ZEJX0
ZUFZ0:YEZP1nOWh0VIW<0`2ZEJX01P1VIYT0EJ[o05FZo`00I_l0<fK<0;Vi^@80c9W<00@0^KVi09VI
c03<VL`0VIW<103<VL`00`38b<P0d=3@0<bIc0030=SHf0070<S8b03<ool0VIWo09VIo`1Eool009W<
03=Vc00205FZo`050<bIc02IVL`0VIW<09VIc02m_Kd00P3<VL`00`2m_Kd0a<C40?ooc0020<coc00=
0>k^kP3<c<`0c<c<0<30`02Zool0`<3005FZo`2IVOl0EJ[o0:YEZP2IVL`0ZUFZ0<aVc0020;6a/@03
0<aVc03<VL`0^KVi0080^KVi0P2k^k/0103oc?l0j>SX06K<c01EojX20;Fe]@080<bIc02IVL`0c9W<
09VIc02e]KD0ZUFZ0<bIV@2ZEJX20<bIc080c9VI00P0c9W<0=3@d03@d=00d=3@0<coc03<c<`0f=SH
05EEo`80EJZZ00P0<fKo03=Vc01EZ_l0EJ[o09VIo`3ool`0f=SH0?ooc080c<c<0P3<ol`00`3<oiT0
Z_nZooooo`08ooooo`0300000?oooooooooo02Cooooo00T005Go05FZo`1EEOl0EJ[o0:ZZo`1Vc<`0
ZZ[o0=gMg@3De=@00P3Hf=P20=3@d00:0<c<c000ZZX0001g03<0V@1VIYT0IS?<06IVV@1EZZX0IVJI
09TcV@80TI6A0P2ZEJX0202QXJ40ZUFZ0:6QX@2ZEJX0VIW<0<bIc03<VIT0VIW<0P3@d=000`3<c<`0
d=3@05FZo`0205FZo`0809VIo`38b<P0VIWo09VIo`38b<Sooooo0<coc03@d=04ooooo`060=SHf02I
VOl0VIWo0;fm_@2IVOl0EJZZ0P1EZ_l00`0cI_l0<fK<05FZo`0203=Vo`0503?<c00cI_l0I/co0<co
o`3@d=000`3<c<`00`2a/K40^k^k0;^k^`0205EEo`0909VIc01EEOl0EJ[o05FZo`0cI/`0EJ[o03=V
c01EEOl0<fK<0080VIW<0P3Lg=`01@2ZZ_l0gMgM0:ZZo`0cI/`0ZUFZ00<0EEGo00D0ZUGo0:YEZP2Z
EOl0ZUGo0:YEZP020:6QX@030:YEZP2IVL`0c9VI0080ZUFZ00<0]KFe0;fm_@3oZZX00P3oZZX0102Z
ZUD0c9UV0<coc02IVOl20;6a/@H0EJ[o00T0EEGo05FZo`3@d=00VLbI09W<IP3@d=00VLbI09VIo`1V
c?l00P0cI/`00`0cc<`0VIW<ooooo`07ooooo`<0000000Wooooo00000?oooooooooo00000?ooool0
0000ooooo`0000001Oooool0023ooooo0P00I/`010000<`005FZ03=Vc00cI/`205FZo`80e=CD00@0
c?o<0>k^kP34a<@0a<C40P2ZZ_l303=Vc00905EEo`1VIYT0IS?<06IVV@1EZZX0TI6A09TcV@2ATI40
ZUEE0080ZUFZ00<0VIW<0:YEZP2ZEJX00P2ZEJX0101VIYT0EJ[o05FZo`2IVOl2001Vc0050;Fe]@2I
VL`0VIW<0;6a/@3<I_l00P2a/K400`3<VL`0/K6a0<S8b0020?nZZP030=3@d03Hf=P0c?oo0080h>3P
00T0d=3@0>3Ph01EZ_l0I/c<05FZo`0cI_l0EJ[o03=Vc01V<l`00`2ZZ_l02034a<@0ZZ[o0:ZZo`34
a<@0h>3P0<coo`3^k^h0c?o<0P2ZZ_l206K<c00703=Vo`1EZ_l0EJ[o05FZo`1EEOl0EJ[o09VIc002
0:YEZP050;6a/@3<VIT0VIW<0<bIc030`<000P3<VL`01030`<00k>c/0<coc00000020:ZZo`<0]KFe
00<0VIW<09FEU@2ZEJX00P2ZEJX0103<VIT0ZUFZ09VIc03<VL`20;Fe]@<0ojZZ00P0c<c<0=SHf03<
ol`0e=CD002Io`0cI/`0EJ[o03=Vo`8006K<00L0I/c<06K<o`1Vc<`0h>3P0<coc03Ph>00c?o<0080
d=3@00@0c?o<0:[oZP1Vc<`0_Kfm1oooool2000002Kooooo00D005Go002IV@00EOl0ZZ[o06K<c002
0<c<c0090<30`03Hf=P0c<c<0<c<c03oc<`0a<C403=Vo`0cc<`0<`2I0080IS>I00@0IVJI0:YEZP1V
IYT0VC>I0P2ATI402`2ZEED0XJ6Q0:6QX@3<VIT0XJ6Q09VIc03<VIT0`<300<bIV@30`<00olc<0080
c<c<00L0olc<0=SHf03Hf=P0EJ[o001EZP38b<P0VIWo00Wooooo00D0a<C40<bIc02IVOl0_Kfm09VI
o`0309VIc00606IVV@2IVL`0IVJI03?<o`1EZ_l0VIWo0P1Vc<`01P3<ool0c<c<0:[oo`2ZZ_l0`<30
0;6a/@80^k^k00<0/K6a05EEo`2IVL`00`1EEOl00`0cI/`0EJ[o03=Vc00205FZo`0309VIc02Zool0
VIWo0080c?oo00T0_Kfm0<coo`0cI/`0VIW<03=Vc01EEOl0SHf=05EEo`2IVL`00P2ATI400`2ZEJX0
XJ6Q0:6QX@020:YEZP0<0<bIV@2ZEJX0ZUFZ0?nZZP2m_Kd0ojZZ0?o<V@3oofH0c9UV0<coV@3<ol`0
I/co0P1EEJX0102IVOl0EJ[o05FZo`1VIYT203=Vc080ZZ[o00D0c<c<09VIV@3<ool0c?oo0:[oo`02
09VIo`0509W<V@0cI/`0VIWo03=Vc02IVOl02Oooool00`00003ooooo00000002000000;ooooo0P00
0006ooooo`008Oooool01000EJX0003<001Vc0000<`203=Vc00<09VIc02IVOl0c?oo0:[oo`3Xj>P0
gMgM0=SHf03De=@0c?o<0=CDe00cI/`0<`2I101VIYT01@2ZEJX0IVJI09TcV@2ATI40VC>I0080ZUEE
00<0VIW<0:YEE@2IVL`00P2IVL`00`3oIYT0VIW<09VIc00209VIc006001Vc000VOl0VIW<09VIc02a
/K40c6Ko0P2a/K420?nZZP060<S8b03oZZX0ojZZ0?o<c03Ph>00oonZ0P3Ph>003`3<ol`0c<c<05FZ
o`1VIYT0EJ[o001Eo`1EZ_l0EEFZ05FZo`1EEJX0Z_oo09VIc034a<@0ZZ[o0?o<c0020>3Ph0030<co
o`3<oiT0c?oo00@0ZZ[o00@0VIWo09VIc01EEJX0EEFZ0P1VIYT709VIc0050<30`03<VL`0c9W<0<30
`03<ol`00P2m_Kd0102Zool0_Kfm09VIc03<VOl209VIc0080:YEZP2QXJ40XJ6Q09VIc03<VIT0VIW<
0;Fe]@3oIYT20;Fe]@80ojZZ0P3oc9T04`3@d=00c?oo0<c<c03<c<`009Wo09VIc000VOl0<fK<001V
c01V<l`0I/c<09VIo`1Vc<`0c?o<0?o<o`3ool`0d=3@0:[oZP3<ol`00`2ZZ_l9ooooo`0300000?oo
oooooooo00;ooooo100000000oooool000000000000Jooooo`05001EZP1EEOl0EJZZ001EZP3oc?l0
0P1Vc?l02@3oc?l0b<S80<bIc03@d=00a<C40<bIo`00ZZX0<fK<0000IP02001EZP0606Hcc01EZZX0
EJZZ09Tcc02IVL`0VC?<0P2ZEJX0303<I/`0ZUFZ0:YEZP2ZEJX0c9VI0<bIc02m_Kd0c9W<0<C4a03@
d=00c9W<0?o<c080c?o<0P1EZZX00`00ZZX0b<S8ooooo`07ooooo`050<bIo`34a<@0a<C409VIo`3<
VL`00P2k^k/205EEo`0509VIc01EEOl0EJ[o05FZo`1EEOl00P2IVL`00`2ZZ_l0olco0<c<c0030<c<
c080VIWo00P0c9W<09VIo`2IVL`0VIW<06IVV@1EEOl0EJZZ05EEo`80EJ[o0P1Vc<`0102IVOl0I/c<
0=cLg03ool`20=gMg@050:ZZo`2ZEJX0ZUFZ05EEo`3<I/`00P1EEOl00`2ZEJX0ZUGo0:YEo`020:YE
ZP040<aVc02ZEJX0VIW<0<bIV@80VIW<00P0ojZZ0?o<V@3oZZX0ojZZ0?ooZP3<c<`0ZZ[o0<30`080
ZZ[o0P1EEOl01`2IVL`0<fKo03=Vo`1Vc?l0`<3006K<o`30`<000P3<ol`00`3@d=00I/c<0=3@d002
03?<c00509VIc00cc<`0VIW<06K<c02IVL`06?ooool0027ooooo0P0009T06@00I/`0003<0000c01E
Z_l0e=CD0=SHf03Xj>P0gMgM0>SXj03MgMd0f=SH0=CDe02ZZ_l0VIWo0:ZZo`0cc<`0<fK<06IVV@1V
<l`0IVJI05FZZP1VIYT0VC>I096AT@2I<iT00P2ZEJX00`2IVL`0ZUFZ0:6QX@020:YEZP80c9VI0`2I
VL`00`3<c<`006Ko09VIc00209VIc00=0<aVo`2a/K40VIWo09VIo`3oZZX0b<S80?nZZP3<VL`0d=3@
0>3Ph03oojX0h>3P0<c<c0020:ZZo`080<coo`1EZZX0EJ[o05FZo`0cI/`0<fJI03=Vo`1EZ_l20:ZZ
o`0809VIc01Vc<`0I/c<0>3Ph03^k^h0c?nI0:ZZo`3<c<`40:ZZo`0:05EEo`1Vc<`0EJ[o03=Vo`1E
Z_l0EEGo09VIc00cI/`0EEGo03=Vc0<0VIW<00<0`<300<bIc03<ol`00P3/k>`40:ZZo`80]KFe00<0
ZUFZ0:6QX@2ZEJX00P2QXJ401`2ZEJX0c9VI0:YEZP2ZEJX0c9W<0;Fe]@2m_Kd00`3oZZX01`3oc9T0
c9UV0=CDe03De=@0I/co05FZo`0cI/`00P1EZ_l00`0cI/`0EJ[o06K<c00206K<c080d=3@00P0c?o<
09W<V@2Ic9T0Z_nZ0<c<c02Zool0I/co09VIo`Sooooo0P000003ooooo`80000000Kooooo00000?oo
ool00000ooooo`00000Jooooo`03001EZP1EZ_l0EJ[o0080EJZZ00@0c<c<0<S8b038b<P0b<S81034
a<@00`0cc<`0<`2I001EZP0206HcV@040:YEZP1EZZX0VC>I096AT@80ZUFZ0P2QXJ401P2ZEJX0XJ6Q
0:YEZP3<VIT0c9W<0<bIV@80a<C400@0c9W<0=SHf034a<@0g=cL0P2ZZ_l00`1EZZX0EEGoomd81P04
ooooo`040:[oo`3<VOl0ZZ[o0:ZZo`@0a<C400H0VIW<0;^k^`2k^k/0VIW<05EEo`2IVL`205EEo`03
05FZo`2MWId0VIWo0080ZZ[o00P0_Kfm0:ZZo`2ZZ_l0ZZ[o0<c<c02a/K40]KFe0;^k^`80]KFe00D0
IVJI0:YEo`2ZEOl0EJ[o05FZZP0205FZo`0<03=Vc01EZ_l0c<c<0<C4a03Hf=P0olc<0:ZZo`3MgMd0
ZZ[o0=gMg@2ZEJX0<fK<0`1EEOl0102ZEJX0ZUGo0:YEo`2ZEJX20:6QX@80ZUFZ00/0c9VI0:YEZP2Y
ZJT0ojZZ0;fm_@3oc9T0ojZZ00004@3<c<`0I/co09VIc0020:ZZo`80EEGo00H0EEFZ03=Vo`0cI_l0
ZZ[o0<30`02ZZ_l20<c<c0050=3@d03Ph>00ZZ[o06K<o`2ZZ_l00`0cI/`01@2IVL`0EEFZ05EEZP2Z
ool0VLbI0080c?o<00<0c<c<ooooooooool04Oooool002;ooooo00@0002I0000c01EZZX0EEGo0P1E
ZZX0503Hf=P0j>SX0>SXj03<ol`0e=CD0?o<c03De=@0d=3@09VIc01Vc<`0EEGo03=VV@2IVL`0IS?<
05EEZP1EZZX0EEFZ09Tcc02IVL`0VC?<0P2ZEJX00`3<I/`0ZUFZ0<aVc0020:YEZP080<bIc02m_Kd0
VIWo09VIo`3@d=00c9W<0=3@d02IVOl209VIc0030<bIc03<VOl0b<S80080b<S800<0c9W<0<coc03@
d=000P3<ol`01`3ool`0olc<0=SHf02ZZ_l0VIWo0;fm_@2IVOl00P1EZ_l00`0cI/`0<fKo03=Vc002
002Ic0<0VIWo00P0Z_oo0<30`03@d=00d=3@0<c<c03<ool0c<c<09VIo`@0VIW<00D0EEGo05FZo`1E
Z_l0EEGo05FZo`0205EEo`0309VIc03<VL`0_Kfm0080c9W<0`3/k>`02@2IVL`0ZUFZ05EEo`3<I/`0
EEGo0:YEo`2ZEJX0ZUGo0<aVc0020:YEZP0>0<aVc02ZEJX0c9VI0<bIV@2IVL`0c9W<0?nZZP3oc9T0
ojZZ0?o<V@3oZZX0ZZYE0?oo<`2ZZUD30;6a/@0405FZo`2IVOl0EJ[o05EEo`80EJ[o00L0`<300<c<
c03<c<`0c9Wo0<coV@3<c<`0Z_oo0080c<c<0P1Vc?l00`30`<3oooooooooo`07ooooo`0300000?oo
oooooooo00?ooooo00H00000ooooooooool00000ooooo`00000Kooooo`040000ZP0cI_l0<fKo09VI
o`<0b<S800<0a<C40<c<c03<VOl00P34a<@00`3<VL`0001g0000ZP0206HcV@80EEFZ00@0VC>I096A
T@2ZEJX0ZUFZ0P2QXJ402`3<VIT0XJ6Q0<bIV@3<VIT0`<300<bIV@3oc9T0olc<0<bIV@3oojX0a<C4
00<0c<c<00<0VIW<omd81_oM20H01?ooool0101EZ_l0_Kfm0?nZo`3oZ_l20<C4a080VIWo00<0`<30
0<bIo`2IVL`0102IVL`0102ZZ_l0VIW<0:ZZo`2ZZ_l206K<o`040;fm_@2ZZ_l0ZZ[o0:ZZo`80`<30
0`2IVL`01`3<I_l0VIW<0:YEo`2ZEOl0EJ[o09VIc01EZ_l00P2m_Kd03`3<c<`0`<300?ooc03Hf=P0
olc<05EEo`2IVL`0EEGo09VIc01EEJX0<fK<05EEo`2=SHd0EEGo09VIc002096AT@0:0:YEZP2QXJ40
XJ6Q0:6QX@2ZEJX0c9VI0:YEZP2QXJ40ojZZ0;fm_@80olbI00@0VIW<05EEZP3<c<`0VIW<0P1Vc?l0
2P1EEJX0VIW<05EEZP1EEJX0VIW<0;fm_@2Zool0_Kfm0<c<c03<ol`20>3Ph0040:ZZo`3<ol`0VIWo
09VIo`80<fKo00L0VIWo06K<c01Vc<`0VIWo0<coo`3<c<`0c?oo0080ZZ[o4_ooool002?ooooo00T0
05Go05FZo`1EEOl0EJ[o0:ZZo`1Vc<`0ZZ[o0=gMg@3De=@00P3Hf=P20=3@d00:0<c<c000ZZX0001g
03<0V@1VIYT0IS?<06IVV@1EZZX0IVJI09TcV@80TI6A0P2ZEJX0202QXJ40ZUFZ0:6QX@2ZEJX0VIW<
0<bIc03<VIT0VIW<0P3@d=000`3<c<`0d=3@05FZo`0205FZo`0809VIo`38b<P0VIWo09VIo`3@d=00
h>3P0<coc03@d=020>3Ph0<0f=SH0P2IVOl00`2m_Kd0VIWo05FZZP0205FZo`0303=Vo`0cI/`0EJ[o
0080<fKo00D0<lc<03=Vo`1Vc?l0c?oo0=3@d0030<c<c0030;6a/@2k^k/0^k^k0080EEGo00T0VIW<
05EEo`1EZ_l0EJ[o03=Vc01EZ_l0<fK<05EEo`0cI/`00P2IVL`20=cLg0050:ZZo`3MgMd0ZZ[o03=V
c02ZEJX00`1EEOl01@2ZEOl0ZUFZ0:YEo`2ZEOl0ZUFZ0080XJ6Q00<0ZUFZ09VIc03<VIT00P2ZEJX0
0`2e]KD0_Kfm0?nZZP020?nZZP040:ZZE@3<VFH0c?o<09VIo`80/K6a1P1EZ_l02@1EEOl0EJ[o0=3@
d02Ic9T0VLaV0=3@d02Ic9T0VIWo06K<o`0203=Vc00303?<c02IVLcooooo00Oooooo0`0000002Ooo
ool00000ooooooooool00000ooooo`00003ooooo0000000Looooo`05001EZP0cI_l0<fKo09VIo`38
b<P0103<c<`01@34a<@0b<S80<S8b03oZ_l005FZ0080IS>I00@0EEFZ0:YEZP2ZEJX0TI6A0P2ZEJX2
0:6QX@040:YEZP2QXJ40c9VI0<bIV@80c9W<0P34a<@0103<VIT0olc<09W<V@3Lg=`20:ZZo`Cog@P6
00D0<fK<09VIc01EZ_l0ZZ[o0<C4a0020?nZo`050<C4a02IVOl0VIWo09VIo`30`<000P2k^k/01P2Z
Z_l0[Jf]0:ZZo`2IVL`0ZZ[o09fMW@@0ZZ[o00P0b<S80:ZZo`2ZZ_l0c<c<0<bIc02ZZ_l0]KFe09VI
c080]KFe00<0IVJI0:YEo`2ZEOl00P2ZZ_l0102IVOl0ZZ[o0:ZZo`3Hf=P30<c<c080g=cL00<0<fK<
05EEo`0cI/`00P2ZEOl0102IVL`0EEGo05EEo`2ZEJX20:YEo`070:YEZP2QXJ40XJ6Q0:6QX@2ZEJX0
c9VI0:YEZP020:VYZ@070?nZZP3oofH0ojZZ0:ZZo`1EEOl0EEFZ09VIc00305EEo`0306IVV@1EEOl0
EEGo00@0VIWo00H0Z_mE0=3@d02ZZ_l0c<c<0:ZZo`2IVL`206K<c080<fKo00<0I/co06K<c01Vc<`0
0P1Vc<`00`2ZZ_l0c<c<0<c<c00Cooooo`009?ooool01@00EOl009VI001Eo`2ZZ_l0I/c<0080c<c<
00T0`<300=SHf03<c<`0c<c<0?o<c034a<@0<fKo03?<c00c09T00P1V<iT0101VIYT0ZUFZ06IVV@2I
<iT2096AT@0;0:YEE@2QXJ40XJ6Q0<bIV@2QXJ40VIW<0<bIV@30`<00c9VI0<30`03oc<`00P3<c<`0
203oc<`0f=SH0=SHf01EZ_l005FZ0<S8b02IVOl0Z_oo0P3Ph>020<coo`80f=SH00L0c?o<0=SHf034
a<@0c9W<09VIo`2m_Kd0VIWo00<0VIW<00H0IVJI09VIc01VIYT0<lco05FZo`2IVOl206K<c0060<co
o`3<c<`0Z_oo0:ZZo`30`<00/K6a0P2k^k/00`2a/K40EEGo09VIc00305EEo`0303=Vc01EZ_l0<fK<
0080EJ[o00<0VIW<0:[oo`2IVOl00P3<ool02@2m_Kd0c?oo03=Vc02IVL`0<fK<05EEo`2=SHd0EEGo
09VIc002096AT@030:YEZP2QXJ40XJ6Q0080ZUFZ00`0c9VI0:YEZP2ZEJX0ojZZ0;fm_@3oZZX0olbI
0?ooIP3<VFH0c?nI0<coc01Vc?l205EEZP0409VIo`1EZ_l0EJ[o06IVV@80<fK<0P2ZZ_l01@3<c<`0
VIVI0<coo`3<ool0Z_oo0080VIWo00D0VLbI03=Vc02IVOl0<fK<09VIo`09ooooo`0300000?ooool0
0000008000000_ooool2000001kooooo00@005FZ06K<c01Vc<`0VIW<0`3<c<`02@3@d=00c9W<0<S8
b038b<P0d=3@0000E@00EJX0EEFZ08f=S@020:YEZP080<aVc02ZEJX0ZUFZ0:YEZP3<I/`0ZUFZ0<aV
c03<VIT30<bIc080a<C40P3oc9T00`3oojX0olbI09VIc005omd81P0903=Vc03<I/`0EJ[o05FZo`34
a<@0ZZ[o0;fm_@3<VOl0_Kfm0080c9W<0P2m_Kd30:f][@0309VIc02IVOl0VIW<0080WIfM00<0VIW<
0:ZZo`2m_Kd00P3<VOl20:ZZo`040<bIc02ZZ_l0ZZ[o0<bIc080]KFe00L0c9W<09VIV@2QXJ40XJ6Q
0:ZZo`2IVOl0ZZ[o0080f=SH0P3<ol`30=cLg00303=Vc02IVL`0<fK<0080ZUGo0P1VIYT0101EEOl0
c6K<0:YEo`2ZEOl20:YEZP050<bIV@2ZEJX0ZUFZ0<bIV@2IVL`00P2YZJT01`3oojX0olbI09fMW@2I
VL`0EEGo09VIc01EEOl0101VIYT0302IVL`0IVJI09VIo`2IVOl0k>c/09W<IP3<ol`0e=CD0:ZZo`2Z
ool0ZZ[o09VIo`80I/c<00L0Z_oo0:ZZo`1Eool0Z_nZ0<coc03oc?l0c<c<01Kooooo000Tooooo`05
001EZP1EEOl0EJZZ001EZP3oc?l00P1Vc?l02@3oc?l0b<S80<bIc03@d=00a<C40<bIo`00ZZX0<fK<
0000IP02001EZP0606Hcc01EZZX0EJZZ09Tcc02IVL`0VC?<0P2ZEJX0303<I/`0ZUFZ0:YEZP2ZEJX0
c9VI0<bIc02m_Kd0c9W<0<C4a03@d=00c9W<0?o<c080c?o<0P1EZZX01`00ZZX0d=3@0<coo`3@d=00
c<c<0<coc03<c<`00P3<VOl01P3Hf=P0c9Wo0<C4a034a<@0VIWo0<bIc080^k^k0P1EEOl01@2IVL`0
EEGo05FZo`1EZ_l0EEGo0080VIW<00<0ZZ[o0?o<o`3<c<`00`3<c<`209VIo`080<bIc02IVOl0VIW<
09VIc01VIYT0EEGo05FZZP1EEOl205FZo`80I/c<00@0VIWo06K<c03Lg=`0ooo<0P3MgMd01@2ZZ_l0
ZUFZ0:YEZP1EEOl0c6K<0080EEGo00<0ZUFZ0:YEo`2ZEOl00P2ZEJX0103<I/`0ZUFZ09VIc03<VIT2
09VIc0080?nZZP3oc9T0ojZZ0?nZZP3oojX0c<c<0:ZZo`30`<020:ZZo`80EEGo00L0VIW<03=Vo`0c
I_l0I/co0<30`01Vc?l0`<300080c?o<00<0d=3@06K<c03@d=000P0cc<`01@2IVL`0<lc<09VIc01V
c<`0VIW<033ooooo00P0002I09VIo`2IVOl0VLbI0<c<c034a<@0c<c<0<bIo`80a<C40P3oZ_l00`34
a<@0<`2I06HcV@0205EEZP040:YEZP2ATI40ZUFZ0:YEZP80XJ6Q00D0c9VI09fMW@3<VIT0c9VI0?o<
c0020?o<V@80c9VI00<0oonZ09W<V@3^k^h01_oM20H02@1VIYT0VIW<03=Vc00cI/`0VIW<0?nZo`2Z
EOl0_Kfm0:YEo`0209VIo`030<c<c02ZZ_l0ZZZZ00<0ZZ[o00@0VIW<0:ZZo`2ZZ_l0ZZ[o0P2m_Kd0
1@2ZZ_l0b<S80:ZZo`38b<P0c<c<00<0OWin00<0_Kfm09VIc02IVL`00P2ZZ_l0102ZEJX0ZZ[o0:ZZ
o`2Zool20=SHf0050?o<c03<c<`0olc<0<c<c03<VOl00P3<c<`205EEo`0409VIc01EEJX0VIW<06IV
V@80EEGo0P2ATI40402IVL`0XJ6Q0:6QX@2QXJ40c6K<0<bIV@3oZZX0XJ6Q0?nZZP3oc9T0oomV09VI
V@2ZZ_l0VIVI05EEZP2IVL`305EEo`0:09VIc01EEOl0EEGo09VIc03<ol`0Z_oo0?ooc03Hf=P0c9Wo
0:ZZo`80c<c<00T0Z_oo0<c<c01Vc?l0I/c<03?<c02Zool0EOoo0<coc02Zool05oooool002Gooooo
00<005FZ05FZo`1EZ_l00P1EZZX0103<c<`0b<S80<S8b038b<P40<C4a00303?<c00c09T005FZ0080
IS>I00@0ZUFZ05FZZP2I<iT0TI6A0P2ZEJX20:6QX@060:YEZP2QXJ40ZUFZ0<bIV@3<VL`0c9VI0P34
a<@0103<VL`0f=SH0<C4a03Lg=`20:ZZo`0405FZZP1EEOl0<fK<0000c080EJZZ00<0<fKo0=SHf03H
f=P00P2ZZ_l40<C4a00609VIc02k^k/0^k^k09VIc01EEOl0VIW<0P1EEOl00`1EZ_l0WIfM09VIo`02
0:ZZo`080;fm_@2ZZ_l0ZZ[o0:ZZo`3<c<`0/K6a0;Fe]@2k^k/20;Fe]@0506IVV@2ZEOl0ZUGo05FZ
o`1EZZX00P1EZ_l0300cI/`0EJ[o0<c<c034a<@0f=SH0?o<c02ZZ_l0gMgM0:ZZo`3MgMd0ZUFZ03=V
c0<0EEGo00@0ZUFZ0:YEo`2ZEOl0ZUFZ0P2QXJ420:YEZP0;0<bIV@2ZEJX0ZJVY0?nZZP2m_Kd0olbI
0?nZZP000140c<c<06K<o`2IVL`00P2ZZ_l205EEo`0605EEZP0cI_l0<fKo0:ZZo`30`<00ZZ[o0P3<
c<`01@3@d=00h>3P0:ZZo`1Vc?l0ZZ[o00<0<fK<00D0VIW<05EEZP1EEJX0Z_oo09W<V@020<coc003
0<c<c?oooooooooo02[ooooo00D0002I06K<c02IVL`0I/bI0<c<c0020=3@d0080<C4a03@d=00d=3@
0?nZo`34a<@0001406HcV@1EEJX20:YEZP03096AT@2ZEJX0ZUFZ0080XJ6Q0P2MWId02@3<VIT0WIfM
0<C4a03<VL`0a<C40<bIV@2Ic9T0olbI0>k^kP07omd81P0303=Vc01EZ_l0EJ[o00<0VIW<00@0ZUGo
0<bIo`2ZEOl0_Kfm0`2ZZ_l40:f][@80ZZ[o00<0VIWo0:ZZo`2ZZ_l00P2ZZ_l0103<VOl0ZZ[o0:ZZ
o`3<ool407inOP080:ZZo`2QXJ40ZZ[o0:ZZo`2QXJ40ZZ[o0<c<c03De=@20=SHf00;0<c<c03<ol`0
c<c<0<c<c03Lg=`0c<c<09VIo`2Ic9T006K<03=Vc02ZEOl00P1VIYT205EEo`040:YEo`2ATI40ZUFZ
0:YEZP80XJ6Q00<0ZUFZ0<bIV@3oZZX00P2YZJT01`3oc9T0VL`c0;Fe]@1VIYT0EEGo05FZo`1EEOl0
0`1EZ_l209VIc080ZZ[o00D0`<300:ZZo`3Hf=P0f=SH0=CDe0020=SHf080VIWo00@0VIW<03?oc01V
c<`0I/c<0`2ZZ_lHooooo`009_ooool010000:X0<fKo03=Vo`2IVOl30<S8b0030<C4a03<c<`0c9Wo
0080a<C400<0c9W<0000M`000:X00P1V<iT205EEZP0409TcV@2ATI40ZUFZ0:YEZP80XJ6Q00/0c9VI
0:6QX@3<VIT0c9VI0<30`03<VIT0olbI0?o<c03<VIT0oonZ0<C4a0030<c<c00409VIc01EEOl0<fK<
06IVV@@0EJ[o00<0_Kfm0?nZo`3oZ_l00P34a<@209VIo`030<30`03<VOl0VIW<00@0VIW<00@0ZZ[o
09VIc02ZZ_l0ZZ[o0P1Vc?l0102m_Kd0ZZ[o0:ZZo`2ZZ_l20<30`0<0VIW<00L0c6Ko09VIc02ZEOl0
ZUGo05FZo`2IVL`0EJ[o0080_Kfm00l0c<c<0<30`03ool`0f=SH0?o<c01EEOl0VIW<05EEo`2IVL`0
EEFZ03=Vc01EEOl0SHf=05EEo`2IVL`00P2ATI402P2ZEJX0XJ6Q0:6QX@2QXJ40ZUFZ0<bIV@2ZEJX0
XJ6Q0?nZZP2m_Kd20?o<V@0409VIc01EEJX0c<c<09VIc080I/co00X0EEFZ09VIc01EEJX0EEFZ09VI
c02m_Kd0Z_oo0;fm_@3<c<`0c?o<0P3Ph>00102ZZ_l0c?o<09VIo`2IVOl203=Vo`0709VIo`1Vc<`0
I/c<09VIo`3<ool0c<c<0<coo`020:ZZobgooooo0P2IVL`0102Zool0d=3@0=3@d03<VL`30=3@d004
0<bIc00004@0EEFZ05EEZP80ZUFZ00H0c6K<0:YEZP2ZEJX0ZUFZ0<aVc03<VL`20<bIV@090<bIc034
a<@0c9W<0<C4a03oc9T0ZZYE0000001Vc?l0I/c<00Kog@P600X0EEGo05FZo`1EEOl0VIW<09VIo`2I
VL`0_Kfm0<bIo`2ZZ_l0c<c<0P2ZZ_l02P2m_Kd0ZZ[o0<30`030`<00Z_oo0<30`01Vc<`0`<3006K<
c02ZZ_l20<c<c0030<bIo`3<c<`0ZZ[o00D0OWin1@2QXJ40102IVIT0ZZ[o0;fm_@2ZZ_l20<coc0<0
c<c<00@0ooo<0<coc02Zool0Z_oo0P00I/`0102ZEOl0IVJI0:YEo`1VIYT20:YEZP0409Tcc02ZEJX0
ZUFZ0<bIV@80ZUFZ00L0c9VI09VIc02YZJT0c9VI0?ooZP2Ic3<0VIW<00<0IVJI0P1EEOl01@2IVL`0
EEGo05EEo`2IVL`0`<300080c?o<00<0f=SH0:[oo`3Hf=P00P3De=@01P2Zool0VIW<06K<V@1Vc<`0
Z_oo09VIoacooooo000Wooooo`05001EZP0cI_l0<fKo09VIo`38b<P0103<c<`01@34a<@0b<S80<S8
b03oZ_l005FZ0080IS>I00@0EEFZ0:YEZP2ZEJX0TI6A0P2ZEJX20:6QX@040:YEZP2QXJ40c9VI0<bI
V@80c9W<0P34a<@0103<VIT0olc<09W<V@3Lg=`20:ZZo`090=cLg00cI/`0EJZZ03=Vc01EZ_l0VIW<
05FZo`2ZZ_l0a<C40080oj[o00D0a<C409VIo`2IVOl0VIWo0<30`0020;^k^`060:ZZo`2][Jd0ZZ[o
09VIc02ZZ_l0WIfM102ZZ_l02038b<P0ZZ[o0:ZZo`3<c<`0c9W<0:ZZo`2e]KD0VIW<0P2e]KD00`1V
IYT0ZUGo0:YEo`020:ZZo`0409VIo`2ZZ_l0ZZ[o0=SHf0<0c<c<0P3Lg=`00`0cI/`0EEGo03=Vc002
0:YEo`0409VIc01EEOl0EEGo0:YEZP80ZUGo00L0ZUFZ0:6QX@2QXJ40XJ6Q0:YEZP3<VIT0ZUFZ0080
ZJVY00L0ojZZ0?ooIP3oZZX0ZZ[o05EEo`1EEJX0VIW<00<0EEGo00<0IVJI05EEo`1EEOl0102IVOl0
1P2ZoeD0d=3@0:ZZo`3<c<`0ZZ[o09VIc080I/c<0P0cI_l00`1Vc?l0I/c<06K<c00206K<c0030:ZZ
o`3<c<`0c<c<02oooooo00<0I/bI09VIo`1Vc9T0103@d=001@3oZ_l0a<C40?nZo`0006H0IS>I0080
ZUFZ00D0TI6A0:YEZP2ZEJX0ZUFZ0:6QX@0209fMW@080<bIV@3oZZX0d=3@0<bIc034a<@0ZZYE0:[o
E@2IVL`205FZo`0309VIoooM20Kog@P600Cog@P600<0EJ[o05EEo`1EZ_l00`2IVL`20:ZZo`040<c<
c02ZZ_l0Z_nZ0<30`080c9Wo00@0ZZ[o06K<c02ZZ_l0ZZ[o0`1Vc?l01@2IVOl0c<c<0<bIo`1Vc<`0
b<S800D0OWin00D0ZZ[o0:6QX@2ZZ_l0ZZ[o0:YEZP020:ZZo`0@0<bIo`3Lg=`0g=cL0?3`l03<c<`0
c?o<0>3Ph03@d=00b<S80=CDe000I/`0e=CD001Vc02ZEOl0IVJI0:YEo`80EEGo00@0IVJI096AT@2Z
EJX0ZUFZ0P2QXJ40202ZEJX0XJ6Q0:VYZ@2YZJT0ojZZ0?o<V@2IVL`0]KFe0P1VIYT00`1EZ_l0EEGo
05FZo`0205FZo`0405EEo`1EZ_l0ZZ[o0<coc0@0ZZ[o00D0e=CD0=SHf0000000I/bI0<30`00Ooooo
o`00:?ooool01000EJX0I/c<06K<c02IVL`30<c<c0090=3@d03<VL`0b<S80<S8b03@d=00001E001E
ZP1EEJX0SHf=0080ZUFZ00P0c6K<0:YEZP2ZEJX0ZUFZ0<aVc02ZEJX0c6K<0<bIV@<0c9W<0P34a<@2
0?o<V@0:0?ooZP3oc9T0VIW<09VIc02IVOl0VIW<06Hcc02IVL`0<fK<0<aVc080EJ[o00D0a<C40:ZZ
o`2m_Kd0c9Wo0;fm_@020<bIc080_Kfm0`2][Jd00`2IVL`0VIWo09VIc00209fMW@0309VIc02ZZ_l0
_Kfm0080c9Wo0P2ZZ_l0103<VL`0ZZ[o0:ZZo`3<VL`20;Fe]@070<bIc02IVIT0XJ6Q0:6QX@2ZZ_l0
VIWo0:ZZo`020=SHf080c?o<0`3Lg=`00`0cI/`0VIW<03=Vc0020:YEo`80IVJI00@0EEGo0<aVc02Z
EOl0ZUGo0P2ZEJX01@3<VIT0ZUFZ0:YEZP3<VIT0VIW<0080ZJVY00L0oonZ0?o<V@2MWId0VIW<05EE
o`2IVL`0EEGo00@0IVJI00`0VIW<06IVV@2IVOl0VIWo0>c/k02Ic6H0c?o<0=CDe02ZZ_l0Z_oo0:ZZ
o`2IVOl206K<c0070:[oo`2ZZ_l0EOoo0:[oZP3<ol`0olco0<c<c00cooooo`0309VIo`0cc?l0<lco
0080d=3@00T0Z_oo0=SHf03Hf=P0oj[o0000V@1V<iT0EEFZ0?mVV@2ATI400P2ZEJX03`2ATI40c9VI
09fMW@2MWId0c9VI0?nZZP3oc9T0ojZZ0<bIV@2ZoeD0<fK<09VIc00cI/`0<fKo06IVV@02omd81P<0
IVJI00?og@P609VIc01VIYT00P2IVL`30:ZZo`040<c<c02Zool0]KFe0:[oo`8000000P0cc?l0102I
VL`0<lco03?<o`1Vc<`205FZo`0306K<c0000000000000<00000101nOWh01@1EZ_l0c?o<0:ZZo`2Z
Z_l0c?o<0080c<c<0P3Lg=`20=gMg@0<0<coc03MgMd0d=3@0<S8b03<ol`0c?oo0<coc03Hf=P006K<
0000ZP2IVL`0EEFZ0P1EEOl0101VIYT0TI6A09VIc02ATI420:6QX@090<aVc02QXJ40ojZZ0:6QX@3o
ZZX0olbI09VIc02e]KD0VIWo0080I/c<101EZ_l02P2Zool0EJ[o0<c<c03<c<`0f=SH0:[oo`3De=@0
c?oo0=SHf000000Rooooo`00:?ooool0200009T0VIWo09VIo`2Ic9T0c<c<0<C4a03<c<`0c9Wo0P34
a<@20?nZo`030<C4a00c09T0IS>I0080EEFZ00@0ZUFZ096AT@2ZEJX0ZUFZ0P2QXJ401@3<VIT0WIfM
0<bIV@3<VIT0olc<0080olbI0P3<VIT0103oojX0VLbI0>k^kP3<ol`206K<o`0509VIc00cI/`0ZUFZ
06IVV@2IVL`00P0cI/`01@2IVL`0oj[o0:YEo`2m_Kd0ZUGo0080VIWo00<0c<c<0:ZZo`2ZZZX00`2Z
Z_l0102IVL`0ZZ[o0:ZZo`2ZZ_l20;fm_@060:ZZo`38b<P0ZZ[o0<S8b03<c<`0_Kfm0P30`<000`2m
_Kd0VIW<09VIc0020:ZZo`040:YEZP2ZZ_l0ZZ[o0:[oo`80f=SH00D0olc<0<c<c03oc<`0c<c<0<bI
o`020<c<c080EEGo00@0VIW<05EEZP2IVL`0IVJI0P1EEOl2096AT@0@09VIc02QXJ40XJ6Q0:6QX@3<
I/`0c9VI0?nZZP2QXJ40ojZZ0?o<V@3oofH0VIVI0:ZZo`2IVIT0EEFZ09VIc0<0EEGo00X0VIW<05EE
o`1EEOl0VIW<0<coc02Zool0ooo<0=SHf03<VOl0ZZ[o0P3<c<`02@2Zool0c<c<06K<o`1Vc<`0<lc<
0:[oo`1Eool0c?o<0:[oo`0eooooo`0306K<c02Zool0I/c<00<0f=SH00@0Z_oo0<S8b000EJX0EEFZ
0P2ZEJX01P3<I/`0ZUFZ0:YEZP3<I/`0c9VI0<bIc080c9VI0P3@d=001`3<ofH0c9UV0:ZZE@0cI_l0
VIW<03=Vo`1EZ_l00ooM20H00`1EEOl0EJ[o09VIc00206Hcc00?03=Vo`1EZ_l0I/c<06K<c030`<00
I/c<0:ZZo`2Zool000000:[oo`2IVL`0EJ[o09VIc01EZ_l0VIWo0080<fK<00@0VIW<06K<c01Vc<`0
I/c<1@00000307inOP0300000000I/`0I/co0080I/co00/0`<3006K<o`3<ol`0g=cL0<coc03`l?00
c?o<0<coo`3ool`0h>3P0<coc0020=CDe00:0<coo`38b<P0b<S8001Vc01VIYT0ZUGo06IVV@2ZEJX0
IVJI09Tcc080ZUFZ00T0c9VI0:YEZP2ZEJX0c6K<0;6a/@2YZJT0olbI09VIo`3<VL`00P2ZZ_l206K<
c00509VIo`2IVL`0VIWo09VIc02Zool00P2IVOl01P2Zool0ZZ[o0=CDe02ZZ_l0e=CD05GoZR?ooooo
000Yooooo`050000V@1Vc<`0VIW<06K<V@3<c<`00P3@d=002034a<@0d=3@0=3@d03oZ_l0a<C40000
A01V<iT0EEFZ0P2ZEJX00`2ATI40ZUFZ0:YEZP020:6QX@80WIfM00P0c9VI09fMW@34a<@0c9W<0<C4
a03<VIT0VLbI0?o<V@@0k^k^00D0I/co09VIc00cI/`0ZUFZ03=Vc00205FZo`<0VIW<00@0ZUGo0<bI
o`2ZEOl0_Kfm0`2ZZ_l40:f][@80ZZ[o00<0VIWo0:ZZo`2ZZ_l00P2ZZ_l01@3<VOl0ZZ[o0:ZZo`2Z
Z_l0c<c<00@0ZZ[o00L0XJ6Q0:ZZo`2ZZ_l0XJ6Q0:ZZo`3<c<`0e=CD0080f=SH00/0c<c<0<coc03<
c<`0c<c<0=cLg03<c<`0VIWo09W<V@00I/`0<fK<0:YEo`0206IVV@80EEGo00@0ZUGo096AT@2ZEJX0
ZUFZ0P2QXJ400`2ZEJX0c9VI0?nZZP020:VYZ@070?o<V@2Ic3<0]KFe06IVV@1EEOl0EJ[o05EEo`03
05FZo`80VIW<0P2ZZ_l01@30`<00ZZ[o0=SHf03Hf=P0e=CD0080f=SH0P2IVOl0102IVL`0<oo<06K<
c01Vc<`30:ZZocSooooo00P0I/co05FZo`2Zool0ZZ[o0:[oo`2ZZ_l0001g06HcV@80ZUFZ00D0TI6A
0:YEZP2ZEJX0WIfM0<bIV@0209fMW@030<bIV@3oZZX0d=3@0080ojZZ0P0cI/`00`1V<l`0<fK<05FZ
o`02omd81P0705FZZP1EEOl0EJZZ05FZZP0cI/`0EJ[o06IVV@0205FZo`<0ZZ[o00L0Z_nZ06K<V@3D
e=@0I/c<09VIc01Vc<`0VIW<0080EJ[o0P0cI/`0102IVL`0<fK<09VIo`2IVL`:0000000706IVV@1E
Z_l0ZZ[o05FZo`1Vc?l0OWin0=cLg0030=gMg@0<0>3Ph03MgMd000000=SHf03Lg=`0f=SH0<S8b03H
f=P0d=3@001Vc000EJX0002I0P1EEOl0101VIYT0TI6A0:YEZP2ZEJX20:6QX@070:YEZP3<I/`0/K6a
0:VYZ@3oc9T0]KFe0<bIo`020:ZZo`0>09VIo`1Vc<`0c<c<05FZo`1Vc<`0/K6a09VIo`2a/K40ZZ[o
0<c<c02ZZ_l0d=3@05FZZP3Hf=PTooooo`00:oooool209VIc0040:[oo`3@d=00d=3@0<bIc0<0d=3@
00@0c9W<0000A01EEJX0EEFZ0P2ZEJX01P3<I/`0ZUFZ0:YEZP2ZEJX0c6K<0<bIc080c9VI01T0c9W<
0<C4a03<VL`0a<C40?o<V@2ZZUD0000006K<o`1Vc<`0VIW<05EEo`1EZ_l0EEGo06Hcc02IVL`0EEGo
05FZo`1EEOl0VIW<09VIo`2IVL`0_Kfm0<bIo`2ZZ_l0c<c<0080ZZ[o00X0_Kfm0:ZZo`30`<00`<30
0:[oo`30`<00I/c<0<30`01Vc<`0ZZ[o0P3<c<`01P3<VOl0c<c<0:ZZo`2ZZ_l0Z_oo0<30`080d=3@
1@2QXJ40102IVIT0ZZ[o0;fm_@2ZZ_l20<coc0<0c<c<00@0ooo<0<coc02Zool0Z_oo0P00I/`0102Z
EOl0IVJI0:YEo`1VIYT20:YEZP0409Tcc02ZEJX0ZUFZ0<bIV@80ZUFZ00L0c9VI09VIc02YZJT0c9VI
0?ooZP2Ic3<0VIW<00<0IVJI0P1EEOl01@2IVL`0EEGo05EEo`2IVL`0`<300080c?o<00<0f=SH0:[o
o`3Hf=P00P3De=@01P2Zool0VIW<06K<V@1Vc<`0Z_oo09VIod7ooooo00H0b<S80000M`1V<iT0EEFZ
0?mVV@1EEJX20:YEZP0409TcV@3<VIT0WIfM09fMW@80ojZZ00<0olbI0?ooZP2ZoeD00P2ZEOl309VI
c0;og@P600<0IVJI05EEo`1EEOl00P1EZZX02@1EZ_l0VIWo05FZo`1Vc?l0ZZ[o0=cLg03Ph>00ZZ[o
0:[oo`020=CDe0030<coc02IVOl0VIWo0080IS?<1P2IVL`00`2m_Kd0VIW<000000070000000506IV
V@0cI_l006Ko05FZZP00I_l01@1nOWh01`3<ool0gMgM000000000000g=cL0=SHf038b<P00P3@d=00
103<c<`0002Z0000ZP1VIYT205EEo`03096AT@2IVL`0TI6A0080XJ6Q00L0c9W<0<bIV@3oZZX0XJ6Q
0?o<V@3Ph>00b<S80080c<c<00<0ZZ[o09VIc02IVL`00`1Vc?l01P2IVOl0I/co09VIo`3<ool0VIW<
06K<c2Kooooo000/ooooo`0306K<V@2IVOl0I/bI00@0d=3@00D0oj[o0<C4a03oZ_l0001V06HcV@02
0:YEZP05096AT@2ZEJX0ZUFZ0:YEZP2QXJ400P2MWId0203<VIT0ojZZ0=3@d03<VL`0a<C40:ZZE@2Z
oeD0VIW<0P1EZ_l02P2IVOl0I/c<05FZo`1EEOl0EJ[o06IVV@0cI/`0EJ[o05EEo`1EZ_l309VIc080
ZZ[o00@0c<c<0:ZZo`2ZojX0`<300P3<VOl0102ZZ_l0I/c<0:ZZo`2ZZ_l306K<o`0809VIo`3<c<`0
c9Wo06K<c038b<P0I/c<0:[oo`1Vc?l30:ZZo`040:6QX@2ZZ_l0ZZ[o0:YEZP80ZZ[o0100c9Wo0=cL
g03Lg=`0l?3`0<c<c03<ol`0h>3P0=3@d038b<P0e=CD001Vc03De=@006K<0:YEo`1VIYT0ZUGo0P1E
EOl0101VIYT0TI6A0:YEZP2ZEJX20:6QX@080:YEZP2QXJ40ZJVY0:VYZ@3oZZX0olbI09VIc02e]KD2
06IVV@0305FZo`1EEOl0EJ[o0080EJ[o00@0EEGo05FZo`2ZZ_l0c?o<102ZZ_l01@3De=@0f=SH0000
001Vc9T0`<3004Gooooo00/000140000IP2ZEOl0ZUFZ05EEZP2ZEJX0VC>I0:YEZP3<VIT0WIfM0<bI
V@030?nZZP060<bIIP2a/K40ZUGo0:YEo`1VIYT0<fK<0ooM20H0100cI_l006K<03=Vc01EZZX205FZ
o`0=06IVV@1EZ_l0Z_oo0>3Ph02ZZ_l0h>3P0:ZZo`2IVOl0VIW<0:ZZo`1VIYT0IS?o09VIc00203=V
c00409VIc02ZEJX0TI6A0:YEZP80VIW<0P3<VL`00`3<c<`0ZZ[o0:ZZo`050000000505FZo`1EEOl0
EJ[o03=Vc01EZ_l01@1nOWh4000000050=SHf03Ph>00_Kfm0>3Ph03@d=000P3<c<`01@0009T0IVJI
05EEo`1EEOl0TI6A0080ZUFZ00X0TI6A0:YEZP2a/K40c6K<0;6a/@2YZJT0b<S80=CDe03Hf=P0ZZ[o
102a/K40202IVL`0I/co0;6a/@2IVOl0/K6a0:ZZo`1Vc<`0EJZZ9oooool002gooooo00<0VIWo03?<
o`0cc?l00P3@d=002@2Zool0f=SH0=SHf03oZ_l0002I06HcV@1EEJX0ofJI096AT@020:YEZP0A096A
T@3<VIT0WIfM09fMW@3<VIT0ojZZ0?o<V@3oZZX0c9VI0:[oE@0cI/`0VIW<03=Vc00cI_l0IVJI05EE
o`2IVOl00`1VIYT00`0cI/`0VIW<06IVV@0209VIc0<0ZZ[o00@0c<c<0:[oo`2e]KD0Z_oo0P000002
03?<o`0409VIc00cc?l0<lco06K<c080EJ[o00`0I/c<09VIo`1Vc?l0VIWo0:ZZo`1EZ_l0I/co0<C4
a02IVOl009W<05FZo`3<ol`20:ZZo`030<coc03<c<`0c<c<0080g=cL0P3MgMd0303<ol`0gMgM0=3@
d038b<P0c?o<0<coo`3<ol`0f=SH001Vc0000:X0VIW<05EEZP80EEGo00@0IVJI096AT@2IVL`0TI6A
0P2QXJ402@3<I/`0XJ6Q0?nZZP2QXJ40ojZZ0?o<V@2IVL`0]KFe09VIo`0206K<c0@0EJ[o00X0Z_oo
05FZo`3<c<`0c<c<0=SHf02Zool0e=CD0<coo`3Hf=P00000B?ooool03`2IVOl0001V06IVV@2ZEJX0
IVJI0:YEZP2IVL`0ZUFZ0<bIV@3<VL`0d=3@0<coIP3@d=00oomV0<aVc0020;6a/@80IVJI00<0VIW<
omd81_oM20H00P1EZZX2001Vc00503=Vo`2IVL`0VIW<09VIo`2ZZ_l00P3@d=000`3<c<`0a<C40:ZZ
o`030:ZZo`0309VIc01VIYT0VIWo0080IVJI00h0c6K<06IVV@2IVL`0ZUFZ0;fm_@3<VL`0^KVi0;^k
^`3<c<`0c9W<0<c<c03oc<`0c<c<0:ZZo`;og@P600D0ZZ[o05EEo`1EZ_l0EJ[o06Hcc00507inOP@0
000000D0c?o<0<C4a03ool`0c<c<0<bIo`020<c<c0050<bIo`1V<l`0EEFZ06IVV@2I<l`00P2ZEJX0
2@2I<l`0ZUFZ0;6a/@3<I/`0/K6a0?o<V@3<c<`0ZZ[o0;fm_@020:ZZo`80/K6a00<0`<3006K<c02Z
ool00P1Vc<`00`2Zool0EOnZooooo`0Xooooo`00;_ooool00`1Vc<`0Z_oo06K<c0030=SHf0040:[o
o`38b<P005FZ05EEZP80ZUFZ00H0c6K<0:YEZP2ZEJX0c6K<0<bIV@3<VL`20<bIV@80d=3@00d0c?mV
0<bIIP2ZZUD0<fKo09VIc00cI_l0EJ[o09VIo`1EZ_l0EJZZ05EEo`1EZ_l0VIW<0080IS?<00l0<fKo
05FZo`1Vc<`0I/c<0<30`01Vc<`0ZZ[o0:[oo`000000Z_oo09VIc01EZ_l0VIW<05FZo`2IVOl00P0c
I/`0102IVL`0I/c<06K<c01Vc<`20:[oo`80ZZ[o00<0Z_oo06K<c02Zool00P1Vc<`03`00I/`0I/co
06K<o`1Vc?l0`<3006K<o`3<ol`0g=cL0<coc03`l?00c?o<0<coo`3ool`0h>3P0<coc0020=CDe00:
0<coo`38b<P0b<S8001Vc01VIYT0ZUGo06IVV@2ZEJX0IVJI09Tcc080ZUFZ00T0c9VI0:YEZP2ZEJX0
c6K<0;6a/@2YZJT0olbI09VIo`3<VL`00P2ZZ_l206K<c00509VIo`2IVL`0VIWo09VIc02Zool00P2I
VOl01P2Zool0ZZ[o0=CDe02ZZ_l0e=CD05GoZT[ooooo00@0002I0:YEo`2ZEOl0IVJI0`2I<iT00`3<
VIT0WIfM0<bIV@030?nZZP80VIW<00@0Z_oo0<c<c02IVOl0Z_oo0_oM20H00`1EEOl0OWin05EEo`02
03=Vc00806K<c02Zool0ZZ[o0=3@d03<ool0d=3@0<bIc02m_Kd20<c<c00909VIo`2IVL`0VIWo06Hc
o`2IVL`0IS?o03=Vc02IVL`0<fK<0080TI6A00<0VIW<0<bIc02i^KT00P3<VL`01@2ZZ_l0c<c<0<c<
c03<VL`0f=SH00Cog@P60P0cI/`00`1VIYT0OWin07inOP0207inOP@0000000D0d=3@0>3Ph03Ph>00
_Kfm0=3@d0030<c<c0060:ZZo`00EJX005FZ05EEo`1VIYT0VIW<0P2ATI401`3<I/`0c9W<0<bIV@3<
VIT0ojZZ0:ZZo`3<c<`00P2ZZ_l00`3<c<`0ZZ[o06K<c0020:ZZo`030<30`01EZZX0<lc<02_ooooo
000`ooooo`0806K<o`1EZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000M`1V<iT20:YEZP05096AT@2ZEJX0ZUFZ
09fMW@3<VIT00P2MWId00`3<VIT0ojZZ0=3@d0020?nZZP80<fK<00L0IS?<03=Vc01EZ_l0IVJI05FZ
o`1EZZX0EEGo0080EJZZ00<0<fK<05FZo`1VIYT00P1EZ_l30:ZZo`070:[oZP1Vc9T0e=CD06K<c02I
VL`0I/c<09VIc00205FZo`80<fK<00H0VIW<03=Vc02IVOl0VIW<0:ZZo`2m_Kd30:ZZo`0<0<c<c034
a<@0VIWo0:ZZo`1EZ_l0IVJI05FZo`2ZZ_l0EJ[o06K<o`2Zool0g=cL0`3MgMd0303Ph>00gMgM0=gM
g@3Hf=P0g=cL0=SHf038b<P0f=SH0=3@d000I/`005FZ0000V@80EEGo00@0IVJI096AT@2ZEJX0ZUFZ
0P2QXJ401`2ZEJX0c6K<0;6a/@2YZJT0olbI0;Fe]@3<VOl00P2ZZ_l03P2IVOl0I/c<0<c<c01EZ_l0
I/c<0;6a/@2IVOl0/K6a0:ZZo`3<c<`0ZZ[o0=3@d01EZZX0f=SHBoooool01P0006H0001g0:YEo`1V
IYT0ZUFZ09TcV@80ZUFZ00L0WIfM0?nZZP3oZZX0d=3@09fMW@2IVL`0/K6a0080ZZ[o00@0d=3@omd8
1_oM20Kog@P6101EZ_l0101Vc?l0I/c<06K<c03<c<`20=3@d0030:ZZo`3<VL`0ZZ[o00@0ZZ[o00`0
<lco0:ZZo`2IVL`0IS?o03=Vc02IVL`0<fK<096AT@2YZJT0VIW<0;^k^`2i^KT20;^k^`050?o<V@3<
c<`0f=SH0=3@d03Hf=P01_oM20H00`1V<ol0EJ[o07inOP0207inOP@000000100l?3`0=gMg@34a<@0
d=3@09W<V@1Vc<`0ZZ[o09W<V@2ZZ_l0002I05EEZP1V<l`0IVJI0:YEZP0cI/`0UIFE0P2a/K401P3<
I/`0/K6a0?nZZP3Ph>00c<c<0>3Ph080ZZ[o00@000000:[oo`30`<00EJZZ;_ooool003Gooooo00H0
b<S80000M`1V<iT0EEFZ0?mVV@1EEJX20:YEZP0409TcV@3<VIT0WIfM09fMW@80ojZZ00<0olbI0?oo
ZP2ZoeD00P2ZEOl309VIc00305EEo`1VIYT0IVJI0080EEGo0P1EZZX02@1EZ_l0VIWo05FZo`1Vc?l0
ZZ[o0=cLg03Ph>00ZZ[o0:[oo`020=CDe0030<coc02IVOl0VIWo0080IS?<1P2IVL`00`2m_Kd0VIW<
0:ZZo`020:ZZo`030<C4a02Ic9T0ZZ[o0080ZZ[o00H0IVJI03=Vo`00I_l0EJZZ001Vo`1Vc?l20:ZZ
o`0906K<o`3MgMd0c?oo0=gMg@3Lg=`0olc<0=cLg03Hf=P0b<S80080d=3@00@0c<c<0000ZP000:X0
IVJI0P1EEOl00`2ATI40VIW<096AT@020:6QX@070<bIc03<VIT0ojZZ0:6QX@3oc9T0h>3P0<S8b002
0<c<c0030:ZZo`2IVL`0VIW<00<0I/co00H0VIWo06K<o`2IVOl0c?oo09VIc01Vc<a>ooooo`050000
M`2ZEJX0IVJI0:YEZP2IVL`00P2ZEJX01`3<VL`0d=3@0<coIP3@d=00Z_oo0:ZZo`2Zool00P2ZZ_l0
1`30`<3og@P6omd81P0cc<`04@0009VIc02IVOl00P1VIYT01`1Vc<`0ZZ[o0;fm_@2ZZ_l0VIWo0:ZZ
o`3<ool00P2ZZ_l02`30`<00I/c<06K<c00cI_l0VIW<03=Vo`2IVOl0IVJI0<aVc01VIYT0VIW<0080
c9VI00T0^k^k0;Vi^@2k^k/0_Kfm0?o<c03<ol`0b<S80?ooc038b<P02?oM20H607inOP0:0?3`l03<
ol`0c?o<0000003<ool0_Kfm0:ZZo`2ZojX0Z_oo0<coc0<0OWin00@0IS?<0<aVc03<I/`0c6K<0P2a
/K401@3<I/`0/K6a0?o<V@3<c<`0c9Wo0080f=SH00<0ZZ[oooooooooool0<?ooool003Kooooo00/0
00140000IP2ZEOl0ZUFZ05EEZP2ZEJX0VC>I0:YEZP3<VIT0WIfM0<bIV@030?nZZP050<bIIP2a/K40
ZUGo0:YEo`1VIYT00P0cI/`01P2IVL`0EJZZ03=Vo`00I/`0<fK<05FZZP80EJ[o00d0IVJI05FZo`2Z
ool0h>3P0:ZZo`3Ph>00ZZ[o09VIo`2IVL`0ZZ[o06IVV@1V<ol0VIW<0080<fK<00@0VIW<0:YEZP2A
TI40ZUFZ0P2IVL`20<bIc0030<c<c02ZZ_l0ZZ[o00<0c<c<00H0`<3009VIo`1EZ_l0EEGo05FZo`0c
I/`205FZo`@0]KFe00<0h>3P0=cLg03Lg=`00P3Hf=P0103Ph>00_Kfm0>3Ph03@d=020<c<c0050000
V@1VIYT0EEGo05EEo`2ATI400P2ZEJX02P2ATI40ZUFZ0;6a/@3<I/`0/K6a0:VYZ@38b<P0e=CD0=SH
f02ZZ_l40;6a/@0809VIc01Vc?l0/K6a09VIo`2a/K40ZZ[o06K<c01EZZY?ooooo`050000M`2ZEOl0
IVJI0:YEo`2I<iT00P2ZEJX01@2a/K40ojZZ0?nZZP000000b<S800<0ZZ[o00/0c<c<0:ZZoooM20Ko
g@P606Hcc00cI/`0EEGo001Vc00009T0<lco05FZo`0206K<o`80e=CD00<0I/co0:ZZo`3<c<`0102Z
Z_l01@0cc?l0<fKo06IVV@1EZ_l0IVJI0080IS?<0P2YZJT01`2IVL`0ZJVY0;Vi^@3<VL`0c<c<0?o<
V@3<c<`00P0000000`2ZZ_l0YJFUomd81P06omd81P0309VIc01nOWh0OWin0080OWin00P0c9Wo0=gM
g@2ZojX0EOnZ0>CTi03<c<`0e=CD0=3@d080ZZ[o00<0c<c<07inOP1nOWh00P1nOWh203=Vc00:09FE
U@0cI/`0/K6a0<aVc?oM20H0ojZZ0>3Ph03<ol`0d=3@0<cooc?ooooo000fooooo`0?09VIo`0006H0
IVJI0:YEZP1VIYT0ZUFZ09VIc02ZEJX0c9VI0<bIc03@d=00c?mV0=3@d03oofH0c6K<0080/K6a0P1V
IYT00`2IVL`0<fK<06Hcc00205FZZP8006K<00D0<fKo09VIc02IVL`0VIWo0:ZZo`020=3@d0030<c<
c034a<@0ZZ[o00<0ZZ[o00<0VIW<06IVV@2IVOl00P1VIYT03`3<I/`0IVJI09VIc02ZEJX0_Kfm0<bI
c02i^KT0^k^k0<c<c03<VL`0c<c<0?o<c03<c<`0ZZ[o09VIo`020:ZZo`0305EEo`1EZ_l0EJ[o0080
IS?<00<0VIW<0;Fe]@2e]KD00P2ZZ_l0203<c<`0f=SH0?o<c03<ol`0a<C40?ooc03<c<`0c9Wo0P3<
c<`01@3<VOl0IS?<05EEZP1VIYT0VC?<0080ZUFZ00T0VC?<0:YEZP2a/K40c6K<0;6a/@3oc9T0c<c<
0:ZZo`2m_Kd00P2ZZ_l20;6a/@030<30`01Vc<`0Z_oo0080I/c<00<0Z_oo05GoZ_ooool0D?ooool0
101VIYT0ZUGo06IVV@2ZEOl209TcV@080?o<c02IVIT0VIVI0?nZZP1Vc?l0b<S80:ZZo`1Vc<`20:ZZ
o`?og@P600X0VIW<03=Vc01VIYT0<fK<0000c00009T006K<05FZo`3<VL`0e=CD0P2ZZ_l00`3<ol`0
c<c<0:ZZo`050000000409VIc01EZ_l0EJ[o09VIc080IVJI00@0ZJVY09VIc02YZJT0olbI0P3<c<`0
0`3oc9T0VIW<09VIc0020;6a/@0309VIc?oM20Kog@P600Cog@P600<0VIWo05FZo`2IVOl00P1nOWh2
0:[oo`090:[oZP2Ic9T0i>CT0=CDe03@d=00e=CD0<c<c03@d=00ZZ[o00H0OWin00<0<fK<09FEUOoM
20H00ooM20H00`2Zool0c?ooooooo`0eooooo`00=oooool0100009T0ZUGo0:YEo`1VIYT309TcV@03
0<bIV@2MWId0c9VI00<0ojZZ0P2IVL`0102Zool0c<c<09VIo`2Zool205FZo`0305EEo`1nOWh0EEGo
0080<fK<00P0I/c<0:[oo`2ZZ_l0d=3@0<coo`3@d=00c9W<0;fm_@80c<c<00T0VIWo09VIc02IVOl0
IS?o09VIc01V<ol0<fK<09VIc00cI/`00P2ATI400`2IVL`0c9W<0;Vi^@020<bIc0050:ZZo`3<c<`0
c<c<0<bIc03Hf=P00P2m_Kd0202Zool0_Kfm03=Vc00cI/`0IVJI05FZo`1VIYT0]KFe0P3<c<`0102I
VOl0e=CD0=CDe03@d=020>3Ph0030;fm_@3@d=00c<c<0080c<c<00H0ZZ[o001EZP00EJX0EEGo06IV
V@2IVL`2096AT@070<aVc03<VL`0c9VI0<bIV@3oZZX0ZZ[o0<c<c0020:ZZo`030<c<c02ZZ_l0I/c<
0080ZZ[o00<0`<3005FZZP0cc<`0Doooool01`0009T0ZUGo06IVV@2ZEOl0VC>I0:YEZP3oc9T00P2a
/K401@1Vc<`0ZZ[o0<30`03@d=00c9Wo0080ZZ[o0_oM20H0102IVL`0IS?<03=Vc01VIYT503=Vc080
EJ[o00D0ZZ[o09VIo`2ZZ_l0]KFe0:ZZo`060000000:0:ZZo`2IVOl0IS?<06Hcc01VIYT0ZJVY09VI
c03<c<`0g=cL0<c<c080VIW<102a/K400`2UYJGog@P6omd81P03omd81P0800000000VOl0ZZ[o0:ZZ
o`1Vc?l0c<c<0:[oZP3<ool30=SHf0060=CDe03@d=00d=3@0=3@d03Ph>00c<c<1@1nOWh7omd81P03
0<coc?oooooooooo03Gooooo000gooooo`060000IP0007L0ZUGo06IVV@2ZEJX0VC>I0P2ZEJX01`2M
WId0ojZZ0?nZZP3@d=00WIfM09VIc02a/K400P2ZZ_l00`3@d=00I/c<0=3@d00505FZo`0406K<o`1V
c<`0I/c<0<c<c080d=3@00<0ZZ[o0<bIc02ZZ_l0102ZZ_l0300cc?l0ZZ[o09VIc01V<ol0<fK<09VI
c00cI/`0TI6A0:VYZ@2IVL`0^k^k0;Vi^@80^k^k00T0olbI0<c<c03Hf=P0d=3@0=SHf038b<P0ZZ[o
06K<o`2ZZ_l00P1EZ_l06@1V<ol0EJ[o09VIc01EZ_l0c<c<0:ZZo`3<c<`0e=CD0=gMg@3`l?00gMgM
0<C4a03@d=00VLbI06K<c02ZZ_l0VLbI0:ZZo`0009T0EEFZ06Hcc01VIYT0ZUFZ03=Vc02EUID00P2a
/K401P3<I/`0/K6a0?nZZP3Ph>00c<c<0>3Ph080ZZ[o00@000000:[oo`30`<00EJZZEoooool02@2Z
EJX0IVJI0:YEZP2IVL`0/K6a0?o<V@2a/K40VIW<06K<c00205FZo`0409VIo`3<VOl0I/co06K<c0;o
g@P600@0IS?<09VIc00cI/`0IVJI0P2ZEOl0101EEJX0<fK<03=Vo`2IVL`20:ZZo`050;Fe]@2ZZ_l0
]KFe0<S8b02Zool0100000020:ZZo`80VIW<00@0IS?<09VIc01V<l`0c<c<0P3Lg=`00`000000ZUFZ
0<aVc0020:6QX@030<aVc02UYJD0_Kfm00Gog@P600@00000001Vo`00I_l006Ko0P1nOWh01`3<ol`0
c?oo0=SHf03Hf=P0e=CD0=3@d03oc<`00P3@d=000`3<ol`0<`0009VIo`0407inOPKog@P600<0olbI
ooooooooool0=_ooool003Sooooo00D0001g0:YEZP1VIYT0ZUFZ09VIc0020:YEZP070<bIc03@d=00
c?mV0=3@d02Zool0ZZ[o0:[oo`020:ZZo`80`<300P0cc<`00`0A0000VIW<09VIo`0206IVV@0706K<
c02ZZ_l0_Kfm0:ZZo`2IVOl0ZZ[o0<coo`020:ZZo`0;0<30`01Vc<`0I/c<03=Vo`2IVL`0<fKo09VI
o`1VIYT0c6K<06IVV@2IVL`00P3<VIT03P2k^k/0^KVi0;^k^`2m_Kd0olc<0<coc038b<P0ooo<0<S8
b03<ol`0I/c<0<30`01Vc<`0VIW<0`1EZ_l01`2IVOl0EJ[o06K<c030`<00c<c<0<coo`3`l?000P3<
ol`02@000000c?oo0;fm_@2ZZ_l0Z_nZ0:[oo`3<ol`0002I05EEZP0206Hcc0<0c6K<0P2a/K401@3<
I/`0/K6a0?o<V@3<c<`0c9Wo0080f=SH00<0ZZ[oooooooooool0:?ooool3o`0000Cooooo00?o0000
ooooooooool00_l000000ooooooo0000o`000003o`0000Cooooo1?l00002ooooo`;o00004oooool0
202ZEOl0IVJI0:YEo`2I<iT0VIVI0?o<c02IVIT0olc<0P2IVOl0101Eool0VIWo0<c<c01Vc?l3omd8
1P0406K<o`1EZ_l0EJ[o05FZo`80<fK<00@0VIW<03=Vc01EZ_l0<fKo0`1EZ_l00`3<VOl0Z_oo0:[o
ZP0500000080VIW<00D0TI6A09VIc02EUID0VIW<06K<o`020<c<c0040<bIV@2IVL`0/K6a0:YEZP80
/K6a00@0ZUFZ0;^k^`2m_Kgog@P60P000003omd81P@0OWin00L0ZZ[o0:[oo`3Hf=P0f=SH0<bIc03<
c<`0e=CD0080d=3@00D0h>3P0:[oZP34a<@0VIW<0<bIc00207inOP0305EEZP00EJ[og@P600Oog@P6
=_ooool003Sooooo00D0001g0:YEo`1VIYT0ZUGo09TcV@020:YEZP050;6a/@3oZZX0ojZZ00000038
b<P00`2ZZ_l02`3<c<`0ZZ[o09VIo`2ZZ_l0IS?<03=Vc01EEOl006K<0000V@0cc?l0EJ[o0080I/co
0P3De=@00`1Vc?l0ZZ[o0<c<c0040:ZZo`0503?<o`0cI_l0IVJI05FZo`1VIYT00P1V<l`20:VYZ@07
09VIc02YZJT0^KVi0<bIc03<c<`0olbI0<c<c002000000040:ZZo`2UYJD0EJ[o06K<c080ZZ[o00@0
IS?o03?<c00cc<`0VIW<0`2ZZ_l02@3<c<`0gMgM0=gMg@2ZojX0EOnZ0>CTi03<c<`0e=CD0=3@d002
0:ZZo`030<c<c02ZZ_l005FZ0080IS?<0P0cI/`02P2EUID0<fK<0;6a/@3<I/`0c9VI0?nZZP3Ph>00
c?o<0=3@d03<oolZooooo`04o`000?ooooooooooooooo`Wo000000Goooooo`000?l0003oooooo`00
0006ooooo`;o00000_ooool01?l0003oooooooooool0000Booooo`0703?<c00cI/`0<fKo09TcV@2a
/K40olbI0;6a/@02ooooo`050:ZZo`1Vc<`0ZZ[o06K<c02ZZ_l00_oM20H01P2ZZ_l0e=CD06Hcc000
0<`0EJ[o06IVV@80EJZZ0P0cI/`0301VIYT0EJ[o0:ZZo`2Zool0Z_nZ06K<c02ZojX0c9Wo0:ZZo`30
`<00ZZ[o0:f][@80IVJI00<0VC>I096AT@2ATI400P0cI/`01P2EUID0g=cL0:YEZP2MWId0XJ6Q0:YE
ZP80/K6a00D0c6K<0;^k^`2m_Kd0^k^k0<coo`02000000?og@P60`1nOWh0102ZZ_l0Z_oo0<c<c03H
f=P30=CDe0060<c<c03@d=00ZZ[o06K<c030`<00I/c<0`1EZ_l00`2IVL`0EEFZ03=Vc00;omd81S;o
oooo000hooooo`0406IVV@2ZEOl0IVJI0:YEo`80VC>I00P0olc<09VIV@2IVIT0ojZZ06K<o`38b<P0
ZZ[o06K<c080ZZ[o00d0VIW<09W<V@2IVL`0VIW<03=Vc01VIYT0<fK<0000c00009T006K<05FZo`3<
VL`0e=CD0080ZZ[o00<0c?o<0<c<c02ZZ_l00P30`<00100cc?l0<lc<03?<c02IVL`205FZo`0709VI
c01VIYT0IVJI0:VYZ@2IVL`0ZJVY0?o<V@020<c<c0030?o<V@2IVL`0VIW<0080/K6a00@0VIW<0;6a
/@1EZZX006K<0`1EZ_l00`2IVOl0EJ[o09VIo`040:[oo`0<0:[oZP2Ic9T0i>CT0=CDe03@d=00e=CD
0<c<c03@d=00ZZ[o0=CDe02ZZ_l005FZ0P1EEJX02@00EJX0<fK<09FEU@0cI/`0c9W<0<bIV@3oZZX0
Z_oo0<coo`0]ooooo`03o`000?oooooooooo00Go00000oooool2o`000003ooooool0003o000000So
oooo0_l00002ooooo`04o`000?ooooooooooo`0001Cooooo00D0<fK<03?<c02a/K40olbI0;6a/@03
ooooo`040<30`02ZZ_l0ZZ[o0:ZZo`;og@P60P2ZZ_l01P3<ool0002Z05FZo`1EEOl0EJ[o05FZZP80
EJ[o00`0EEFZ05EEo`1Vc?l0I/co0=SHf03oc<`0c<c<0;fm_@3<VL`0_Kfm09Tc002][Jd206IVV@03
0:YEZP2ATI40TI6A00<0c6K<00D0WIfM0:YEZP2ZEJX0ZUFZ0<aVc0020:6QX@80ojZZ00<0_Kfm0<S8
b02IVL`00P2ZEJX00`1EEJ[og@P6omd81P0307inOP0506K<o`2IVOl0I/co06K<o`3De=@00P3<c<`0
1@3<ol`0VIW<0<coc02IVL`0VIWo00<0VIW<00D0VIWo0:[oo`2IVOl0c6K<0:[oo`03omd81P?ooooo
2OoM20H]ooooo`00>?ooool01`0009T0ZUGo06IVV@2ZEOl0VC>I0:YEZP3oc9T00P2a/K401@1Vc<`0
ZZ[o0<30`03@d=00c9Wo0080ZZ[o00H0VIW<09VIo`2IVL`0IS?<03=Vc01VIYT503=Vc080EJ[o00P0
ZZ[o09VIo`2ZZ_l0]KFe0:ZZo`2ZojX0I/c<0>3Ph0@0ZZ[o00T0VIWo06Hcc01V<l`0IVJI0:VYZ@2I
VL`0c<c<0=cLg03<c<`00P2IVL`40;6a/@030:FUY@2k^k/0^k^k0080EJ[o00<0003<002Ic000VOl0
0P2ZZ_l0101Vc?l0c<c<0:[oZP3<ool30=SHf0090=CDe03@d=00d=3@0=3@d03Ph>00c<c<0=CDe03M
gMd0g=cL0080IS?<00P0EEFZ03=Vc02EUID0<fK<0;6a/@3<I/`0ojZZ0<coc2gooooo0_l00006oooo
o`Ko000000?oooooo`000?l000002?ooool2o`000003ooooool0003o000000;ooooo0_l0000Coooo
o`0403=Vo`1V<l`0<fKo0?o<V@Kooooo00@0ZZ[oomd81_oM20Kog@P60`2ZZ_l0103<c<`0I/co001V
o`1EZ_l205FZZP0@05FZo`1VIYT0EJ[o06K<o`3Lg=`0c<c<0<S8b03<c<`0a<C40<bIc030`<00d=3@
001EZP2][Jd0IVJI0:YEZP80TI6A0P0cI/`00`2EUID0<fK<09VIc0030:YEZP050;6a/@2k^k/0ojZZ
0;^k^`3oc9T00P2IVL`20:YEZP0803=Vc?oM20Kog@P6omd81P00I_l0<fK<002ZZP2IVOl30<c<c003
0=CDe03<ool0`<300080ZZ[o00<0I/c<09VIo`2IVL`0102IVL`2ooooo`030<coo`2ZZ_oog@P600So
oooo2OoM20HBooooo`?o00005?ooool003Wooooo00T0ZUFZ06IVV@2ZEJX0VIW<0;6a/@3oc9T0/K6a
09VIc01Vc<`00P1EZ_l02P2IVOl0c9Wo06K<o`1Vc<`0VIWo06K<o`1V<l`0VIW<03=Vc01VIYT20:YE
o`0405EEZP0cI/`0<fKo09VIc080ZZ[o00D0]KFe0:ZZo`2e]KD0b<S80:[oo`020>3Ph0040<coc02Z
Z_l0ZZ[o0:ZZo`80VIW<00@0IS?<09VIc01V<l`0c<c<0P3Lg=`00`000000ZUFZ0<aVc0020:6QX@03
0<aVc02UYJD0_Kfm0080c9Wo00<0b<S805FZo`1EZ_l01000I_l0100cc<`0I/c<0<coc03<ool20=SH
f0030=CDe03@d=00olc<0080d=3@00P0c?o<03<0002IVOl0EJ[o05FZZP1EZ_l0IS?<05EEZP<0c6K<
00<0/K6a0<bIV@3oc9T0;oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooooooo`?o
00002Oooool2o`0000;ooooo00Co0000oooooooooooo00007oooool2omd81P@0Z_oo00<0c<c<0:ZZ
o`2Zool00P2ZZ_l00`00I_l0I/co0:[oo`020=3@d0070<S8b03<I/`0b<S80<S8b03oI/`0b<S80<C4
a0020?nZo`050000ZP2IVL`0VIW<09VIc02ATI400P0cI/`0102EUID0<fK<0:YEZP3<VIT20:YEZP05
0;6a/@2k^k/0c6K<0;^k^`3oojX00P2a/K4209VIc00308V9R@0cI/cog@P600;og@P600<0<fK<001V
c000ZZX00P3<c<`20:[ooagooooo1ooM20H@ooooo`03o`000?oooooooooo01?ooooo000@ooooo`?o
00001?ooool00ol0003oooooooooo`02o`000003ooooool0003o000000?o00001Oooool2o`00013o
oooo00P0ZUGo06IVV@2ZEOl0VC>I09VIV@3oc<`0VIVI0?o<c080VIWo00P0EOoo09VIo`3<c<`0I/co
0:ZZo`1Vc?l0VIWo06K<o`<0EJ[o0P0cI/`0102IVL`0<fK<05FZo`0cI_l305FZo`080<bIo`2Zool0
Z_nZ0000003<c<`0EJ[o09VIc01EZ_l209VIc005096AT@2IVL`0UIFE09VIc01Vc?l00P3<c<`0103<
VIT0VIW<0;6a/@2ZEJX20;6a/@030:YEZP2k^k/0_Kfm0080^k^k00H0ooo<0000000cc<`0<lc<002I
o`0cc<`206K<o`070:ZZo`2Zool0f=SH0=SHf03<VL`0c<c<0=CDe0020=3@d0030>3Ph02ZojX0a<C4
0080VIW<00X0c9W<05EEo`1EEJX005FZ03=Vc02EUID0<fK<0<bIc03oojX0ojZZ;oooool2o`0000?o
oooo00?o0000ooooooooool03_ooool4o`0000;ooooo00Co0000oooooooooooo00007oooool2omd8
1P0406K<c01Vc?l0I/c<06K<c080<lco00D0Z_oo09VIo`2Zool0E@00001Vc00209VIo`80gMgM00H0
c<c<0?o<c034a<@0a<C40=3@d03<VL`20=3@d006001EZP1VIYT0ZUFZ06IVV@2ATI40VC>I0P3<I/`0
2P2ZEJX0VIW<0:YEZP2ZEJX0VIW<0?nZZP3<VIT0ojZZ0<bIV@3oc9T209VIc080ZUFZ00<0VIW<06Hc
c01V<l`00ooM20H2001Vo`0303=Vc02IVOl0I/co02;ooooo0ooM20H4ooooo`?o00000oooool3o`00
00?ooooo0ol00002ooooo`03o`000?oooooooooo00;ooooo1?l00008ooooo`003oooool01?l0003o
ooooooooooooool9o`000005ooooool0003o0000ooooool000001Oooool01?l0003oooooooooool0
000?ooooo`0703?<c00cI/`0<fKo09TcV@2a/K40olbI0;6a/@02ooooo`040:ZZo`1Vc<`0ZZ[o06K<
c080ZZ[o00L0c<c<0:ZZo`3De=@0IS?<0000c01EZ_l0IVJI0080EJZZ0P0cI/`0301VIYT0EJ[o0:ZZ
o`2Zool0Z_nZ06K<c02ZojX0c9Wo0:ZZo`30`<00ZZ[o0:f][@80IVJI00<0VC>I096AT@2ATI400P0c
I/`01P2EUID0g=cL0:YEZP2MWId0XJ6Q0:YEZP80/K6a00D0c6K<0;^k^`2m_Kd0^k^k0<coo`0209VI
c00:03=Vc000I/`0<fK<001Vc000I_l009Wo0:ZZo`2Zool0c<c<0=SHf0<0e=CD00H0c<c<0=3@d02Z
Z_l0I/c<0<30`01Vc<`305FZo`0809VIc01EEJX0<fK<09FEU@0cI/`0ZZ[o0<bIV@3oc9Taooooo`Co
00004oooool01?l0003oooooooooooooool2o`0001oooooo0ooM20H4ooooo`0406K<o`2Zool0<lco
03?<o`80ZZ[o00<0ZP000:ZZo`2ZZ_l00P3MgMd02@2ZZ_l0b<S80<S8b034a<@0g=cL0<C4a03oZ_l0
g=cL0<c<c00205EEo`0509VIc02ATI40TI6A03=Vc02QXJ401@2ZEJX20;^k^`030?nZZP3<VIT0IVJI
0080ZUGo00H0IVJI0:YEZP1EEJX0ZUFZ06Hcc01EZZX2omd81P0305FZZP2IVOoooooo02cooooo00Go
0000ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooooooo
ool01Oooool01?l0003oooooooooool00007ooooo`003oooool00ol0003oooooooooo`05o`0000?o
oooo0_l000000ooooooo0000o`000007ooooo`04o`000?ooooooooooo`00017ooooo00D0<fK<03?<
c02a/K40olbI0;6a/@03ooooo`030<30`02ZZ_l0ZZ[o0080ZZ[o00T0_Kfm0:ZZo`2ZZ_l0c?oo0000
ZP1EZ_l0EEGo05FZo`1EZZX00P1EZ_l0301EEJX0EEGo06K<o`1Vc?l0f=SH0?o<c03<c<`0_Kfm0<bI
c02m_Kd0VC<00:f][@80IVJI00<0ZUFZ096AT@2ATI400`3<I/`01@2MWId0ZUFZ0:YEZP2ZEJX0c6K<
0080XJ6Q0P3oZZX00`2m_Kd0b<S809VIc0020:YEZP80EEFZ00H0<fK<0<aVc000EJX005FZ06K<o`2I
VOl206K<o`080=CDe03<c<`0c<c<0<coc02IVL`0c?o<09VIc02IVOl309VIc00509VIo`2Zool0VIWo
0<aVc02Zool00P3@d=1_ooooo`;og@P62Oooool02`1Vc<`0c<c<0:[oo`2][Jd0002Z0;fm_@3<c<`0
Z_oo0<c<c038b<P0olc<0080c<c<00H0oonZ0<c<c03MgMd0003<05EEo`1EEJX20:YEZP<0XJ6Q00T0
ZUFZ0<bIV@2ZEJX0c9VI0<aVc02k^k/0c6K<0<bIV@2IVL`00P2ZEOl01P2IVL`0EEFZ05EEZP2=SHd0
VIW<08f=S@?og@P6;_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo000>ooooo`;o0000
1_ooool6o`000003ooooool0003o000000Kooooo0_l00002ooooo`;o00004?ooool0100cI_l0IS?<
03=Vo`3oc9T6ooooo`<0ZZ[o00P0c<c<0:ZZo`2ZZ_l0ZZ[o0<c<c01Vc?l006Ko05FZo`80EJZZ0100
EJ[o06IVV@1EZ_l0I/co0=cLg03<c<`0b<S80<c<c034a<@0c9W<0<30`03@d=0005FZ0:f][@1VIYT0
ZUFZ0P2ATI4203=Vc00309FEU@0cI/`0VIW<00<0ZUFZ00D0/K6a0;^k^`3oZZX0^k^k0?o<V@0209VI
c080ZUFZ0`0cI/`01@1VIYT006K<03=Vc000ZZX0VIWo00<0c<c<00<0e=CD0<coo`30`<000P2ZZ_l0
0`1Vc<`0VIWo09VIc00409VIc0;ooooo00<0c?oo0:ZZooooool0Koooool2omd81P_ooooo0`2ZZ_l0
1@2IVOl0ZZ[o0:ZZo`3De=@0ZZ[o0080g=cL00L0b<S80?ooc00cc<`0I/bI0=gMg@1EEOl0EEFZ0080
ZUFZ0`2QXJ430:YEZP0?0<bIV@3oZZX0^k^k0<bIV@0cI/`0<lco05FZZP2ZEOl0IVJI0:YEo`1EEJX0
ZUFZ06Hcc02IVL`0EJ[o00?og@P6;Oooool01Ol0003oooooo`000?oooooo000000?ooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo000?
ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo0ol00008ooooo`04o`000?oo
ooooooooo`0001cooooo0P3<VOl40:[oo`030<c<c02ZZ_l0Z_oo0080ZZ[o00<006Ko06K<o`2Zool0
0P3@d=001`38b<P0c6K<0<S8b038b<P0ofK<0<S8b034a<@00P3oZ_l01@000:X0VIW<09VIc02IVL`0
TI6A0080<fK<00@0UIFE03=Vc02ZEJX0c9VI0P2ZEJX01@2a/K40^k^k0<aVc02k^k/0oonZ0080/K6a
0P2IVL`01029RHT0<fK<09VIc01VIYT203=Vc004001Vc000ZZX0c<c<0<c<c080Z_ooO_ooool3omd8
1QWooooo00/0c6K<06IVV@3<I/`0IVJI09Tcc02ZEJX0c6K<0:YEZP2IVL`0ZUFZ09VIc0020<bIc003
0?o<V@3oZZ[ooooo00;ooooo00D0<fKo05FZo`1EZ_l0<lco05FZo`04ooooo`?og@P6;?ooool01Ol0
003oooooooooool0003ooooo00?o00000_ooool4o`0000[ooooo00?o0000ooooooooool01_ooool0
00oooooo0_l00003ooooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooo00007Oooool0
0`1Vc?l0I/c<06K<o`0206K<c080<lco00D0Z_oo09VIo`2Zool0E@00001Vc00209VIo`80gMgM00H0
c<c<0?o<c034a<@0a<C40=3@d03<VL`20=3@d006001EZP1VIYT0ZUFZ06IVV@2ATI40VC>I0P3<I/`0
2P2ZEJX0VIW<0:YEZP2ZEJX0VIW<0?nZZP3<VIT0ojZZ0<bIV@3oc9T209VIc080ZUFZ00@0VIW<06Hc
c01V<l`0c6K<0P0cI/`2001Vo`0303=Vc02IVOl0I/co07oooooo0_oM20HKooooo`0305EEo`1EEJX0
EEGo0080ZUFZ0P2QXJ400`2ZEJX0c9VI0:YEZP020<bIV@030?ooZP3<VIWooooo00cooooo0_oM20H/
ooooo`04o`000?ooooooooooo`00017ooooo00Co0000oooooooooooo00002?ooool0017ooooo1?l0
000Booooo`;o00008oooool0101Vc?l0Z_oo03?<o`0cc?l20:ZZo`030:X0002ZZ_l0ZZ[o0080gMgM
00T0ZZ[o0<S8b038b<P0a<C40=cLg034a<@0oj[o0=cLg03<c<`00P1EEOl01@2IVL`0TI6A096AT@0c
I/`0XJ6Q00D0ZUFZ0P2k^k/00`3oZZX0c9VI06IVV@020:YEo`0606IVV@2ZEJX0EEFZ0:YEZP1V<l`0
EJZZ0P1EZ_l00`1EZZX0VIWoooooo`21ooooo`;og@P66oooool00`1EEOl0EEFZ05EEo`020:YEZP80
XJ6Q0P2ZEJX20<bIV@030?nZZP3oc9Wooooo00gooooo0ooM20HZooooo`Co00004oooool2o`0000Wo
oooo001@ooooo`0;06K<c03<c<`0Z_oo0:f][@000:X0_Kfm0<c<c02Zool0c<c<0<S8b03oc<`00P3<
c<`01P3oojX0c<c<0=gMg@000<`0EEGo05EEZP80ZUFZ0`2QXJ402@2ZEJX0c9VI0:YEZP3<VIT0c6K<
0;^k^`3<I/`0c9VI09VIc0020:YEo`0909VIc01EEJX0EEFZ08f=S@2IVL`0SHf=05FZZP2Zool0I/bI
08;ooooo0ooM20HKooooo`06001EZP3<I/`0IVJI09Tcc02ZEJX0c6K<0P2ZEJX01@2i^KT0c9W<0<bI
c03oZZX0olbI00oooooo0ooM20I;ooooo`00D_ooool30:ZZo`0509VIo`2ZZ_l0ZZ[o0=CDe02ZZ_l0
0P3Lg=`01`38b<P0ooo<03?<c01Vc9T0gMgM05EEo`1EEJX00P2ZEJX30:6QX@<0ZUFZ00l0c9VI0?nZ
ZP2k^k/0c9VI03=Vc00cc?l0EJZZ0:YEo`1VIYT0ZUGo05EEZP2ZEJX0IS?<09VIc01EZ_l0Q?ooool2
omd81Qgooooo00@0002I05EEo`2ZEJX0ZUFZ0P2QXJ401@2ZEJX0c6K<0<bIV@3<VIT0ojZZ017ooooo
0ooM20I:ooooo`00H?ooool02`3<I/`0IVJI0<aVc01VIYT0VC?<0:YEZP3<I/`0ZUFZ09VIc02ZEJX0
VIW<0080c9W<00<0olbI0?nZZ_ooool00_ooool01@0cI_l0EJ[o05FZo`0cc?l0EJ[o08Oooooo0_oM
20HMooooo`070000V@1EEJX0ZUFZ0:YEZP2QXJ40ZUFZ09VIV@040<bIVA;ooooo0_oM20I:ooooo`00
HOooool00`1EEOl0EEFZ05EEo`020:YEZP80XJ6Q00<0ZUFZ0<bIV@2ZEJX00P3<VIT00`3oojX0c9VI
ooooo`2=ooooo`?og@P67Oooool02`0009T005FZ09Tcc02I<l`0c6K<0:YEZP2IVL`0c6K<0<bIc03o
ZZX0olbI01;ooooo0ooM20H?ooooo`?o0000=oooool0067ooooo00<0EEGo05EEZP1EEOl00P2ZEJX2
0:6QX@80ZUFZ0P3<VIT00`3oZZX0olbIooooo`2>ooooo`;og@P67oooool0100009T0ZUFZ05EEo`2Q
XJ4209VIV@040<aVc02IVL`0ojZZ0?o<VA?ooooo0ooM20H?ooooo`03o`000?oooooooooo03Kooooo
001Qooooo`06001EZP3<I/`0IVJI09Tcc02ZEJX0c6K<0P2ZEJX01@2i^KT0c9W<0<bIc03oZZX0olbI
0;3ooooo00@0002I03=Vc00cI/`0c9VI0P2IVIT00`3<VIT0VIVI0<bIV@0Eooooo`?og@P60_ooool3
o`0000?ooooo0ol00003ooooo`?o00000_ooool00ol0003oooooooooo`03ooooo`?o0000:oooool0
06;ooooo00@0002I05EEo`2ZEJX0ZUFZ0P2QXJ401@2ZEJX0c6K<0<bIV@3<VIT0ojZZ0;7ooooo00@0
002I001EZP0cI/`0EEGo0P2IVIT00`3<I/`0VIVI0?o<V@0Fooooo`?og@P60_ooool01Ol0003ooooo
oooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo02[ooooo001Rooooo`070000V@1EEJX0ZUFZ0:YEZP2QXJ40ZUFZ09VIV@04
0<bIVHoooooo0ol0000Pooooo`03001EZP1EEOl0EEGo0080VIW<00<0c6K<0;fm_Oooool05oooool0
1OoM20Kooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0000Sooooo00?o0000ooooooooool0:_ooool006;ooooo00/0002I001EZP2I<l`0
VC?<0<aVc02ZEJX0VIW<0<aVc03<VL`0ojZZ0?o<V@2@ooooo`03o`000?oooooooooo01oooooo00L0
05FZ03=Vc01EEOl0<fK<09VIV@3<I/`0_Kfm01cooooo00Go0000ooooool0003oooooo`000003oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Z
ooooo`00Hoooool0100009T0ZUFZ05EEo`2QXJ4209VIV@040<aVc02IVL`0ojZZ0?o<VHCooooo0ol0
0003ooooo`?o00000oooool3o`0000;ooooo00?o0000ooooooooool01?ooool2o`0001Gooooo00H0
002I08f=S@0cI/`0VIVI0?ooc03oc9TLooooo`05o`000?ooooooooooo`000?ooool00ol00002oooo
o`Co00002Oooool00ol0003oooooooooo`0Zooooo`00Hoooool0100009T0<fK<03=Vc03<VIT209VI
V@030<bIV@2IVIT0c9VI08Kooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool0000Dooooo`060000
V@1EEOl0EEGo09VIc02m_Kd0olbI7?ooool01?l0003oooooooooool0000Aooooo`03o`000?oooooo
000002cooooo001Sooooo`040000V@00EJX0<fK<05EEo`80VIVI00<0c6K<09VIV@3oc9T0Q_ooool0
1Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01;ooooo00H0<fK<08f=S@0cI/`0VIVI0?ooc03oc9TKoooo
o`Co00004oooool2o`0002cooooo001Tooooo`03001EZP1EEOl0EEGo0080VIW<00<0c6K<0;fm_Ooo
ool0Q_ooool01Ol0003oooooo`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`05ooooo`?o0000Noooool006Cooooo00L005FZ03=Vc01EEOl0<fK<09VIV@3<
I/`0_Kfm08Oooooo00Go0000oooooooooooo0000ooooo`03o`0000;ooooo1?l0000:ooooo`03o`00
0?oooooooooo07Wooooo001Uooooo`060000V@2=SHd0<fK<09VIV@3ool`0olbIQoooool01?l0003o
ooooooooool0000Aooooo`04o`000?ooooooooooo`0007_ooooo001Uooooo`060000V@1EEOl0EEGo
09VIc02m_Kd0olbIQ_ooool4o`0001?ooooo0_l0001looooo`00IOooool01P0cI/`0SHf=03=Vc02I
VIT0ooo<0?o<VOoooooo7?ooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?oo
ooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?oo
ooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?oo
ooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?oo
ooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?ooooooQoooool00?oo
ooooQoooool00?ooooooQoooool00001\
\>"], "Graphics",
    Evaluatable->False,
    ImageSize->{390, 300.625},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    CellTags->"Figure 1"]
}], "Text"],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell[CellGroupData[{

Cell["Evolutionary Experimentation", "Subsection"],

Cell[TextData[{
  "Evolution Strategies (ES) were invented in the 1960s and 70s as a \
technique of evolutionary experimentation used for solving complex \
optimization problems, mainly within engineering domains (",
  ButtonBox["Rechenberg 1973",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "IEC-Setup", "References.nb"}], 
      "Rechenberg 1973"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["1989",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "IEC-Setup", "References.nb"}], 
      "Rechenberg 1989"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["1994",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "IEC-Setup", "References.nb"}], 
      "Rechenberg 1994"},
    ButtonStyle->"Hyperlink"],
  "; ",
  ButtonBox["B\[ADoubleDot]ck 1996",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "IEC-Setup", "References.nb"}], 
      "B\[ADoubleDot]ck 1996"},
    ButtonStyle->"Hyperlink"],
  "). "
}], "Text"],

Cell[TextData[{
  "Several experiments in the engineering domain were performed in the 1960s \
by Rechenberg and Schwefel [",
  ButtonBox["Rechenberg, 1973",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "IEC-Setup", "References.nb"}], 
      "Rechenberg 1973"},
    ButtonStyle->"Hyperlink"],
  "]:"
}], "Text"],

Cell[TextData[{
  "Experimentum Crucis: Aerodynamics of ",
  ButtonBox["joint plates",
    ButtonData:>{"ES-Experiments.nb", "Zigzagging"},
    ButtonStyle->"Hyperlink"]
}], "ListSquare"],

Cell[TextData[{
  ButtonBox["Bent pipe",
    ButtonData:>{"ES-Experiments.nb", "Bent pipe"},
    ButtonStyle->"Hyperlink"],
  " coupling"
}], "ListSquare"],

Cell[TextData[{
  "Two-phase ",
  ButtonBox["nozzle design",
    ButtonData:>{"ES-Experiments.nb", "Two-phase nozzle"},
    ButtonStyle->"Hyperlink"]
}], "ListSquare"]
}, Closed]],

Cell[CellGroupData[{

Cell["ES Data Structures", "Subsection"],

Cell[TextData[{
  "The preferred ES data structures are ",
  StyleBox["vectors of real numbers",
    FontWeight->"Bold"],
  ". "
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["ES Mutating Operators", "Subsection"],

Cell[CellGroupData[{

Cell["Mutation", "Subsubsection"],

Cell[TextData[{
  "Specially tailored mutation operators are used to produce ",
  StyleBox["slight",
    FontWeight->"Bold"],
  " ",
  StyleBox["variations",
    FontWeight->"Bold"],
  " on the vector elements by adding normally distributed numbers (with mean \
zero) to each of the components. "
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Recombination", "Subsubsection"],

Cell[TextData[{
  "Recombination operators were designed for the ",
  StyleBox["interchange",
    FontWeight->"Bold"],
  " or ",
  StyleBox["mixing of \"genes\"",
    FontWeight->"Bold"],
  " between two or more vectors. These recombinations range from simply \
swapping respective components among two vectors to componentwise computation \
of means."
}], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["ES Selection and Evolution Schemes", "Subsection"],

Cell["\<\
Evolution Strategies have developed sophisticated methods of \
selection, especially when the evolution scheme involves several \
sub-populations. \
\>", "Text"],

Cell[CellGroupData[{

Cell["Optimization Example", "Subsubsection"],

Cell[TextData[{
  ButtonBox["Figure 1",
    ButtonData:>"Figure 1",
    ButtonStyle->"Hyperlink"],
  " gives a typical example: Three populations, marked as white, gray and \
black spots, have to independently search for locations of maximum height \
within their \"environment\"."
}], "Text"],

Cell[TextData[{
  " ",
  Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000780001Gb000`400?l00000o`00003oooooooo9
ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00V?ooool4000000;ooooo0P00003Cooooo`@00000
0_ooool2000004gooooo002Iooooo`0300000?ooool0000000;ooooo00<00000ooooo`000000dooo
ool00`00003ooooo00000002ooooo`0300000?ooool0000004cooooo002Iooooo`0300000?oooooo
oooo00;ooooo00<00000ooooo`000000doooool00`00003oooooooooo`02ooooo`0300000?ooool0
000004cooooo002Jooooo`0700000?ooooooooooooooo`00003ooooo0000003Dooooo`0700000?oo
ooooooooooooo`00003ooooo0000001<ooooo`00V?ooool01000003oooooooooo`000002ooooo`03
00000?ooool000000=;ooooo00@00000ooooooooool000000_ooool00`00003ooooo0000001<oooo
o`00V?ooool4000000;ooooo0`00003Booooo`@000000_ooool3000004cooooo003oooooolWooooo
002Zooooo`@000000oooool200000=;ooooo10000003ooooo`800000>_ooool00:_ooooo00<00000
ooooo`0000000_ooool00`00003ooooo0000003Cooooo`0300000?ooool0000000;ooooo00<00000
ooooo`000000>_ooool00:3ooooo0P000003ooooo`@000000oooool01`00003oooooooooooooool0
0000ooooo`000000b?ooool2000000?ooooo10000003ooooo`0700000?ooooooooooooooo`00003o
oooo0000000jooooo`00Voooool500000003ooooo`000000000000Oooooo00@00000ooooooooool0
00000_ooool00`00003ooooo00000033ooooo`D0000000?ooooo0000000000001oooool01000003o
ooooooooo`000002ooooo`0300000?ooool0000003[ooooo001Cooooo`0400000?ooool000000000
04;ooooo0P000002ooooo`0300000?oooooooooo00;ooooo0P000006ooooo`0400000?oooooooooo
000000;ooooo00<00000ooooo`000000Noooool01000003ooooo000000000012ooooo`8000000_oo
ool00`00003oooooooooo`02ooooo`8000001_ooool01000003oooooooooo`000002ooooo`030000
0?ooool0000003[ooooo001Cooooo`0300000?ooool00000043ooooo0`00000:ooooo`0300000?oo
oooooooo00Gooooo0`000003ooooo`800000Noooool00`00003ooooo00000010ooooo`<000002_oo
ool00`00003oooooooooo`05ooooo`<000000oooool2000003[ooooo001Dooooo`0300000?oooooo
oooo01cooooo0`000003ooooo`8000006Oooool2000000gooooo00<00000ooooooooool0ROooool0
0`00003oooooooooo`0Looooo`<000000oooool2000001Wooooo0P00000=ooooo`0300000?oooooo
oooo04Oooooo001Cooooo`0300000?ooool0000001kooooo00D00000oooooooooooooooo00000002
ooooo`0300000?oooooooooo01?ooooo0`0000000oooool00000ooooo`0=ooooo`0300000?oooooo
oooo08Oooooo00<00000ooooo`0000007_ooool01@00003oooooooooooooool0000000;ooooo00<0
0000ooooooooool04oooool300000003ooooo`00003ooooo00gooooo00<00000ooooooooool0A_oo
ool005?ooooo00@00000ooooo`00000000007Oooool01@00003oooooooooooooool0000000;ooooo
00<00000ooooooooool04Oooool2000000gooooo00<0Z_ooooooooooool01?ooool00`00003ooooo
ooooo`26ooooo`0400000?ooool00000000001gooooo00D00000oooooooooooooooo00000002oooo
o`0300000?oooooooooo017ooooo0P00000=ooooo`030:[ooooooooooooo00Cooooo00<00000oooo
ooooool0AOooool007Cooooo00D00000oooooooooooooooo00000002ooooo`0300000?oooooooooo
00cooooo1@00000:ooooo`050:[oo`1Vc<`0Z_oo0:ZZo`30`<000P2ZZ_l00`2Zooooooooooooo`02
ooooo`800000Z?ooool01@00003oooooooooooooool0000000;ooooo00<00000ooooooooool03?oo
ool5000000[ooooo00D0Z_oo06K<c02Zool0ZZ[o0<30`0020:ZZo`030:[ooooooooooooo00;ooooo
0P000016ooooo`00Loooool2000000?ooooo00@00000ooooooooool000002oooool3000000cooooo
00P0`<3009VIo`2IVL`0VIW<09VIo`2IVL`0ZZ[o0<30`080ZZ[o00<0I/c<ooooooooool01?ooool0
0`00003oooooooooo`2Tooooo`8000000oooool01000003oooooooooo`00000;ooooo`<000003?oo
ool02030`<00VIWo09VIc02IVL`0VIWo09VIc02ZZ_l0`<300P2ZZ_l00`1Vc<coooooooooo`04oooo
o`0300000?oooooooooo04?ooooo001dooooo`0300000?oooooooooo00;ooooo0P00000:ooooo`80
00003Oooool206K<c0030<30`01Vc<`0Z_oo0080I/c<00L0Z_oo06K<c02Zool0VIW<0<30`02IVL`0
`<3000Kooooo00<00000ooooooooool0Y?ooool00`00003oooooooooo`02ooooo`8000002_ooool2
000000gooooo0P1Vc<`00`30`<00I/c<0:[oo`0206K<c0070:[oo`1Vc<`0Z_oo09VIc030`<00VIW<
0<30`006ooooo`0300000?oooooooooo04;ooooo0022ooooo`<0000000?ooooo00000?ooool02_oo
ool01P2ZZ_l0`<3009VIo`2IVOl0`<3009VIo`80VIW<00@0VIWo09VIc02IVL`0I/c<0P2ZZ_l00`1V
c<`0ZZ[oooooo`05ooooo`0300000?oooooooooo0;;ooooo0`0000000oooool00000ooooo`0:oooo
o`060:ZZo`30`<00VIWo09VIo`30`<00VIWo0P2IVL`0102IVOl0VIW<09VIc01Vc<`20:ZZo`0306K<
c02ZZ_oooooo00Gooooo00<00000ooooooooool0@_ooool0083ooooo0P00000>ooooo`040<bIV@2]
[Jd0c9VI0:f][@80I/c<00d0`<3006K<c030`<00ZZ[o09VIc02ZZ_l0VIW<0:ZZo`2IVL`0`<3009VI
c030`<00VIW<00Gooooo00<00000ooooooooool0/?ooool2000000kooooo00@0c9VI0:f][@3<VIT0
[Jf]0P1Vc<`03@30`<00I/c<0<30`02ZZ_l0VIW<0:ZZo`2IVL`0ZZ[o09VIc030`<00VIW<0<30`02I
VL`01Oooool00`00003oooooooooo`12ooooo`00Noooool5000000kooooo00D0c9W<0:ZZZP2ZZ_l0
[Jf]0:ZZo`020:f][@0806K<c030`<00VIWo09VIc02ZZ_l0VIW<0:ZZo`2IVL`30:ZZo`040:VYZ@2Z
Z_l0ZJVY09VIc0Gooooo0P00002[ooooo`D000003_ooool01@3<VL`0ZZZZ0:ZZo`2][Jd0ZZ[o0080
[Jf]00P0I/c<0<30`02IVOl0VIW<0:ZZo`2IVL`0ZZ[o09VIc0<0ZZ[o00@0ZJVY0:ZZo`2YZJT0VIW<
1Oooool2000004;ooooo001hooooo`<000004_ooool0202i^KT0VIW<09VIc02ZZ_l0ZZZZ0:ZZo`2Z
ZZX0ZZ[o1P2IVL`00`2Zool0VIW<0:[oo`020:ZZo`040:6QX@2ZZ_l0XJ6Q0:ZZo`Kooooo00<00000
ooooooooool0Y_ooool3000001;ooooo00P0^KVi09VIc02IVL`0ZZ[o0:ZZZP2ZZ_l0ZZZZ0:ZZo`H0
VIW<00<0Z_oo09VIc02Zool00P2ZZ_l0102QXJ40ZZ[o0:6QX@2ZZ_l6ooooo`0300000?oooooooooo
043ooooo001fooooo`8000005?ooool0203<VL`0VIWo0<bIc02IVOl0c9VI0:f][@3<VIT0[Jf]0P2I
VOl00`2m_Kd0c9Wo0;fm_@020<bIo`090:ZZo`2UYJD0XJ6Q0:FUY@2IVL`0ZJVY09VIc02YZJT0VIW<
00Oooooo00<00000ooooooooool0Xoooool2000001Cooooo00P0c9W<09VIo`3<VL`0VIWo0<bIV@2]
[Jd0c9VI0:f][@80VIWo00<0_Kfm0<bIo`2m_Kd00P3<VOl02@2ZZ_l0YJFU0:6QX@2UYJD0VIW<0:VY
Z@2IVL`0ZJVY09VIc007ooooo`0300000?oooooooooo03oooooo001cooooo`<0000000?ooooo0000
0?ooool04Oooool0102IVL`0^KVi09VIc02i^KT209VIc0040;Vi^@2ZZZX0ZZ[o0<aVc080]KFe102I
VL`0102i^KT0c9VI0:ZZo`3<VIT20:ZZo`040:6QX@2ZZ_l0XJ6Q0:ZZo`Sooooo00<00000oooooooo
ool0Woooool300000003ooooo`00003ooooo017ooooo00@0VIW<0;Vi^@2IVL`0^KVi0P2IVL`0102i
^KT0ZZZZ0:ZZo`3<I/`20;Fe]@@0VIW<00@0^KVi0<bIV@2ZZ_l0c9VI0P2ZZ_l0102QXJ40ZZ[o0:6Q
X@2ZZ_l8ooooo`0300000?oooooooooo03kooooo001aooooo`8000001?ooool00`00003ooooooooo
o`0@ooooo`80VIWo00<0c9W<09VIo`3<VL`00P2IVOl00`2][Jd0VIWo0<bIc00209VIo`080;fm_@3<
VOl0_Kfm0<bIc02IVOl0c9W<0:FUY@2QXJ420:FUY@040:VYZ@2IVL`0ZJVY0:f][@Wooooo00<00000
ooooooooool0W?ooool2000000Cooooo00<00000ooooooooool04?ooool209VIo`030<bIc02IVOl0
c9W<0080VIWo00<0[Jf]09VIo`3<VL`00P2IVOl0202m_Kd0c9Wo0;fm_@3<VL`0VIWo0<bIc02UYJD0
XJ6Q0P2UYJD0102YZJT0VIW<0:VYZ@2][Jd9ooooo`0300000?oooooooooo03gooooo001Cooooo`<0
00005_ooool5000001Oooooo00H0VIWo09VIc02IVL`0VIWo09VIc02IVOl209VIc0040;Fe]@3<I/`0
]KFe0<aVc080]KFe00P0c6K<09VIc02IVL`0VIW<09VIo`2IVL`0ZZ[o0:6QX@<0ZZ[o00@0[Jf]0;Fe
]@2e]KD0[Jf]2?ooool00`00003oooooooooo`1nooooo`<000005_ooool5000001Oooooo00H0VIWo
09VIc02IVL`0VIWo09VIc02IVOl209VIc0040;Fe]@3<I/`0]KFe0<aVc080]KFe00P0c6K<09VIc02I
VL`0VIW<09VIo`2IVL`0ZZ[o0:6QX@<0ZZ[o00@0[Jf]0;Fe]@2e]KD0[Jf]2?ooool00`00003ooooo
ooooo`0mooooo`00Doooool00`00003ooooo0000000Cooooo`<000006_ooool00`2i^KT0VIW<0;Vi
^@0209VIc0040;Vi^@2IVL`0^KVi09VIc080]KFe00<0VIW<0;Fe]@3<I/`00P2e]KD0303<VOl0^KVi
09VIc02IVL`0^KVi09VIc02i^KT0c9VI0:ZZo`2m_Kd0c9Wo0;fm_@80]KFe00<0ZZ[o0;Fe]Oooool0
1oooool00`00003oooooooooo`1mooooo`0300000?ooool0000001?ooooo0`00000Jooooo`030;Vi
^@2IVL`0^KVi0080VIW<00@0^KVi09VIc02i^KT0VIW<0P2e]KD00`2IVL`0]KFe0<aVc0020;Fe]@0<
0<bIo`2i^KT0VIW<09VIc02i^KT0VIW<0;Vi^@3<VIT0ZZ[o0;fm_@3<VOl0_Kfm0P2e]KD00`2ZZ_l0
]KFeooooo`07ooooo`0300000?oooooooooo03cooooo001Cooooo`0300000?ooool00000017ooooo
0`00000Kooooo`0509VIo`3<VL`0VIWo09VIo`3<VL`00P2IVOl00`3<VL`0VIWo0<bIc0030<bIc007
09VIo`3<VL`0VIWo0;fm_@3<VL`0_Kfm0<bIc00209VIo`070<bIc02IVOl0XJ6Q0:ZZo`2IVL`0ZZ[o
09VIc0030:f][@030:ZZoooooooooooo00Oooooo00<00000ooooooooool0O?ooool00`00003ooooo
0000000Aooooo`<000006oooool01@2IVOl0c9W<09VIo`2IVOl0c9W<0080VIWo00<0c9W<09VIo`3<
VL`00`3<VL`01`2IVOl0c9W<09VIo`2m_Kd0c9W<0;fm_@3<VL`00P2IVOl01`3<VL`0VIWo0:6QX@2Z
Z_l0VIW<0:ZZo`2IVL`00`2][Jd00`2ZZ_ooooooooooo`07ooooo`0300000?oooooooooo03_ooooo
001Cooooo`0300000?ooool0000000kooooo0`000002ooooo`0300000?oooooooooo01Wooooo00@0
/K6a0;Vi^@2a/K40^KVi0P2IVL`0102i^KT0VIW<0;Fe]@2IVL`20;Fe]@0709VIc02e]KD0c6K<0;Fe
]@2i^KT0c9Wo0;Vi^@0209VIc0030;Vi^@2IVL`0a<C40080c9Wo00<0_Kfm0<bIo`2m_Kd00P2e]KD0
0`2m_Kd0Z_oo0;fm_@08ooooo`0300000?oooooooooo07cooooo00<00000ooooo`0000003_ooool3
000000;ooooo00<00000ooooooooool06Oooool0102a/K40^KVi0;6a/@2i^KT209VIc0040;Vi^@2I
VL`0]KFe09VIc080]KFe00L0VIW<0;Fe]@3<I/`0]KFe0;Vi^@3<VOl0^KVi0080VIW<00<0^KVi09VI
c034a<@00P3<VOl00`2m_Kd0c9Wo0;fm_@020;Fe]@030;fm_@2Zool0_Kfm00Sooooo00<00000oooo
ooooool0>oooool005?ooooo00<00000ooooo`0000003?ooool2000001oooooo00D0XJ6Q09VIo`2I
VOl0c9W<09VIo`020<bIc080VIWo00<0c9W<09VIc03<VL`01P3<VL`0102m_Kd0c9W<0;fm_@3<VL`2
09VIo`090;fm_@3<VOl0_Kfm0:ZZo`2IVL`0ZZ[o09VIc02ZZ_l0[Jf]00@0ZZ[o1oooool2000000_o
oooo0P000003ooooo`800000Joooool00`00003ooooo0000000<ooooo`8000007oooool01@2QXJ40
VIWo09VIo`3<VL`0VIWo0080c9W<0P2IVOl00`3<VL`0VIW<0<bIc0060<bIc0040;fm_@3<VL`0_Kfm
0<bIc080VIWo00T0_Kfm0<bIo`2m_Kd0ZZ[o09VIc02ZZ_l0VIW<0:ZZo`2][Jd0102ZZ_l7ooooo`80
00002oooool2000000?ooooo0P00000Zooooo`00Doooool2000000Sooooo1P00000Looooo`0:09fM
W@2UYJD0ZZ[o0:FUY@2ZZ_l0YJFU0;6a/@3<VL`0/K6a0<bIc0<0VIW<00<0c9W<09VIc02IVL`00P2e
]KD03`2IVL`0]KFe0<bIc03<VL`0_Kfm0<bIc02m_Kd0c9W<09VIc034a<@0VIWo0<C4a02IVOl0ZZ[o
09VIc0090:ZZo`Sooooo0P000003ooooo`@000000_ooool00`00003oooooooooo`02ooooo`030000
0?ooool0000006[ooooo0P000008ooooo`H000007?ooool02P2MWId0YJFU0:ZZo`2UYJD0ZZ[o0:FU
Y@2a/K40c9W<0;6a/@3<VL`309VIc0030<bIc02IVL`0VIW<0080]KFe00l0VIW<0;Fe]@3<VL`0c9W<
0;fm_@3<VL`0_Kfm0<bIc02IVL`0a<C409VIo`34a<@0VIWo0:ZZo`2IVL`02@2ZZ_l8ooooo`800000
0oooool4000000;ooooo00<00000ooooooooool00_ooool00`00003ooooo0000000Yooooo`00F_oo
ool30000023ooooo00<0VIW<0:ZZo`2IVL`00P2ZZ_l03@2IVL`0ZZ[o09VIc02a/K40^KVi0;6a/@2i
^KT0c9W<0<bIo`2i^KT0c9Wo0;Vi^@3<VOl00P2e]KD0602IVL`0`<300<bIo`3<VOl0^KVi0<bIo`2i
^KT0c9Wo09VIo`34a<@0VIWo0<C4a02IVOl0a<C40<c<c03<ol`0c<c<0<coc03<c<`0_Kfm0:[oo`2m
_Kd0Z_oo0<c<c0Wooooo00<00000ooooooooool01oooool00`00003oooooooooo`02ooooo`030000
0?ooool00000077ooooo0`00000Pooooo`0309VIc02ZZ_l0VIW<0080ZZ[o00d0VIW<0:ZZo`2IVL`0
/K6a0;Vi^@2a/K40^KVi0<bIc03<VOl0^KVi0<bIo`2i^KT0c9Wo0080]KFe01P0VIW<0<30`03<VOl0
c9Wo0;Vi^@3<VOl0^KVi0<bIo`2IVOl0a<C409VIo`34a<@0VIWo0<C4a03<c<`0c?o<0<c<c03<ol`0
c<c<0;fm_@2Zool0_Kfm0:[oo`3<c<`9ooooo`0300000?oooooooooo00Oooooo00<00000oooooooo
ool00_ooool00`00003ooooo0000000Yooooo`00F?ooool200000003ooooo`00003ooooo01kooooo
00@0YJFU09VIc02MWId0VIW<0P2MWId02@2QXJ40YJFU0:6QX@2UYJD0XJ6Q0<bIc02IVOl0VIW<09VI
o`0209VIc0030<bIc02IVL`0c9W<00<0c9W<00L0_Kfm0<bIc03<VL`0_Kfm0<bIc02m_Kd0b<S80080
c9Wo00<0_Kfm0<bIo`2m_Kd01`2ZZ_l0102IVOl0Z_oo09VIo`2IVOl9ooooo`0300000?oooooooooo
00Oooooo00<00000ooooooooool00_ooool00`00003ooooo0000001_ooooo`80000000?ooooo0000
0?ooool07_ooool0102UYJD0VIW<09fMW@2IVL`209fMW@090:6QX@2UYJD0XJ6Q0:FUY@2QXJ40c9W<
09VIo`2IVL`0VIWo0080VIW<00<0c9W<09VIc03<VL`00`3<VL`01`2m_Kd0c9W<0<bIc02m_Kd0c9W<
0;fm_@38b<P00P3<VOl00`2m_Kd0c9Wo0;fm_@070:ZZo`0409VIo`2Zool0VIWo09VIo`Wooooo00<0
0000ooooooooool01oooool00`00003oooooooooo`02ooooo`0300000?ooool0000002Wooooo001F
ooooo`<000008?ooool01`2ZZ_l0VIW<0:ZZo`2ZZ_l0VIW<0:ZZo`2IVL`00P2ZZ_l04@2IVL`0ZZ[o
09VIc02a/K40_Kfm0<bIc02m_Kd0c9W<0<bIo`2i^KT0c9Wo0;Vi^@3<VOl0VIW<0<30`03<VOl0`<30
0080c9Wo00<0^KVi0<bIo`38b<P00P3@d=001034a<@0VIWo0<C4a02IVOl20<c<c0030<coc03<c<`0
c?o<0080c<c<00<0EOoo0<c<c01Eool00P3<c<`9ooooo`0300000?oooooooooo00Kooooo00<00000
ooooooooool00_ooool00`00003ooooo0000001]ooooo`<000008?ooool01`2ZZ_l0VIW<0:ZZo`2Z
Z_l0VIW<0:ZZo`2IVL`00P2ZZ_l04@2IVL`0ZZ[o09VIc02a/K40_Kfm0<bIc02m_Kd0c9W<0<bIo`2i
^KT0c9Wo0;Vi^@3<VOl0VIW<0<30`03<VOl0`<300080c9Wo00<0^KVi0<bIo`38b<P00P3@d=001034
a<@0VIWo0<C4a02IVOl20<c<c0030<coc03<c<`0c?o<0080c<c<00<0EOoo0<c<c01Eool00P3<c<`9
ooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool00_ooool00`00003ooooo0000000Y
ooooo`00Doooool30000027ooooo00<0VIW<0:FUY@2MWId00P2UYJD209fMW@0<09VIc02MWId0WIfM
09VIc02UYJD0XJ6Q09VIc02IVOl0VIW<09VIo`2IVL`0VIWo0P2IVL`01`3<VL`0VIW<0<bIc03<VL`0
_Kfm0<bIc02m_Kd00P3<VL`00`2m_Kd0b<S80<bIo`020<S8b0040<bIo`2m_Kd0c9Wo0?o<o`80I/co
00L0ZZ[o0:[oo`2ZZ_l0ZZ[o0:[oo`2IVOl0Z_oo0080VIWo00<0`<30ooooooooool01_ooool00`00
003ooooo00000007ooooo`0300000?oooooooooo00;ooooo0P00001[ooooo`<000008Oooool00`2I
VL`0YJFU09fMW@020:FUY@80WIfM00`0VIW<09fMW@2MWId0VIW<0:FUY@2QXJ40VIW<09VIo`2IVL`0
VIWo09VIc02IVOl209VIc0070<bIc02IVL`0c9W<0<bIc02m_Kd0c9W<0;fm_@020<bIc0030;fm_@38
b<P0c9Wo0080b<S800@0c9Wo0;fm_@3<VOl0olco0P1Vc?l01`2ZZ_l0Z_oo0:ZZo`2ZZ_l0Z_oo09VI
o`2Zool00P2IVOl00`30`<3oooooooooo`06ooooo`0300000?ooool0000000Oooooo00<00000oooo
ooooool00_ooool2000002[ooooo000cooooo`<000000oooool2000001?ooooo1`00000Qooooo`80
VIW<00<0VIWo0:ZZo`2UYJD00P2ZZ_l01@2UYJD0ZZ[o0:ZZo`2ZZ_l0VIW<0080ZZ[o00H0WIfM0:ZZ
o`2Ic9T0VIWo09VIc02IVOl209VIc080c9Wo0P2ZZ_l02030`<00c9W<0<30`03<VL`0ZZ[o0<S8b03@
d=00b<S80P3@d=002038b<P0VIWo06K<o`34a<@0I/co0:ZZo`2Zool0e=CD0P2ZZ_l0103De=@0ZZ[o
0<c<c03<ol`20:ZZo`030<coc030`<3ooooo00Oooooo0P00001Hooooo`<000000oooool2000001?o
oooo1`00000Qooooo`80VIW<00<0VIWo0:ZZo`2UYJD00P2ZZ_l01@2UYJD0ZZ[o0:ZZo`2ZZ_l0VIW<
0080ZZ[o00H0WIfM0:ZZo`2Ic9T0VIWo09VIc02IVOl209VIc080c9Wo0P2ZZ_l02030`<00c9W<0<30
`03<VL`0ZZ[o0<S8b03@d=00b<S80P3@d=002038b<P0VIWo06K<o`34a<@0I/co0:ZZo`2Zool0e=CD
0P2ZZ_l0103De=@0ZZ[o0<c<c03<ol`20:ZZo`030<coc030`<3ooooo00Oooooo0P00000gooooo`00
=?ooool01`00003oooooooooooooool00000ooooo`0000004Oooool3000002Gooooo00L0_Kfm0<bI
c03<VL`0_Kfm0<bIc02m_Kd0VIW<0080ZZ[o0P2IVL`01P2Zool0VIW<09VIc02Zool0ZZ[o09fMW@80
ZZ[o00L0c9W<0;fm_@3<VL`0VLbI0;fm_@2ZZ_l0_Kfm0080ZZ[o00<0`<300<bIo`30`<000P2ZZ_l0
4`3<c<`0d=3@0<S8b03@d=00ZZ[o0=SHf02ZZ_l0c<c<0<C4a03@d=00f=SH0=3@d03Hf=P0Z_oo06K<
o`3<c<`0I/co0<c<c01Vc?l00P2ZZ_l00`1Eool0ZZ[oooooo`09ooooo`0300000?oooooooooo05Ko
oooo00L00000oooooooooooooooo00000?ooool00000017ooooo0`00000Uooooo`070;fm_@3<VL`0
c9W<0;fm_@3<VL`0_Kfm09VIc0020:ZZo`80VIW<00H0Z_oo09VIc02IVL`0Z_oo0:ZZo`2MWId20:ZZ
o`070<bIc02m_Kd0c9W<09W<V@2m_Kd0ZZ[o0;fm_@020:ZZo`030<30`03<VOl0`<300080ZZ[o01<0
c<c<0=3@d038b<P0d=3@0:ZZo`3Hf=P0ZZ[o0<c<c034a<@0d=3@0=SHf03@d=00f=SH0:[oo`1Vc?l0
c<c<06K<o`3<c<`0I/co0080ZZ[o00<0EOoo0:ZZooooool02Oooool00`00003oooooooooo`0doooo
o`00;Oooool4000000?ooooo00L00000oooooooooooooooo00000?ooool0000000kooooo0`000000
0oooool00000ooooo`0Sooooo`040<bIc02ZZ_l0c9W<0:ZZo`80VIW<00<0VIWo09VIc02IVOl0102Y
ZJT20:ZZo`0309VIc02ZZ_l0VLbI0080VIW<00<0VLbI09VIc02IVL`00P30`<00102Zool0_Kfm0<bI
o`2m_Kd20<bIo`070<bIc03<ool0c<c<0<c<c03<ool0c<c<0<bIo`020=SHf0040:[oo`3Hf=P0Z_oo
0?o<o`80ZZ[o0P2Zool20:ZZo`040:[oo`2ZZ_l0Z_oo0:ZZo`80d=3@00<0`<300=3@d030`<002_oo
ool00`00003oooooooooo`1>ooooo`@000000oooool01`00003oooooooooooooool00000ooooo`00
00003_ooool300000003ooooo`00003ooooo02?ooooo00@0c9W<0:ZZo`3<VL`0ZZ[o0P2IVL`00`2I
VOl0VIW<09VIo`040:VYZ@80ZZ[o00<0VIW<0:ZZo`2Ic9T00P2IVL`00`2Ic9T0VIW<09VIc0020<30
`0040:[oo`2m_Kd0c9Wo0;fm_@80c9Wo00L0c9W<0<coo`3<c<`0c<c<0<coo`3<c<`0c9Wo0080f=SH
00@0Z_oo0=SHf02Zool0olco0P2ZZ_l20:[oo`80ZZ[o00@0Z_oo0:ZZo`2Zool0ZZ[o0P3@d=000`30
`<00d=3@0<30`00:ooooo`0300000?oooooooooo03?ooooo000dooooo`0700000?oooooooooooooo
o`00003ooooo0000000<ooooo`<000009oooool02P2IVL`0_Kfm09VIc02m_Kd0VIW<0<bIc02m_Kd0
c9W<0;fm_@2IVL`20:ZZo`0309VIc02ZZ_l0VIW<0080VIW<00P0Z_oo09VIc02MWId0ZZ[o09VIo`1V
c<`0ZZ[o09W<V@80ZZ[o00L0VLbI0;fm_@2ZZ_l0ZZ[o0:[oo`2ZZ_l0c<c<0080ZZ[o00<0c<c<0:[o
o`3Hf=P00P2ZZ_l0103Hf=P0ZZ[o0=SHf03<ool20=SHf0<0c<c<00/0I/co0<c<c01Vc?l0_Kfm0:[o
o`2m_Kd0ZZ[o05Goo`2ZZ_l0EOoo0:ZZo`08ooooo`800000Eoooool01`00003oooooooooooooool0
0000ooooo`0000003?ooool3000002Oooooo00X0VIW<0;fm_@2IVL`0_Kfm09VIc03<VL`0_Kfm0<bI
c02m_Kd0VIW<0P2ZZ_l00`2IVL`0ZZ[o09VIc00209VIc0080:[oo`2IVL`0WIfM0:ZZo`2IVOl0I/c<
0:ZZo`2Ic9T20:ZZo`0709W<V@2m_Kd0ZZ[o0:ZZo`2Zool0ZZ[o0<c<c0020:ZZo`030<c<c02Zool0
f=SH0080ZZ[o00@0f=SH0:ZZo`3Hf=P0c?oo0P3Hf=P30<c<c00;06K<o`3<c<`0I/co0;fm_@2Zool0
_Kfm0:ZZo`1Eool0ZZ[o05Goo`2ZZ_l02?ooool2000003Gooooo000dooooo`0700000?oooooooooo
ooooo`00003ooooo00000009ooooo`@00000:?ooool20:ZZo`040<bIc02ZZ_l0c9W<0:ZZo`80VIW<
00<0VIWo0<bIc02IVOl01@2YZJT01@2ZZ_l0VIW<0:ZZo`1Vc<`0Z_oo0080VIW<00`0Z_oo09VIc030
`<00`<300:[oo`30`<00Z_oo0;fm_@3<c<`0c9Wo0<c<c03<ool20<c<c00309VIo`3<c<`0VIWo0080
f=SH00P0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`80ZZ[o00<0Z_oo0:ZZo`2ZZ_l00P2Z
Z_l01@3@d=00`<300=3@d030`<00ZZ[o00Wooooo00<00000ooooooooool0EOooool01`00003ooooo
ooooooooool00000ooooo`0000002Oooool4000002Sooooo0P2ZZ_l0103<VL`0ZZ[o0<bIc02ZZ_l2
09VIc00309VIo`3<VL`0VIWo00D0ZJVY00D0ZZ[o09VIc02ZZ_l0I/c<0:[oo`0209VIc00<0:[oo`2I
VL`0`<300<30`02Zool0`<300:[oo`2m_Kd0c<c<0<bIo`3<c<`0c?oo0P3<c<`00`2IVOl0c<c<09VI
o`020=SHf0080:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool20:ZZo`030:[oo`2ZZ_l0ZZ[o
0080ZZ[o00D0d=3@0<30`03@d=00`<300:ZZo`09ooooo`0300000?oooooooooo03?ooooo000coooo
o`8000000oooool00`00003ooooo00000007ooooo`<000000_ooool00`00003oooooooooo`0Toooo
o`0<0:ZZo`2m_Kd0ZZ[o09VIc02m_Kd0VIW<0;fm_@2IVL`0c9W<0;fm_@2IVL`0_Kfm0P2IVL`03P2Z
Z_l0VIW<0:ZZo`2IVL`0ZZ[o09VIo`2Zool0VIWo0:[oo`1Vc<`0VIWo06K<c02IVOl0VLbI0P2ZZ_l0
202Ic9T0I/co0:ZZo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P3<ool00`2Zool0c?oo0:[oo`020=SHf003
0<coo`3Hf=P0c?oo00H0c<c<00D0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@020:ZZo`030;fm_@2ZZ_l0ZZ[o
00[ooooo00<00000ooooooooool0Doooool2000000?ooooo00<00000ooooo`0000001oooool30000
00;ooooo00<00000ooooooooool09?ooool0302ZZ_l0_Kfm0:ZZo`2IVL`0_Kfm09VIc02m_Kd0VIW<
0<bIc02m_Kd0VIW<0;fm_@80VIW<00h0ZZ[o09VIc02ZZ_l0VIW<0:ZZo`2IVOl0Z_oo09VIo`2Zool0
I/c<09VIo`1Vc<`0VIWo09W<V@80ZZ[o00P0VLbI06K<o`2ZZ_l0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80
c?oo00<0Z_oo0<coo`2Zool00P3Hf=P00`3<ool0f=SH0<coo`060<c<c0050;fm_@2Zool0_Kfm0:[o
o`2m_Kd00P2ZZ_l00`2m_Kd0ZZ[o0:ZZo`0:ooooo`0300000?oooooooooo03;ooooo000dooooo`03
00000?oooooooooo00;ooooo0P000002ooooo`D00000:?ooool00`2ZZ_l0c?o<0:ZZo`020:ZZo`0>
0;fm_@2ZZ_l0ZZ[o0<bIc02ZZ_l0c9W<0:ZZo`2IVL`0c9W<09VIc03<VL`0VIW<0:VYZ@2ZZ_l30:VY
Z@050=3@d01Vc<`0d=3@06K<c03@d=000P2ZZ_l0102Zool0I/co0:[oo`1Vc?l50:ZZo`0306K<o`2Z
Z_l0I/co0080ZZ[o00<0VIWo0:ZZo`2IVOl00`2ZZ_l01`3<ol`0ZZ[o0:ZZo`2ZZ_l0c<c<0:ZZo`2m
_Kd00P2ZZ_l00`34a<@0ZZ[o0:ZZo`070:ZZo`030;fm_Ooooooooooo00Oooooo0`00001Dooooo`03
00000?oooooooooo00;ooooo0P000002ooooo`D00000:?ooool00`2ZZ_l0c?o<0:ZZo`020:ZZo`0>
0;fm_@2ZZ_l0ZZ[o0<bIc02ZZ_l0c9W<0:ZZo`2IVL`0c9W<09VIc03<VL`0VIW<0:VYZ@2ZZ_l30:VY
Z@050=3@d01Vc<`0d=3@06K<c03@d=000P2ZZ_l0102Zool0I/co0:[oo`1Vc?l50:ZZo`0306K<o`2Z
Z_l0I/co0080ZZ[o00<0VIWo0:ZZo`2IVOl00`2ZZ_l01`3<ol`0ZZ[o0:ZZo`2ZZ_l0c<c<0:ZZo`2m
_Kd00P2ZZ_l00`34a<@0ZZ[o0:ZZo`070:ZZo`030;fm_Ooooooooooo00Oooooo0`00000booooo`00
>_ooool3000002[ooooo00D0I/co0:[oo`1Vc?l0I/co0<30`00206K<o`070:ZZo`2m_Kd0ZZ[o0:ZZ
o`2m_Kd0ZZ[o0<bIc00209VIo`080<bIc02IVOl0c9W<09VIo`2ZZ_l0VIWo0:ZZo`2IVOl20:ZZo`03
09VIo`3@d=00Z_oo00D0Z_oo00@0VIWo0:ZZo`2Zool0ZZ[o101Vc?l0202Zool0c?oo0:[oo`2Zool0
EOoo0;fm_@2ZZ_l0_Kfm202ZZ_l01034a<@0ZZ[o0:ZZo`34a<@40:ZZo`060<bIc02IVOl0ZZ[o09VI
o`2ZZ_l0VIW<2_ooool2000005[ooooo0`00000Zooooo`0506K<o`2Zool0I/co06K<o`30`<000P1V
c?l01`2ZZ_l0_Kfm0:ZZo`2ZZ_l0_Kfm0:ZZo`3<VL`00P2IVOl0203<VL`0VIWo0<bIc02IVOl0ZZ[o
09VIo`2ZZ_l0VIWo0P2ZZ_l00`2IVOl0d=3@0:[oo`050:[oo`0409VIo`2ZZ_l0Z_oo0:ZZo`@0I/co
00P0Z_oo0<coo`2Zool0Z_oo05Goo`2m_Kd0ZZ[o0;fm_@P0ZZ[o00@0a<C40:ZZo`2ZZ_l0a<C4102Z
Z_l01P3<VL`0VIWo0:ZZo`2IVOl0ZZ[o09VIc0[ooooo0P00000booooo`00>?ooool3000002Oooooo
00@0I/c<09VIo`1Vc<`0VIWo0P1Vc9T0102IVOl0I/bI09VIo`3<ol`30:ZZo`060;fm_@2ZZ_l0ZZ[o
0:ZZo`2IVL`0_Kfm0P2IVL`02P2m_Kd0VIW<0;fm_@2IVL`0c9Wo0;fm_@2Zool0_Kfm0:[oo`2m_Kd2
0<c<c0060:ZZo`2Ic9T0ZZ[o0:ZZo`2Zool0c<c<0P3De=@0201Vc?l0e=CD06K<o`1Vc?l0I/c<09VI
o`1Vc<`0VIWo0P1Vc<`0102IVOl0I/c<0:[oo`2Zool20;fm_@070<coc03<c<`0c?o<0<c<c02m_Kd0
VIW<0;fm_@020<bIo`030;fm_@3<I_l0_Kfm0080VIW<00<0_Kfm09VIc02m_Kd00P3<VOl00`2m_Kd0
c9Woooooo`0:ooooo`0300000?oooooooooo05Gooooo0`00000Wooooo`0406K<c02IVOl0I/c<09VI
o`80I/bI00@0VIWo06K<V@2IVOl0c?o<0`2ZZ_l01P2m_Kd0ZZ[o0:ZZo`2ZZ_l0VIW<0;fm_@80VIW<
00X0_Kfm09VIc02m_Kd0VIW<0<bIo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0P3<c<`01P2ZZ_l0VLbI0:ZZ
o`2ZZ_l0Z_oo0<c<c080e=CD00P0I/co0=CDe01Vc?l0I/co06K<c02IVOl0I/c<09VIo`80I/c<00@0
VIWo06K<c02Zool0Z_oo0P2m_Kd01`3<ol`0c<c<0<coc03<c<`0_Kfm09VIc02m_Kd00P3<VOl00`2m
_Kd0c6Ko0;fm_@0209VIc0030;fm_@2IVL`0_Kfm0080c9Wo00<0_Kfm0<bIooooool02_ooool00`00
003oooooooooo`0_ooooo`00=Oooool3000000;ooooo00<00000ooooooooool08_ooool00`30`<00
I/c<0<30`00206K<c00706K<o`1Vc<`0I/co06K<o`2Zool0I/co0:[oo`0306K<o`030<30`02m_Kd0
ZJVY00<0ZJVY00H0c9W<09VIo`2IVOl0c9W<09VIo`3<VL`20:ZZo`030;fm_@2ZZ_l0VIWo0080ZZ[o
00d0Z_oo0:ZZo`2Zool0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0ZZ[o0:[oo`2IVL`0^k^k0080I/co
00<0`<3006K<o`30`<000P2Zool00`30`<00VIWo09VIo`0409VIo`<0ZZ[o00<0c9W<0:ZZo`34a<@0
0P2ZZ_l00`3<VOl0_Kfm0<bIo`020:ZZo`030<bIc02ZZ_l0VIW<0080ZZ[o00<0VIW<0:ZZooooool0
2_ooool00`00003oooooooooo`0Dooooo`<00000>oooool3000000;ooooo00<00000ooooooooool0
8_ooool00`30`<00I/c<0<30`00206K<c00706K<o`1Vc<`0I/co06K<o`2Zool0I/co0:[oo`0306K<
o`030<30`02m_Kd0ZJVY00<0ZJVY00H0c9W<09VIo`2IVOl0c9W<09VIo`3<VL`20:ZZo`030;fm_@2Z
Z_l0VIWo0080ZZ[o00d0Z_oo0:ZZo`2Zool0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0ZZ[o0:[oo`2I
VL`0^k^k0080I/co00<0`<3006K<o`30`<000P2Zool00`30`<00VIWo09VIo`0409VIo`<0ZZ[o00<0
c9W<0:ZZo`34a<@00P2ZZ_l00`3<VOl0_Kfm0<bIo`020:ZZo`030<bIc02ZZ_l0VIW<0080ZZ[o00<0
VIW<0:ZZooooool02_ooool00`00003oooooooooo`0Dooooo`<000006?ooool003?ooooo0`00000W
ooooo`040;6a/@2ZZ_l0I/co09VIo`80I/co00P0VIWo06K<c02IVOl0I/c<06K<V@2IVOl0I/bI09VI
c080I/co00@0VIW<06K<o`2ZZ_l0VIW<0P2ZZ_l01`2IVL`0_Kfm09VIc02IVL`0_Kfm0<bIo`2m_Kd0
0P3<VOl00`2m_Kd0c9Wo0;fm_@050<c<c00?0:ZZo`3<c<`0c<c<0:[oo`3<c<`0^k^k0:[oZP2ZZ_l0
Z_nZ0:ZZo`2ZojX0I/c<09VIo`1Vc<`0VIW<0080I/co00@0VIW<06K<o`2IVL`0Z_oo0P2m_Kd0302Z
ool0_Kfm0<coc02IVL`0_Kfm09VIc02m_Kd0c9Wo0<aVo`2m_Kd0c6Ko0;fm_@80VIW<00<0_Kfm0<bI
o`2m_Kd00P3<VOl00`2m_Kd0c9Wo0;fm_@0;ooooo`0300000?oooooooooo01Cooooo00<00000oooo
ooooool0>?ooool3000002Oooooo00@0/K6a0:ZZo`1Vc?l0VIWo0P1Vc?l0202IVOl0I/c<09VIo`1V
c<`0I/bI09VIo`1Vc9T0VIW<0P1Vc?l0102IVL`0I/co0:ZZo`2IVL`20:ZZo`0709VIc02m_Kd0VIW<
09VIc02m_Kd0c9Wo0;fm_@020<bIo`030;fm_@3<VOl0_Kfm00D0c<c<00l0ZZ[o0<c<c03<c<`0Z_oo
0<c<c02k^k/0Z_nZ0:ZZo`2ZojX0ZZ[o0:[oZP1Vc<`0VIWo06K<c02IVL`00P1Vc?l0102IVL`0I/co
09VIc02Zool20;fm_@0<0:[oo`2m_Kd0c?o<09VIc02m_Kd0VIW<0;fm_@3<VOl0c6Ko0;fm_@3<I_l0
_Kfm0P2IVL`00`2m_Kd0c9Wo0;fm_@020<bIo`030;fm_@3<VOl0_Kfm00_ooooo00<00000oooooooo
ool05?ooool00`00003oooooooooo`0Gooooo`004oooool5000000;ooooo0P00000Booooo`H00000
9_ooool00`2IVOl0ZZ[o0;6a/@030;6a/@030:ZZo`1Vc?l0I/c<00<0VIW<0`0cI/`0201Vc?l0<fK<
06K<o`0cI/`0VIW<06K<o`2IVL`0ZJVY0P2ZZ_l01`2YZJT0ZZ[o09VIc02ZZ_l0VIW<0:ZZo`2IVL`0
0P2ZZ_l00`3<c<`0_Kfm0:ZZo`020:ZZo`030<c<c02ZZ_l0ZZ[o0080ZZ[o01L0c<c<0;^k^`3<VL`0
^k^k0:[oZP2k^k/0Z_nZ0;^k^`2ZojX0^k^k0:ZZo`2IVL`0ZZ[o09VIc01Vc?l0VIW<06K<o`2IVL`0
I/co0:ZZo`2IVL`0ZZ[o09VIc0020:ZZo`080<bIc02ZZ_l0^k^k0:ZZo`3<I_l0c9Wo0<aVo`3<VOl2
0:ZZo`030<30`02ZZ_l0`<300080ZZ[o00@0VIW<0:ZZo`2ZZ_l0Z_oo2_ooool2000001Kooooo00<0
0000ooooooooool05oooool5000000;ooooo0P00000Booooo`H000009_ooool00`2IVOl0ZZ[o0;6a
/@030;6a/@030:ZZo`1Vc?l0I/c<00<0VIW<0`0cI/`0201Vc?l0<fK<06K<o`0cI/`0VIW<06K<o`2I
VL`0ZJVY0P2ZZ_l01`2YZJT0ZZ[o09VIc02ZZ_l0VIW<0:ZZo`2IVL`00P2ZZ_l00`3<c<`0_Kfm0:ZZ
o`020:ZZo`030<c<c02ZZ_l0ZZ[o0080ZZ[o01L0c<c<0;^k^`3<VL`0^k^k0:[oZP2k^k/0Z_nZ0;^k
^`2ZojX0^k^k0:ZZo`2IVL`0ZZ[o09VIc01Vc?l0VIW<06K<o`2IVL`0I/co0:ZZo`2IVL`0ZZ[o09VI
c0020:ZZo`080<bIc02ZZ_l0^k^k0:ZZo`3<I_l0c9Wo0<aVo`3<VOl20:ZZo`030<30`02ZZ_l0`<30
0080ZZ[o00@0VIW<0:ZZo`2ZZ_l0Z_oo2_ooool2000001Kooooo00<00000ooooooooool05_ooool0
01Cooooo00H00000ooooooooool00000ooooo`000002ooooo`0300000?oooooooooo00cooooo0`00
000[ooooo`030:ZZo`3<VL`0ZZ[o00@0/K6a00H0XJ6Q09VIc02IVL`0c9W<09VIc02IVOl209VIc080
VIWo00L0<fK<09VIo`0cI/`0VIW<09VIo`2IVL`0VIWo0080ZJVY00d0VIW<09fMW@2ZZ_l0ZZ[o09VI
c02ZZ_l0VIW<0:ZZo`2m_Kd0ZZ[o0;fm_@2ZZ_l0_Kfm0080ZZ[o00L0c<c<0:ZZo`3<c<`0ZZ[o0<bI
c02ZZ_l0c9W<0080ZZ[o00<0^k^k0;Fe]@3<VL`00P2e]KD02@2ZZ_l0VIW<0:ZZo`2IVL`0ZZ[o0<30
`02IVOl0`<3009VIc0020<C4a0040<bIc034a<@0c9W<0:ZZo`80c9W<00/0ZZ[o0<bIc03<VOl0c9Wo
0;fm_@3<VOl0c9W<0:ZZo`30`<00ZZ[o0<30`0060:ZZo`_ooooo00<00000ooooooooool04oooool0
0`00003ooooo0000000Iooooo`0600000?oooooooooo00000?ooool000000_ooool00`00003ooooo
ooooo`0<ooooo`<00000:oooool00`2ZZ_l0c9W<0:ZZo`040;6a/@060:6QX@2IVL`0VIW<0<bIc02I
VL`0VIWo0P2IVL`209VIo`0703=Vc02IVOl0<fK<09VIc02IVOl0VIW<09VIo`020:VYZ@0=09VIc02M
WId0ZZ[o0:ZZo`2IVL`0ZZ[o09VIc02ZZ_l0_Kfm0:ZZo`2m_Kd0ZZ[o0;fm_@020:ZZo`070<c<c02Z
Z_l0c<c<0:ZZo`3<VL`0ZZ[o0<bIc0020:ZZo`030;^k^`2e]KD0c9W<0080]KFe00T0ZZ[o09VIc02Z
Z_l0VIW<0:ZZo`30`<00VIWo0<30`02IVL`00P34a<@0103<VL`0a<C40<bIc02ZZ_l20<bIc00;0:ZZ
o`3<VL`0c9Wo0<bIo`2m_Kd0c9Wo0<bIc02ZZ_l0`<300:ZZo`30`<001P2ZZ_l;ooooo`0300000?oo
oooooooo01?ooooo00<00000ooooo`0000005oooool000kooooo1@000002ooooo`0500000?oooooo
ooooooooo`0000000_ooool00`00003oooooooooo`0:ooooo`<0000000?ooooo00000?ooool0:Ooo
ool02P2IVOl0_Kfm09VIo`2m_Kd0VIWo0;6a/@2ZZ_l0/K6a0<bIc02a/K4409VIc080<fK<00<0VIW<
06K<o`2IVL`00P1Vc?l03P2IVL`0I/co09VIc00cc<`0VIW<0:ZZo`2Ic9T0ZZ[o09W<V@3<VOl0_Kfm
0<bIo`2m_Kd0c9Wo0P3<c<`01`3oc?l0c<c<0?o<o`2ZZ_l0c<c<0:ZZo`3<c<`00P2ZZ_l00`30`<00
^k^k0;fm_@020;^k^`0409VIc03<VL`0VIW<0<bIc0L0VIW<01L0]KFe09VIc02e]KD0ZZ[o09VIc02Z
Z_l0VIW<0:ZZo`2IVL`0^k^k0<bIc02k^k/0c9W<0<aVo`2m_Kd0c6Ko0<C4a02ZZ_l0a<C40;fm_@3<
VOl0_Kfm0:[oo`020;fm_@030:[oo`2m_Kd0Z_oo00cooooo00<00000ooooooooool04_ooool00`00
003ooooo0000000Cooooo`D000000_ooool01@00003oooooooooooooool0000000;ooooo00<00000
ooooooooool02_ooool300000003ooooo`00003ooooo02Wooooo00X0VIWo0;fm_@2IVOl0_Kfm09VI
o`2a/K40ZZ[o0;6a/@3<VL`0/K6a102IVL`203=Vc00309VIc01Vc?l0VIW<0080I/co00h0VIW<06K<
o`2IVL`0<lc<09VIc02ZZ_l0VLbI0:ZZo`2Ic9T0c9Wo0;fm_@3<VOl0_Kfm0<bIo`80c<c<00L0olco
0<c<c03oc?l0ZZ[o0<c<c02ZZ_l0c<c<0080ZZ[o00<0`<300;^k^`2m_Kd00P2k^k/0102IVL`0c9W<
09VIc03<VL`709VIc00G0;Fe]@2IVL`0]KFe0:ZZo`2IVL`0ZZ[o09VIc02ZZ_l0VIW<0;^k^`3<VL`0
^k^k0<bIc03<I_l0_Kfm0<aVo`34a<@0ZZ[o0<C4a02m_Kd0c9Wo0;fm_@2Zool00P2m_Kd00`2Zool0
_Kfm0:[oo`0<ooooo`0300000?oooooooooo01;ooooo00<00000ooooo`0000005oooool001Kooooo
00@00000ooooooooool000000_ooool00`00003oooooooooo`07ooooo`<00000;_ooool02P2m_Kd0
ZZ[o0:ZZo`3<VL`0ZZ[o0<bIc02a/K40XJ6Q09VIc02QXJ4209VIc0030<bIc02IVL`0c9W<0080VIW<
01L0VIWo09VIc00cI/`0VIWo05EEo`2IVL`0VIWo09VIc02IVOl0VIW<09fMW@2IVL`0WIfM09VIc02Z
Z_l0VIW<0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0_Kfm0:ZZo`020<c<c0030:ZZo`3<c<`0ZZ[o00<0c<c<
00<0ZZ[o0<bIc02ZZ_l00P3<VL`05`2e]KD0c9W<0;Fe]@2e]KD0ZZ[o09VIc02ZZ_l0VIW<0:ZZo`3<
VL`0VIW<0<bIc02IVL`0c9W<0<C4a03<VL`0a<C40<bIc02IVOl0ZZ[o0<bIc02ZZ_l0c9W<0080c9Wo
00L0c9W<0<c<c03<VL`0ZZ[o0<30`02ZZ_l0d=3@00L0ZZ[o3?ooool00`00003oooooooooo`04oooo
o`8000002_ooool200000003ooooo`00003ooooo01[ooooo00@00000ooooooooool000000_ooool0
0`00003oooooooooo`07ooooo`<00000;_ooool02P2m_Kd0ZZ[o0:ZZo`3<VL`0ZZ[o0<bIc02a/K40
XJ6Q09VIc02QXJ4209VIc0030<bIc02IVL`0c9W<0080VIW<01L0VIWo09VIc00cI/`0VIWo05EEo`2I
VL`0VIWo09VIc02IVOl0VIW<09fMW@2IVL`0WIfM09VIc02ZZ_l0VIW<0:ZZo`3<ool0ZZ[o0<coo`2Z
Z_l0_Kfm0:ZZo`020<c<c0030:ZZo`3<c<`0ZZ[o00<0c<c<00<0ZZ[o0<bIc02ZZ_l00P3<VL`05`2e
]KD0c9W<0;Fe]@2e]KD0ZZ[o09VIc02ZZ_l0VIW<0:ZZo`3<VL`0VIW<0<bIc02IVL`0c9W<0<C4a03<
VL`0a<C40<bIc02IVOl0ZZ[o0<bIc02ZZ_l0c9W<0080c9Wo00L0c9W<0<c<c03<VL`0ZZ[o0<30`02Z
Z_l0d=3@00L0ZZ[o3?ooool00`00003oooooooooo`04ooooo`8000002_ooool200000003ooooo`00
003ooooo01Kooooo000Cooooo`0700000?ooooooooooooooo`00003ooooo00000002ooooo`030000
0?oooooooooo00Gooooo0`00000_ooooo`0<0;fm_@3<I_l0VIWo0;fm_@2IVOl0_Kfm09VIo`2a/K40
c9W<0;6a/@3<VL`0/K6a1@2IVL`00`0cI/`0VIW<09TcV@0409VIc00B03?<c02IVL`0<lc<03?<c02Z
Z_l0VLbI0:ZZo`2Ic9T0ZZ[o0;fm_@3<VOl0_Kfm0<bIo`2m_Kd0c<c<0?o<o`3<c<`0Z_oo0P3<c<`0
202ZZ_l0c<c<0:ZZo`2ZZ_l0`<300;^k^`2m_Kd0^k^k0P2a/K400`3<VL`0VIW<0<bIc00409VIc080
WIfM00P0VIW<0;Fe]@2IVL`0]KFe0:ZZo`2IVL`0ZZ[o0;Vi^@80VIWo00P0^k^k0<bIc02k^k/0c9W<
0;^k^`34a<@0ZZ[o0<C4a080ZZ[o00X0_Kfm0:[oo`3<c<`0Z_oo0<c<c02m_Kd0Z_oo0;fm_@2Zool0
ZZ[o2oooool3000000Gooooo00<00000ooooo`0000009Oooool01`00003oooooooooooooool00000
ooooo`0000000_ooool00`00003oooooooooo`05ooooo`<00000;oooool0302m_Kd0c6Ko09VIo`2m
_Kd0VIWo0;fm_@2IVOl0/K6a0<bIc02a/K40c9W<0;6a/@D0VIW<00<0<fK<09VIc02I<iT0102IVL`0
4P0cc<`0VIW<03?<c00cc<`0ZZ[o09W<V@2ZZ_l0VLbI0:ZZo`2m_Kd0c9Wo0;fm_@3<VOl0_Kfm0<c<
c03oc?l0c<c<0:[oo`80c<c<00P0ZZ[o0<c<c02ZZ_l0ZZ[o0<30`02k^k/0_Kfm0;^k^`80/K6a00<0
c9W<09VIc03<VL`0102IVL`209fMW@0809VIc02e]KD0VIW<0;Fe]@2ZZ_l0VIW<0:ZZo`2i^KT209VI
o`080;^k^`3<VL`0^k^k0<bIc02k^k/0a<C40:ZZo`34a<@20:ZZo`0:0;fm_@2Zool0c<c<0:[oo`3<
c<`0_Kfm0:[oo`2m_Kd0Z_oo0:ZZo`_ooooo0`000005ooooo`0300000?ooool0000002Cooooo000C
ooooo`D0000000?ooooo0000000000000P000002ooooo`D000000_ooool00`00003oooooooooo`0[
ooooo`0F0;fm_@3<I_l0c9Wo0<aVo`2IVOl0ZZ[o09VIo`2ZZ_l0c9W<09VIc02QXJ40/K6a0:6QX@2a
/K40XJ6Q09VIc02ZEJX0VIW<0;6a/@2I<iT0VIW<09TcV@80VIW<0P1EEOl209VIc080<lc<00@0WIfM
09VIc02ZZ_l0VIW<0`2ZZ_l0103<ool0ZZ[o0=gMg@2ZZ_l40<c<c0030<C4a02ZZ_l0c<c<0080ZZ[o
00@0c<c<0:ZZo`2a/K40VIWo0P2a/K401`2IVOl0VIW<0;Fe]@2e]KD0XJ6Q0;6a/@2IVL`00P2MWId0
1P2IVL`0]KFe09VIc02e]KD0VIW<0<C4a0@0VIWo00d0^k^k0<bIc02k^k/0c9W<0:ZZo`3<c<`0ZZ[o
0<c<c02ZZ_l0I/co0=CDe02ZZ_l0d=3@0080ZZ[o00@0d=3@0:ZZo`2ZZ_l0_Kfm0P2ZZ_l<ooooo`80
00001?ooool00`00003ooooo0000000Uooooo`D0000000?ooooo0000000000000P000002ooooo`D0
00000_ooool00`00003oooooooooo`0[ooooo`0F0;fm_@3<I_l0c9Wo0<aVo`2IVOl0ZZ[o09VIo`2Z
Z_l0c9W<09VIc02QXJ40/K6a0:6QX@2a/K40XJ6Q09VIc02ZEJX0VIW<0;6a/@2I<iT0VIW<09TcV@80
VIW<0P1EEOl209VIc080<lc<00@0WIfM09VIc02ZZ_l0VIW<0`2ZZ_l0103<ool0ZZ[o0=gMg@2ZZ_l4
0<c<c0030<C4a02ZZ_l0c<c<0080ZZ[o00@0c<c<0:ZZo`2a/K40VIWo0P2a/K401`2IVOl0VIW<0;Fe
]@2e]KD0XJ6Q0;6a/@2IVL`00P2MWId01P2IVL`0]KFe09VIc02e]KD0VIW<0<C4a0@0VIWo00d0^k^k
0<bIc02k^k/0c9W<0:ZZo`3<c<`0ZZ[o0<c<c02ZZ_l0I/co0=CDe02ZZ_l0d=3@0080ZZ[o00@0d=3@
0:ZZo`2ZZ_l0_Kfm0P2ZZ_l<ooooo`8000001?ooool00`00003ooooo0000000Tooooo`007?ooool3
000000;ooooo00<00000ooooooooool0;oooool05034a<@0c9Wo0;fm_@3<VOl0_Kfm0<bIo`2ZZ_l0
c9W<09VIc03<VL`0VIW<0:6QX@2IVL`0XJ6Q09VIc02a/K40c6K<0;6a/@3<I/`0/K6a1@2IVL`205EE
o`0809VIc01EEOl0VIWo09VIc01Vc<`0`<3006K<c030`<0206K<c00=0:ZZo`3<ool0ZZ[o0:ZZo`2Z
ool0ZZ[o0<bIo`3<c<`0b<S80<bIo`38b<P0c<c<0<bIc0020<c<c0L0c9W<00<0]KFe0:6QX@2QXJ40
0P2IVL`00`3<VL`0VIW<09VIc0020<bIc00609VIc03<VOl0c9Wo0<bIc02IVOl0c9W<0P2IVOl02`3<
VL`0ZZ[o0<C4a034a<@0c9Wo0<bIc03<c<`0c9W<0<c<c03oc?l0c<c<00<0d=3@00L0c9Wo0=3@d03<
ol`0Z_oo05FZo`2IVOl0EJ[o00cooooo00<00000ooooooooool00_ooool00`00003ooooo0000000^
ooooo`<000000_ooool00`00003oooooooooo`0_ooooo`0D0<C4a03<VOl0_Kfm0<bIo`2m_Kd0c9Wo
0:ZZo`3<VL`0VIW<0<bIc02IVL`0XJ6Q09VIc02QXJ40VIW<0;6a/@3<I/`0/K6a0<aVc02a/K4509VI
c080EEGo00P0VIW<05EEo`2IVOl0VIW<06K<c030`<00I/c<0<30`080I/c<00d0ZZ[o0<coo`2ZZ_l0
ZZ[o0:[oo`2ZZ_l0c9Wo0<c<c038b<P0c9Wo0<S8b03<c<`0c9W<0080c<c<1`3<VL`00`2e]KD0XJ6Q
0:6QX@0209VIc0030<bIc02IVL`0VIW<0080c9W<00H0VIW<0<bIo`3<VOl0c9W<09VIo`3<VL`209VI
o`0;0<bIc02ZZ_l0a<C40<C4a03<VOl0c9W<0<c<c03<VL`0c<c<0?o<o`3<c<`00`3@d=001`3<VOl0
d=3@0<coc02Zool0EJ[o09VIo`1EZ_l03?ooool00`00003oooooooooo`02ooooo`0300000?ooool0
000002Cooooo000Jooooo`<00000=Oooool20<bIo`030;fm_@3<I_l0_Kfm0080c6Ko00<0^KVi0<bI
o`2i^KT00P3<VOl03P3<VL`0/K6a0<bIc02a/K40XJ6Q09VIc02ZEJX0VIW<0:YEZP2I<iT0VIW<09Tc
V@2IVL`0VC>I0P2IVL`00`2IVOl0VIW<0;fm_@0209VIo`030;fm_@2ZZ_l0a<C40080ZZ[o00P0a<C4
0;fm_@3MgMd0gMgM0<c<c03MgMd0c<c<0:[oo`80a<C400P0c9Wo0<C4a02ZZ_l0ZZ[o0;Fe]@3<VOl0
]KFe09VIo`80/K6a00L0VIWo0;Fe]@2a/K40/K6a0<bIc02a/K40VIW<0080WIfM00@0VIW<09fMW@2I
VL`0^KVi0P2IVL`01`2IVOl0^KVi09VIo`2IVOl0^KVi0<bIc038b<P00P2ZZ_l01038b<P0ZZ[o0<C4
a01Vc?l20=CDe00706K<o`3<ool0d=3@0=3@d02Zool0ZZ[o0:[oo`0209VIo`030:[oo`2IVOl0Z_oo
00_ooooo0P000003ooooo`0300000?ooool0000002cooooo0`00000eooooo`80c9Wo00<0_Kfm0<aV
o`2m_Kd00P3<I_l00`2i^KT0c9Wo0;Vi^@020<bIo`0>0<bIc02a/K40c9W<0;6a/@2QXJ40VIW<0:YE
ZP2IVL`0ZUFZ09TcV@2IVL`0VC>I09VIc02I<iT209VIc00309VIo`2IVL`0_Kfm0080VIWo00<0_Kfm
0:ZZo`34a<@00P2ZZ_l02034a<@0_Kfm0=gMg@3MgMd0c<c<0=gMg@3<c<`0Z_oo0P34a<@0203<VOl0
a<C40:ZZo`2ZZ_l0]KFe0<bIo`2e]KD0VIWo0P2a/K401`2IVOl0]KFe0;6a/@2a/K40c9W<0;6a/@2I
VL`00P2MWId0102IVL`0WIfM09VIc02i^KT209VIc00709VIo`2i^KT0VIWo09VIo`2i^KT0c9W<0<S8
b0020:ZZo`040<S8b02ZZ_l0a<C406K<o`80e=CD00L0I/co0<coo`3@d=00d=3@0:[oo`2ZZ_l0Z_oo
0080VIWo00<0Z_oo09VIo`2Zool02oooool2000000?ooooo00<00000ooooo`0000009?ooool001Oo
oooo0`0000000oooool00000ooooo`0dooooo`0<0<C4a02ZZ_l0ZZ[o0<C4a02m_Kd0c9Wo0;fm_@3<
VOl0`<300<bIc02IVL`0c9W<0`2IVL`01`2QXJ40VIW<0:6QX@3<I/`0/K6a0<aVc02a/K40102IVL`0
1P2i^KT0VIWo0;Vi^@2IVOl0^KVi09VIo`80I/c<00<0VIW<06K<c030`<000P1Vc<`20:[oo`80ZZ[o
00<0Z_oo0:ZZo`2Zool00P38b<P01@3<VOl0b<S80<bIo`38b<P0c<c<00P0c9W<00H0VIW<0:6QX@2Q
XJ40VIW<0:6QX@3<VL`209VIc0030:f][@3<VOl0`<300080c9Wo00<0`<3009VIo`3<VL`00P2IVOl0
1`34a<@0c9Wo0<C4a034a<@0c9Wo0=SHf03oc?l00P3<c<`00`3oc?l0c<c<0=3@d0020<c<c0050:ZZ
o`3<c<`0ZZ[o0<c<c01EZ_l00P2IVOl00`2Zool0VIWoooooo`09ooooo`8000000oooool2000002[o
oooo0`0000000oooool00000ooooo`0dooooo`0<0<C4a02ZZ_l0ZZ[o0<C4a02m_Kd0c9Wo0;fm_@3<
VOl0`<300<bIc02IVL`0c9W<0`2IVL`01`2QXJ40VIW<0:6QX@3<I/`0/K6a0<aVc02a/K40102IVL`0
1P2i^KT0VIWo0;Vi^@2IVOl0^KVi09VIo`80I/c<00<0VIW<06K<c030`<000P1Vc<`20:[oo`80ZZ[o
00<0Z_oo0:ZZo`2Zool00P38b<P01@3<VOl0b<S80<bIo`38b<P0c<c<00P0c9W<00H0VIW<0:6QX@2Q
XJ40VIW<0:6QX@3<VL`209VIc0030:f][@3<VOl0`<300080c9Wo00<0`<3009VIo`3<VL`00P2IVOl0
1`34a<@0c9Wo0<C4a034a<@0c9Wo0=SHf03oc?l00P3<c<`00`3oc?l0c<c<0=3@d0020<c<c0050:ZZ
o`3<c<`0ZZ[o0<c<c01EZ_l00P2IVOl00`2Zool0VIWoooooo`09ooooo`8000000oooool2000002Go
oooo000Eooooo`<000000oooool00`00003oooooooooo`0aooooo`030:ZZo`3<VOl0_Kfm0080c9Wo
00P0_Kfm0<aVo`2m_Kd0c6Ko0<30`02m_Kd0c9Wo0;Vi^@80c9Wo00<0^KVi0;6a/@3<VL`00P2QXJ40
0`2IVL`0ZUFZ09VIc0020:YEZP0309VIc02I<iT0VIW<00<0VIW<00<0VIWo09VIc02IVOl00P2IVOl0
0`2m_Kd0VIWo0;fm_@020:ZZo`0806K<c02ZZ_l0gMgM0=gMg@3<c<`0VIWo0<c<c02IVOl20<C4a003
0<bIo`34a<@0VIWo0080]KFe00d0c9Wo0;Fe]@3<VOl0/K6a0;Fe]@2IVL`0]KFe09VIc02a/K40c9W<
0;6a/@3<VL`0WIfM0080ZZ[o00<0YJFU0:ZZo`2i^KT00P2IVL`20;Vi^@0509VIo`1Vc<`0_Kfm06K<
c038b<P00P2ZZ_l0503Hf=P0ZZ[o0=SHf01Vc?l0e=CD0<coo`3@d=00c?oo0=3@d02ZZ_l0Z_oo0:ZZ
o`2Zool0VIWo0<c<c01Vc?l0EOoo06K<o`1Eool0I/co2oooool00`00003oooooooooo`0Zooooo`<0
00000oooool00`00003oooooooooo`0aooooo`030:ZZo`3<VOl0_Kfm0080c9Wo00P0_Kfm0<aVo`2m
_Kd0c6Ko0<30`02m_Kd0c9Wo0;Vi^@80c9Wo00<0^KVi0;6a/@3<VL`00P2QXJ400`2IVL`0ZUFZ09VI
c0020:YEZP0309VIc02I<iT0VIW<00<0VIW<00<0VIWo09VIc02IVOl00P2IVOl00`2m_Kd0VIWo0;fm
_@020:ZZo`0806K<c02ZZ_l0gMgM0=gMg@3<c<`0VIWo0<c<c02IVOl20<C4a0030<bIo`34a<@0VIWo
0080]KFe00d0c9Wo0;Fe]@3<VOl0/K6a0;Fe]@2IVL`0]KFe09VIc02a/K40c9W<0;6a/@3<VL`0WIfM
0080ZZ[o00<0YJFU0:ZZo`2i^KT00P2IVL`20;Vi^@0509VIo`1Vc<`0_Kfm06K<c038b<P00P2ZZ_l0
503Hf=P0ZZ[o0=SHf01Vc?l0e=CD0<coo`3@d=00c?oo0=3@d02ZZ_l0Z_oo0:ZZo`2Zool0VIWo0<c<
c01Vc?l0EOoo06K<o`1Eool0I/co2oooool00`00003oooooooooo`0Wooooo`004_ooool4000002;o
oooo00`0VIW<03=Vc00cI/`0VIW<05EEo`2IVL`0EEGo03=Vo`2IVL`0<fK<09VIc01EEJX205FZo`08
001Vc02IVOl006K<0=3@d02IVOl0d=3@09VIo`1Vc<`20:ZZo`0606K<c02ZZ_l0ZZ[o0:ZZo`34a<@0
ZZ[o0`3<VOl01P30`<00c9Wo09VIc03<VL`0VIW<09VIo`D0XJ6Q00@0/K6a09VIc02a/K40/K6a1P2I
VL`01`2IVOl0VIW<09VIo`1Vc?l0I/c<0:[oZP2IVOl00P2ZojX02`2ZZ_l0I/c<09VIo`1Vc<`0ZZ[o
0<c<c02ZZ_l0c<c<0:ZZo`38b<P0a<C400@0VIWo00@0]KFe0<bIc02e]KD0c9W<0P2e]KD01`2IVL`0
]KFe09VIc02a/K40XJ6Q0;6a/@2QXJ400P2][Jd0102ZZ_l0[Jf]0:ZZo`30`<0209VIc0070<30`03<
c<`0I/c<06K<c02IVOl0I/c<0<bIo`020:ZZo`040=SHf02ZZ_l0f=SH0=SHf0<0d=3@00`0f=SH0<bI
o`3Hf=P0ZZ[o09VIo`3<c<`0VIWo0<c<c02m_Kd0VIW<09VIo`2IVL`206K<c0_ooooo0P00000Woooo
o`@000008_ooool0302IVL`0<fK<03=Vc02IVL`0EEGo09VIc01EEOl0<fKo09VIc00cI/`0VIW<05EE
ZP80EJ[o00P006K<09VIo`00I/`0d=3@09VIo`3@d=00VIWo06K<c080ZZ[o00H0I/c<0:ZZo`2ZZ_l0
ZZ[o0<C4a02ZZ_l30<bIo`060<30`03<VOl0VIW<0<bIc02IVL`0VIWo1@2QXJ40102a/K40VIW<0;6a
/@2a/K4609VIc00709VIo`2IVL`0VIWo06K<o`1Vc<`0Z_nZ09VIo`020:[oZP0;0:ZZo`1Vc<`0VIWo
06K<c02ZZ_l0c<c<0:ZZo`3<c<`0ZZ[o0<S8b034a<@0102IVOl0102e]KD0c9W<0;Fe]@3<VL`20;Fe
]@0709VIc02e]KD0VIW<0;6a/@2QXJ40/K6a0:6QX@020:f][@040:ZZo`2][Jd0ZZ[o0<30`080VIW<
00L0`<300<c<c01Vc<`0I/c<09VIo`1Vc<`0c9Wo0080ZZ[o00@0f=SH0:ZZo`3Hf=P0f=SH0`3@d=00
303Hf=P0c9Wo0=SHf02ZZ_l0VIWo0<c<c02IVOl0c<c<0;fm_@2IVL`0VIWo09VIc080I/c<2oooool2
000002Oooooo000Dooooo`0300000?oooooooooo01oooooo1@2IVL`02@2IVOl0VIW<03=Vo`2IVL`0
<fKo09VIc00cI_l0VIW<03=Vo`0206Hcc00809VIc01EZZX0EJ[o05FZo`2IVOl0I/c<09VIo`1Vc<`5
0<30`0040:ZZo`2Zool0ZZ[o0:[oo`80c9Wo00@0`<300<bIo`30`<00c9W<0P2IVOl00`3<VL`0XJ6Q
09VIc0020:6QX@080;6a/@3<I/`0/K6a09VIc03<VOl0^KVi0<bIo`2i^KT20<bIo`0609VIo`2Zool0
VIWo09VIo`2Zool0VIWo0P2Zool206K<o`D0Z_oo00T0ZZ[o0:[oo`2ZZ_l0b<S809VIo`3<VL`0VIWo
0<bIc02IVOl02@3<VL`03P2IVL`0XJ6Q0:ZZo`3<VL`0ZZ[o0:f][@3<VIT0[Jf]0<bIV@2][Jd0VIWo
0:[oo`2IVOl0Z_oo0`2IVOl01@3oc?l0ZZ[o0:[oo`3Hf=P0Z_oo00@0c<c<00T0d=3@0:[oo`3<c<`0
Z_oo0<c<c02ZZ_l0Z_oo09VIo`2Zool00P2ZZ_l00`2m_Kd0I/c<09VIo`0309VIo`[ooooo0P00000Y
ooooo`0300000?oooooooooo01oooooo1@2IVL`02@2IVOl0VIW<03=Vo`2IVL`0<fKo09VIc00cI_l0
VIW<03=Vo`0206Hcc00809VIc01EZZX0EJ[o05FZo`2IVOl0I/c<09VIo`1Vc<`50<30`0040:ZZo`2Z
ool0ZZ[o0:[oo`80c9Wo00@0`<300<bIo`30`<00c9W<0P2IVOl00`3<VL`0XJ6Q09VIc0020:6QX@08
0;6a/@3<I/`0/K6a09VIc03<VOl0^KVi0<bIo`2i^KT20<bIo`0609VIo`2Zool0VIWo09VIo`2Zool0
VIWo0P2Zool206K<o`D0Z_oo00T0ZZ[o0:[oo`2ZZ_l0b<S809VIo`3<VL`0VIWo0<bIc02IVOl02@3<
VL`03P2IVL`0XJ6Q0:ZZo`3<VL`0ZZ[o0:f][@3<VIT0[Jf]0<bIV@2][Jd0VIWo0:[oo`2IVOl0Z_oo
0`2IVOl01@3oc?l0ZZ[o0:[oo`3Hf=P0Z_oo00@0c<c<00T0d=3@0:[oo`3<c<`0Z_oo0<c<c02ZZ_l0
Z_oo09VIo`2Zool00P2ZZ_l00`2m_Kd0I/c<09VIo`0309VIo`[ooooo0P00000Wooooo`00=?ooool3
09VIc00709VIo`2IVL`0VIWo03=Vc02IVL`0<fK<09VIc00205EEo`0409VIc00cI/`0VIW<03=Vc080
EJ[o00d0EEFZ09VIo`00I/`006K<09VIo`3@d=00VIWo0=3@d01Vc<`0ZZ[o06K<c02IVOl0I/c<0080
c<c<00L0VIWo0<c<c030`<00`<300;fm_@30`<00_Kfm0080VIW<00<0^KVi09VIc03<VL`00P2QXJ40
103<VL`0XJ6Q09VIc03<I/`20;Fe]@070<aVc02IVL`0VIW<09VIc03<c<`0I/co0<c<c00206K<o`03
0<c<c03oc?l0Z_oo0080EJ[o00<0Z_oo05FZo`2IVOl00P1Vc<`209VIo`060<c<c03@d=00ZZ[o0;fm
_@2IVOl0_Kfm0P2IVOl04`2e]KD0c9Wo0;Vi^@2IVOl0VIW<0;Fe]@2IVL`0]KFe09VIc02e]KD0_Kfm
0<S8b02m_Kd0b<S80:FUY@2ZZ_l0YJFU0:ZZo`2m_Kd00P3<c<`04P2IVOl0c<c<09VIo`1Vc<`0_Kfm
0:[oo`3Hf=P0Z_oo0:ZZo`3<ool0c<c<0<coo`3<c<`0c?oo0=CDe03<VOl0f=SH0<bIo`80c<c<00L0
c9Wo0<c<c03<VOl0c9Wo0;fm_@3<VOl0_Kfm0080VIWo00<0_Kfm09VIooooool02oooool00`00003o
ooooooooo`16ooooo`<0VIW<00L0VIWo09VIc02IVOl0<fK<09VIc00cI/`0VIW<0080EEGo00@0VIW<
03=Vc02IVL`0<fK<0P1EZ_l03@1EEJX0VIWo001Vc000I/`0VIWo0=3@d02IVOl0d=3@06K<c02ZZ_l0
I/c<09VIo`1Vc<`00P3<c<`01`2IVOl0c<c<0<30`030`<00_Kfm0<30`02m_Kd00P2IVL`00`2i^KT0
VIW<0<bIc0020:6QX@040<bIc02QXJ40VIW<0<aVc080]KFe00L0c6K<09VIc02IVL`0VIW<0<c<c01V
c?l0c<c<0080I/co00<0c<c<0?o<o`2Zool00P1EZ_l00`2Zool0EJ[o09VIo`0206K<c080VIWo00H0
c<c<0=3@d02ZZ_l0_Kfm09VIo`2m_Kd209VIo`0C0;Fe]@3<VOl0^KVi09VIo`2IVL`0]KFe09VIc02e
]KD0VIW<0;Fe]@2m_Kd0b<S80;fm_@38b<P0YJFU0:ZZo`2UYJD0ZZ[o0;fm_@020<c<c00B09VIo`3<
c<`0VIWo06K<c02m_Kd0Z_oo0=SHf02Zool0ZZ[o0<coo`3<c<`0c?oo0<c<c03<ool0e=CD0<bIo`3H
f=P0c9Wo0P3<c<`01`3<VOl0c<c<0<bIo`3<VOl0_Kfm0<bIo`2m_Kd00P2IVOl00`2m_Kd0VIWooooo
o`0;ooooo`0300000?oooooooooo02Cooooo000`ooooo`0609VIc02IVOl0VIW<0:ZZo`2IVL`0ZZ[o
1@2IVL`0102IVOl0VIW<03=Vo`2IVL`303=Vo`0609VIc00cI_l0VIW<06Hcc02IVL`0IS?<0P1EZ_l0
0`1EZZX0I/c<09VIo`0209VIo`@0Z_oo00@0ZZ[o0:[oo`2ZZ_l0Z_oo0P2ZZ_l0102IVOl0ZZ[o09VI
o`2ZZ_l209VIo`030<bIc02QXJ40VIW<0080XJ6Q01L0VIW<0<bIo`2IVL`0VIW<0<bIo`2IVL`0c9Wo
0;Vi^@3<VOl0ZZ[o0;fm_@2Zool0VIWo0<c<c03<VOl0c<c<0<bIo`3<c<`0I/co06K<c02Zool0I/c<
06K<o`0206K<c00909VIc02Ic9T0VIW<09VIc02IVOl0c9W<09VIo`3<VL`0VIWo00T0c9W<00@0ZZ[o
0<bIc02ZZ_l0c9W<0P2ZZ_l03`3<VIT0ZZ[o0<bIc02ZZ_l0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`040<c<c080ZZ[o0`3<c<`20:ZZo`030<c<c02ZZ_l0_Kfm0080ZZ[o
00<0_Kfm0<30`02IVOl00P2IVOl00`3<VLcoooooooooo`0:ooooo`0300000?oooooooooo04;ooooo
00H0VIW<09VIo`2IVL`0ZZ[o09VIc02ZZ_l509VIc00409VIo`2IVL`0<fKo09VIc0<0<fKo00H0VIW<
03=Vo`2IVL`0IS?<09VIc01V<l`205FZo`0305FZZP1Vc<`0VIWo0080VIWo102Zool0102ZZ_l0Z_oo
0:ZZo`2Zool20:ZZo`0409VIo`2ZZ_l0VIWo0:ZZo`80VIWo00<0c9W<0:6QX@2IVL`00P2QXJ405`2I
VL`0c9Wo09VIc02IVL`0c9Wo09VIc03<VOl0^KVi0<bIo`2ZZ_l0_Kfm0:[oo`2IVOl0c<c<0<bIo`3<
c<`0c9Wo0<c<c01Vc?l0I/c<0:[oo`1Vc<`0I/co0080I/c<00T0VIW<09W<V@2IVL`0VIW<09VIo`3<
VL`0VIWo0<bIc02IVOl02@3<VL`0102ZZ_l0c9W<0:ZZo`3<VL`20:ZZo`0?0<bIV@2ZZ_l0c9W<0:ZZ
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o00@0c<c<0P2ZZ_l30<c<
c080ZZ[o00<0c<c<0:ZZo`2m_Kd00P2ZZ_l00`2m_Kd0`<3009VIo`0209VIo`030<bIc?oooooooooo
00[ooooo00<00000ooooooooool09?ooool002gooooo00<0EJ[o09VIc02IVL`01`2IVL`04P2IVOl0
VIW<09VIo`0cI/`0VIW<03=Vc02IVL`0EEGo06IVV@2=SHd0IS?<09VIc01V<l`0<fK<09VIc00cI/`0
VIW<0<bIo`80EJ[o00L0c9Wo05FZo`1Vc<`0I/c<06K<o`1Vc<`0VIWo0080I/c<00@0c<c<09VIo`2I
VOl0Z_oo0P2m_Kd03@2Zool0_Kfm0:[oo`2IVL`0^KVi09VIc02i^KT0XJ6Q0<aVc02i^KT0c6K<0;Vi
^@3<I/`00P2e]KD0203<I/`0]KFe09VIc02ZZ_l0c<c<0:ZZo`3<c<`0I/co0P2Zool05P3oc?l0Z_oo
0:[oo`1Vc<`0VIWo06K<c02IVOl0I/c<0;6a/@2IVOl0/K6a0:ZZo`3@d=00ZZ[o0;fm_@2IVOl0_Kfm
09VIo`3<VIT0^KVi09VIo`2i^KT209VIo`0=0;Fe]@2IVL`0]KFe09VIc02ZZ_l0_Kfm0<S8b02m_Kd0
b<S80;fm_@2Zool0_Kfm0:[oo`020;fm_@040<c<c02IVOl0c<c<05Goo`@0Z_oo0P2ZZ_l0102Zool0
c<c<0=CDe02Zool20=CDe0030:ZZo`3<c<`0c9Wo0080c<c<00L0c9W<0<30`03<VOl0c9Wo0;fm_@30
`<00c9W<0080VIWo00<0_Kfm09VIc02m_Kd02oooool00`00003oooooooooo`0oooooo`0305FZo`2I
VL`0VIW<00L0VIW<0180VIWo09VIc02IVOl0<fK<09VIc00cI/`0VIW<05EEo`1VIYT0SHf=06Hcc02I
VL`0IS?<03=Vc02IVL`0<fK<09VIc03<VOl205FZo`070<bIo`1EZ_l0I/c<06K<c01Vc?l0I/c<09VI
o`0206K<c0040<c<c02IVOl0VIWo0:[oo`80_Kfm00d0Z_oo0;fm_@2Zool0VIW<0;Vi^@2IVL`0^KVi
0:6QX@3<I/`0^KVi0<aVc02i^KT0c6K<0080]KFe00P0c6K<0;Fe]@2IVL`0ZZ[o0<c<c02ZZ_l0c<c<
06K<o`80Z_oo01H0olco0:[oo`2Zool0I/c<09VIo`1Vc<`0VIWo06K<c02a/K40VIWo0;6a/@2ZZ_l0
d=3@0:ZZo`2m_Kd0VIWo0;fm_@2IVOl0c9VI0;Vi^@2IVOl0^KVi0P2IVOl03@2e]KD0VIW<0;Fe]@2I
VL`0ZZ[o0;fm_@38b<P0_Kfm0<S8b02m_Kd0Z_oo0;fm_@2Zool00P2m_Kd0103<c<`0VIWo0<c<c01E
ool40:[oo`80ZZ[o00@0Z_oo0<c<c03De=@0Z_oo0P3De=@00`2ZZ_l0c<c<0<bIo`020<c<c0070<bI
c030`<00c9Wo0<bIo`2m_Kd0`<300<bIc00209VIo`030;fm_@2IVL`0_Kfm00_ooooo00<00000oooo
ooooool09?ooool0027ooooo00l0VIWo0:[oo`1EZ_l0VIWo05FZo`1Vc<`0<lc<06K<c01EZ_l0IVJI
05FZo`2IVL`0EJ[o09VIc01EZ_l01@2IVL`20:ZZo`D0VIW<00L0ZUFZ06IVV@2IVL`0IVJI09Tco`1V
IYT0VIW<0080IS?<00h0<fKo03=Vc00cI_l0<fK<09VIc01EZ_l0VIW<05FZo`2IVL`0VIWo06K<o`2I
VOl0I/co0:[oo`@0I/co00X0Z_oo0:ZZo`2IVOl0ZZ[o09VIo`2ZZ_l0VIW<09VIo`2Ic9T0ZZ[o0P2I
VL`0103<VOl0VIW<0<bIo`2IVL`20;Fe]@0309VIc02ZZ_l0c9Wo00@0ZZ[o00<0c<c<0=SHf03<VOl0
0P3<c<`00`2ZZ_l0c<c<06K<c00206K<c00609VIo`1Vc<`0I/c<06K<o`2IVOl0d=3@0P2ZZ_l00`2I
VOl0ZZ[o0:ZZZP020:f][@0709VIo`3<VL`0VIWo09VIo`3<VL`0VIW<0<S8b0020:ZZo`040<S8b02Z
Z_l0c9W<0<c<c0<0ZZ[o00@0c9W<0:ZZo`1Vc?l0<lc<0P1Vc?l70:ZZo`080;fm_@3<c<`0ZZ[o0<c<
c02ZZ_l0`<300:ZZo`30`<020:ZZo`0>0<30`03<VL`0`<300<bIc02ZZ_l0c9W<0<30`03<VL`0`<30
09VIc02ZZ_l0VIW<0:ZZo`2IVL`:ooooo`<00000<oooool03`2IVOl0Z_oo05FZo`2IVOl0EJ[o06K<
c00cc<`0I/c<05FZo`1VIYT0EJ[o09VIc01EZ_l0VIW<05FZo`0509VIc080ZZ[o1@2IVL`01`2ZEJX0
IVJI09VIc01VIYT0VC?o06IVV@2IVL`00P1V<l`03P0cI_l0<fK<03=Vo`0cI/`0VIW<05FZo`2IVL`0
EJ[o09VIc02IVOl0I/co09VIo`1Vc?l0Z_oo101Vc?l02P2Zool0ZZ[o09VIo`2ZZ_l0VIWo0:ZZo`2I
VL`0VIWo09W<V@2ZZ_l209VIc0040<bIo`2IVL`0c9Wo09VIc080]KFe00<0VIW<0:ZZo`3<VOl0102Z
Z_l00`3<c<`0f=SH0<bIo`020<c<c0030:ZZo`3<c<`0I/c<0080I/c<00H0VIWo06K<c01Vc<`0I/co
09VIo`3@d=020:ZZo`0309VIo`2ZZ_l0ZZZZ0080[Jf]00L0VIWo0<bIc02IVOl0VIWo0<bIc02IVL`0
b<S80080ZZ[o00@0b<S80:ZZo`3<VL`0c<c<0`2ZZ_l0103<VL`0ZZ[o06K<o`0cc<`206K<o`L0ZZ[o
00P0_Kfm0<c<c02ZZ_l0c<c<0:ZZo`30`<00ZZ[o0<30`080ZZ[o00h0`<300<bIc030`<00c9W<0:ZZ
o`3<VL`0`<300<bIc030`<00VIW<0:ZZo`2IVL`0ZZ[o09VIc0[ooooo0`00000Tooooo`008?ooool2
09VIo`090:[oo`2IVOl0I/c<0:[oo`1Vc<`0<lc<09VIc00cc<`0VIWo0080EJ[o00`0VIW<09VIo`2I
VL`0VIW<09VIo`2IVL`0VIWo09VIc02ZZ_l0VC>I09VIc02=SHd20:YEZP0406IVV@2ZEJX0IVJI0:YE
ZP80VC?o0180VIWo09Tco`1VIYT0IVJI09VIo`2IVL`0<fKo09VIc00cI_l0VIW<0<30`01Vc<`0`<30
06K<c02IVOl0ZZ[o09VIo`2ZZ_l206K<o`@0EJ[o00d0EOoo0:ZZo`2IVOl0VIWo0;6a/@2IVL`0/K6a
09VIc02a/K40VIW<0<bIo`2IVL`0c9Wo0080VIW<00@0ZZ[o0;fm_@2ZZ_l0_Kfm0P2ZZ_l0103<ool0
c<c<0<coo`3Hf=P20:ZZo`070:[oo`2ZZ_l0[Jf]06K<c02IVOl0I/c<09VIo`0206K<c00303=Vc01V
c<`0VIW<0080EJZZ00<0ZZZZ0:f][@2ZZZX00P2][Jd40<bIc0030:ZZo`38b<P0c9Wo0080b<S800@0
c<c<0<coc02ZZ_l0c<c<0P2ZZ_l00`1Vc<`0Z_oo0:ZZo`0209VIo`030:[oo`2IVOl0Z_oo0080ZZ[o
00`0VIW<0<coc02ZZ_l0ZZ[o0:[oo`2ZZ_l0Z_oo0<c<c03<VL`0_Kfm0<bIc02m_Kd20<bIc0040<30
`03<VL`0`<300<bIc0D0`<3000@0c9W<0:ZZo`3<VL`0ZZ[o0P3<VL`<ooooo`0300000?oooooooooo
02oooooo0P2IVOl02@2Zool0VIWo06K<c02Zool0I/c<03?<c02IVL`0<lc<09VIo`0205FZo`0<09VI
c02IVOl0VIW<09VIc02IVOl0VIW<09VIo`2IVL`0ZZ[o09TcV@2IVL`0SHf=0P2ZEJX0101VIYT0ZUFZ
06IVV@2ZEJX209Tco`0B09VIo`2I<ol0IVJI06IVV@2IVOl0VIW<03=Vo`2IVL`0<fKo09VIc030`<00
I/c<0<30`01Vc<`0VIWo0:ZZo`2IVOl0ZZ[o0P1Vc?l405FZo`0=05Goo`2ZZ_l0VIWo09VIo`2a/K40
VIW<0;6a/@2IVL`0/K6a09VIc03<VOl0VIW<0<bIo`0209VIc0040:ZZo`2m_Kd0ZZ[o0;fm_@80ZZ[o
00@0c?oo0<c<c03<ool0f=SH0P2ZZ_l01`2Zool0ZZ[o0:f][@1Vc<`0VIWo06K<c02IVOl00P1Vc<`0
0`0cI/`0I/c<09VIc00205FZZP030:ZZZP2][Jd0ZZZZ0080[Jf]103<VL`00`2ZZ_l0b<S80<bIo`02
0<S8b0040<c<c03<ol`0ZZ[o0<c<c080ZZ[o00<0I/c<0:[oo`2ZZ_l00P2IVOl00`2Zool0VIWo0:[o
o`020:ZZo`0<09VIc03<ol`0ZZ[o0:ZZo`2Zool0ZZ[o0:[oo`3<c<`0c9W<0;fm_@3<VL`0_Kfm0P3<
VL`01030`<00c9W<0<30`03<VL`50<30`0040<bIc02ZZ_l0c9W<0:ZZo`80c9W<3?ooool00`00003o
ooooooooo`0Qooooo`007_ooool01`30`<00Z_oo0<30`02IVOl0Z_oo09VIo`2Zool00P1EZ_l00`2I
VOl0I/c<09VIo`0206IVV@0309VIc01EZ_l0VIW<0080EJ[o0`2IVL`206IVV@0309VIc01VIYT0VIW<
00H0VIW<00@0IVJI08f=S@1VIYT0SHf=0P1V<l`0102IVL`0IS?<09VIc00cI/`209VIc0030<30`02I
VOl0`<300080VIWo00<0Z_oo0:ZZo`1Eool00P2ZZ_l0701Eool0I/co06IVV@1VIYT0EJ[o05FZZP1V
c?l0VIWo06K<o`2ZZ_l0VLbI0:ZZo`2Ic9T0ZZ[o0;Vi^@3<I/`0^KVi0<aVc02e]KD0c<c<0<bIo`3<
c<`0c9Wo0:ZZo`3Hf=P0c<c<0=SHf03<ool20=CDe0030<coo`3<c<`0ZZZZ0080ZZ[o00d0VIWo09VI
c02IVOl0VIW<09VIo`2ATI40VIWo096AT@1EZZX0VIWo05FZZP2ZZ_l0c9VI0080ZZ[o00L0c9VI0;Vi
^@2IVOl0ZZ[o0<c<c02ZZ_l0b<S80080ZZ[o00D0c?oo0:ZZo`3<ool0Z_oo06K<c0050:[oo`80I/co
00/0VIW<0;Vi^@1Vc<`0VIWo06K<c02IVOl0I/c<09VIo`2m_Kd0VIWo0;^k^`020:ZZo`0D0<30`02Z
Z_l0`<300;fm_@3<VL`0`<300<bIc030`<00c9W<0<30`03<VL`0`<300<bIc03oZZX0VIW<0;fm_@2I
VL`0_Kfm0<C4a030`<0<ooooo`0300000?oooooooooo02gooooo00L0`<300:[oo`30`<00VIWo0:[o
o`2IVOl0Z_oo0080EJ[o00<0VIWo06K<c02IVOl00P1VIYT00`2IVL`0EJ[o09VIc00205FZo`<0VIW<
0P1VIYT00`2IVL`0IVJI09VIc00609VIc00406IVV@2=SHd0IVJI08f=S@80IS?<00@0VIW<06Hcc02I
VL`0<fK<0P2IVL`00`30`<00VIWo0<30`00209VIo`030:[oo`2ZZ_l0EOoo0080ZZ[o01`0EOoo06K<
o`1VIYT0IVJI05FZo`1EZZX0I/co09VIo`1Vc?l0ZZ[o09W<V@2ZZ_l0VLbI0:ZZo`2i^KT0c6K<0;Vi
^@3<I/`0]KFe0<c<c03<VOl0c<c<0<bIo`2ZZ_l0f=SH0<c<c03Hf=P0c?oo0P3De=@00`3<ool0c<c<
0:ZZZP020:ZZo`0=09VIo`2IVL`0VIWo09VIc02IVOl0TI6A09VIo`2ATI40EJZZ09VIo`1EZZX0ZZ[o
0<bIV@020:ZZo`070<bIV@2i^KT0VIWo0:ZZo`3<c<`0ZZ[o0<S8b0020:ZZo`050<coo`2ZZ_l0c?oo
0:[oo`1Vc<`01@2Zool206K<o`0;09VIc02i^KT0I/c<09VIo`1Vc<`0VIWo06K<c02IVOl0_Kfm09VI
o`2k^k/00P2ZZ_l05030`<00ZZ[o0<30`02m_Kd0c9W<0<30`03<VL`0`<300<bIc030`<00c9W<0<30
`03<VL`0ojZZ09VIc02m_Kd0VIW<0;fm_@34a<@0`<303?ooool00`00003oooooooooo`0Qooooo`00
7Oooool02@3<VOl0Z_oo0<bIo`2Zool0I/c<09VIc01Vc<`0VIW<05EEo`0203=Vc00305EEZP1EEOl0
EEFZ0080EJ[o0P2IVOl01P2IVL`0<fK<09TcV@2IVL`0VC>I09VIc080VC>I00`0VIW<09TcV@2ZEJX0
ZUFZ06IVV@2ZEJX0IVJI0:YEZP1VIYT0VC?o09VIo`2I<ol206IVV@0309VIo`2IVL`0c9W<0080VIW<
00T0c9W<09VIc01Vc<`0`<3006K<c02m_Kd0`<3006K<o`30`<000P1Vc?l0202ZZZX0IVJI06K<c01V
IYT0<fK<03?<c01EZ_l0VIWo0P2IVL`03@2a/K40VIW<0;6a/@2IVL`0c9Wo09VIc03<VOl0ZZ[o09VI
o`2ZZ_l0_Kfm0:ZZo`2m_Kd00P30`<000`3<ool0ZZ[o0=SHf0020:ZZo`080=SHf03<VIT0[Jf]0:f]
[@3<VIT0[Jf]06K<c02IVOl206K<c00303=Vc01Vc<`0<fK<0080EJZZ00<0VIW<05FZZP2ZZZX00P2]
[Jd00`2ZZZX0c9W<0;fm_@020:ZZo`030;fm_@2ZZ_l0b<S80080c<c<00<0c?o<0:[oo`3<ol`00`2Z
Z_l0502IVOl0ZZ[o0:FUY@1Vc?l0VIWo06K<o`2IVOl0I/co0<coc02IVL`0c?o<09VIc02ZZ_l0c9W<
09VIo`3<VL`0VIWo0<bIc02m_Kd0c9W<0P2m_Kd01@3<VL`0`<300<bIc030`<00_Kfm00<0`<3000@0
_Kfm0<bIc03<VL`0ZZ[o103<VL`=ooooo`0300000?oooooooooo02_ooooo00T0c9Wo0:[oo`3<VOl0
Z_oo06K<c02IVL`0I/c<09VIc01EEOl00P0cI/`00`1EEJX0EEGo05EEZP0205FZo`80VIWo00H0VIW<
03=Vc02I<iT0VIW<09TcV@2IVL`209TcV@0<09VIc02I<iT0ZUFZ0:YEZP1VIYT0ZUFZ06IVV@2ZEJX0
IVJI09Tco`2IVOl0VC?o0P1VIYT00`2IVOl0VIW<0<bIc00209VIc0090<bIc02IVL`0I/c<0<30`01V
c<`0_Kfm0<30`01Vc?l0`<300080I/co00P0ZZZZ06IVV@1Vc<`0IVJI03=Vc00cc<`0EJ[o09VIo`80
VIW<00d0/K6a09VIc02a/K40VIW<0<bIo`2IVL`0c9Wo0:ZZo`2IVOl0ZZ[o0;fm_@2ZZ_l0_Kfm0080
`<3000<0c?oo0:ZZo`3Hf=P00P2ZZ_l0203Hf=P0c9VI0:f][@2][Jd0c9VI0:f][@1Vc<`0VIWo0P1V
c<`00`0cI/`0I/c<03=Vc00205FZZP0309VIc01EZZX0ZZZZ0080[Jf]00<0ZZZZ0<bIc02m_Kd00P2Z
Z_l00`2m_Kd0ZZ[o0<S8b0020<c<c0030<coc02Zool0c?o<00<0ZZ[o01@0VIWo0:ZZo`2UYJD0I/co
09VIo`1Vc?l0VIWo06K<o`3<ol`0VIW<0<coc02IVL`0ZZ[o0<bIc02IVOl0c9W<09VIo`3<VL`0_Kfm
0<bIc080_Kfm00D0c9W<0<30`03<VL`0`<300;fm_@030<30`0040;fm_@3<VL`0c9W<0:ZZo`@0c9W<
3Oooool00`00003oooooooooo`0Pooooo`007?ooool00`2ZZ_l0Z_oo0:ZZo`020:[oo`0=0:ZZo`2I
VOl0<fK<09VIo`0cI/`0TI6A09VIc01VIYT0VIW<06IVV@0cI/`0VIW<03=Vc00409VIc00606IVV@2I
VL`0IVJI06IVV@2IVL`0IVJI1`2IVL`01@1VIYT0SHf=06IVV@2=SHd0IVJI0080VIW<00<0c9VI09VI
c02m_Kd00P2IVL`0202m_Kd0VIW<0<30`03<VOl0_Kfm0<bIo`2ZZ_l0EOoo0P2ZZ_l01@3<VIT0ZZ[o
05FZo`1EZ_l0VIWo00<0<fKo0P1Vc?l0202Ic9T0ZZ[o09W<V@2ZZ_l0^KVi0:[oo`3<c<`0Z_oo0P3<
c<`00`3<VOl0c<c<0<C4a0020>3Ph0030:ZZo`3De=@0c?oo0080e=CD00<0c<c<0;fm_@2ZZZX00P2Z
Z_l00`2ZZZX0ZZ[o09VIo`0209VIc008096AT@2IVOl0TI6A05FZZP2IVOl0EJZZ09VIo`1EZZX20:ZZ
o`0<0<30`03<c<`0ZZ[o0:ZZo`3<c<`0ZZ[o0:[oo`3<c<`0ZZ[o0:[oo`2Ic9T0Z_oo0P2ZZ_l0103H
f=P0ZZ[o0:[oo`2IVL`20:ZZo`0I0;Vi^@2IVL`0^KVi06K<c02IVOl0I/c<09VIo`1Vc<`0ZUFZ0;^k
^`2ZEJX0^k^k0:YEZP2ZZ_l0`<300;fm_@3<VL`0_Kfm0<bIc030`<00c9W<0<30`03oc<`0`<300<bI
c0020<30`080ojZZ00<0_Kfm0<C4a030`<000P34a<@<ooooo`0300000?ooool0000002_ooooo00<0
ZZ[o0:[oo`2ZZ_l00P2Zool03@2ZZ_l0VIWo03=Vc02IVOl0<fK<096AT@2IVL`0IVJI09VIc01VIYT0
<fK<09VIc00cI/`0102IVL`01P1VIYT0VIW<06IVV@1VIYT0VIW<06IVV@L0VIW<00D0IVJI08f=S@1V
IYT0SHf=06IVV@0209VIc0030<bIV@2IVL`0_Kfm0080VIW<00P0_Kfm09VIc030`<00c9Wo0;fm_@3<
VOl0ZZ[o05Goo`80ZZ[o00D0c9VI0:ZZo`1EZ_l0EJ[o09VIo`0303=Vo`80I/co00P0VLbI0:ZZo`2I
c9T0ZZ[o0;Vi^@2Zool0c<c<0:[oo`80c<c<00<0c9Wo0<c<c034a<@00P3Ph>000`2ZZ_l0e=CD0<co
o`020=CDe0030<c<c02m_Kd0ZZZZ0080ZZ[o00<0ZZZZ0:ZZo`2IVOl00P2IVL`0202ATI40VIWo096A
T@1EZZX0VIWo05FZZP2IVOl0EJZZ0P2ZZ_l03030`<00c<c<0:ZZo`2ZZ_l0c<c<0:ZZo`2Zool0c<c<
0:ZZo`2Zool0VLbI0:[oo`80ZZ[o00@0f=SH0:ZZo`2Zool0VIW<0P2ZZ_l06@2i^KT0VIW<0;Vi^@1V
c<`0VIWo06K<c02IVOl0I/c<0:YEZP2k^k/0ZUFZ0;^k^`2ZEJX0ZZ[o0<30`02m_Kd0c9W<0;fm_@3<
VL`0`<300<bIc030`<00olc<0<30`03<VL`00P30`<020?nZZP030;fm_@34a<@0`<300080a<C43?oo
ool00`00003ooooo0000000Qooooo`005oooool04@2ZojX0VIWo0:[oZP2IVOl0Z_nZ0<c<c02Zool0
c<c<0:[oo`3<c<`0I/c<0:ZZo`1Vc<`0VIW<03=Vc01EEOl0<fK<0080EEGo00<0IVJI03=Vc02IVL`0
0P0cI/`01@2ZEJX0<fK<03=Vc01VIYT0VC>I0080IVJI00<0VC>I06IVV@2I<iT00P2ZEJX02@2=SHd0
ZUFZ06IVV@2ZEJX0IVJI09Tco`2IVOl0VC?o09VIc0020:YEZP0309VIc02ZEJX0VIW<00<0VIW<00L0
c9Wo0:ZZo`2ZZ_l0_Kfm0:ZZo`30`<00c9VI0080ZZ[o0140ZZZZ0:ZZo`1Vc<`0EJ[o06IVV@1Vc<`0
<fK<03?<c00cI/`009Wo03=Vc00cI_l0/K6a06K<c02IVOl0ZZ[o0<c<c0020:ZZo`0809VIo`2ZZ_l0
h>3P0<C4a02ZZ_l0f=SH0:ZZo`3Hf=P30:ZZo`060<c<c02ZZ_l0c<c<0:f][@2ZZ_l0[Jf]0P2IVL`0
101EEOl0VIW<05FZo`1EEOl205FZo`0>05FZZP1EZ_l0EJZZ05FZo`1Vc?l0ZZ[o0<30`02ZZ_l0`<30
0:ZZo`3<ool0h>3P0<coo`3Ph>020<c<c0030=3@d02ZZ_l0ZZ[o0080ZZ[o00<0VIW<0:FUY@2UYJD0
0P2ZZ_l0102IVL`0I/co09VIo`1Vc?l509VIc0040;^k^`2ZEJX0^k^k0:YEZP80c9W<00P0_Kfm0<bI
c02m_Kd0c9W<0<30`02m_Kd0`<300;fm_@80`<3000X0ojZZ0<30`03oZZX0ojZZ0<S8b034a<@0c9W<
0<C4a03<VL`0a<C43Oooool00`00003oooooooooo`0Tooooo`0A0:[oZP2IVOl0Z_nZ09VIo`2ZojX0
c<c<0:[oo`3<c<`0Z_oo0<c<c01Vc<`0ZZ[o06K<c02IVL`0<fK<05EEo`0cI/`00P1EEOl00`1VIYT0
<fK<09VIc00203=Vc0050:YEZP0cI/`0<fK<06IVV@2I<iT00P1VIYT00`2I<iT0IVJI09TcV@020:YE
ZP0908f=S@2ZEJX0IVJI0:YEZP1VIYT0VC?o09VIo`2I<ol0VIW<0080ZUFZ00<0VIW<0:YEZP2IVL`0
0`2IVL`01`3<VOl0ZZ[o0:ZZo`2m_Kd0ZZ[o0<30`03<VIT00P2ZZ_l04@2ZZZX0ZZ[o06K<c01EZ_l0
IVJI06K<c00cI/`0<lc<03=Vc000VOl0<fK<03=Vo`2a/K40I/c<09VIo`2ZZ_l0c<c<0080ZZ[o00P0
VIWo0:ZZo`3Ph>00a<C40:ZZo`3Hf=P0ZZ[o0=SHf0<0ZZ[o00H0c<c<0:ZZo`3<c<`0[Jf]0:ZZo`2]
[Jd209VIc00405EEo`2IVL`0EJ[o05EEo`80EJ[o00h0EJZZ05FZo`1EZZX0EJ[o06K<o`2ZZ_l0`<30
0:ZZo`30`<00ZZ[o0<coo`3Ph>00c?oo0>3Ph080c<c<00<0d=3@0:ZZo`2ZZ_l00P2ZZ_l00`2IVL`0
YJFU0:FUY@020:ZZo`0409VIc01Vc?l0VIWo06K<o`D0VIW<00@0^k^k0:YEZP2k^k/0ZUFZ0P3<VL`0
202m_Kd0c9W<0;fm_@3<VL`0`<300;fm_@30`<00_Kfm0P30`<002P3oZZX0`<300?nZZP3oZZX0b<S8
0<C4a03<VL`0a<C40<bIc034a<@=ooooo`0300000?oooooooooo01oooooo000Gooooo`@0Z_oo0P3<
c<`02`3oc?l0c<c<0?o<o`2Zool0<fKo09VIc00cI_l0IS?<09VIc01V<l`0<fK<0080EEGo00H0EEFZ
05EEo`3<I/`0EEFZ0<aVc02ZEJX203=Vc00309VIc02I<iT0VIW<0080VC>I00d0VIW<09TcV@2IVL`0
ZUFZ08f=S@2ZEJX0IVJI0:YEZP2I<iT0ZUFZ09VIc02ZEJX0VIW<0080ZUFZ00d0VIW<0:YEZP2IVL`0
VIW<0<bIo`2m_Kd0c9Wo0;fm_@2ZZ_l0_Kfm0;^k^`3<VOl0^k^k00@0ZZZZ00<0c9W<09VIc02IVL`0
0P2IVL`303=Vo`0303?<c00cI/`0<lc<0080I/c<00<0I/co09VIo`3<c<`00P2ZZ_l0203<c<`0ZZ[o
0<coo`3Hf=P0Z_oo0=SHf02Zool0_Kfm0P2ZZ_l0203<VL`0ZZ[o0<bIc02][Jd0c9W<0;6a/@3<VL`0
/K6a0`2IVL`0301EEOl0EJ[o05FZo`1EEOl0EJ[o05FZZP1EZ_l0EJZZ06K<o`30`<00I/co09VIo`80
I/co00P0h>3P0:[oo`3<ol`0Z_oo0<bIo`2Zool0c9Wo0:[oo`80VIWo00<0c9W<09VIo`2UYJD00P2U
YJD01@2a/K40c6K<09VIc02IVL`0c6K<00@0VIW<00D0c9W<09VIo`3<VL`0c9W<09VIo`040;fm_@04
0<bIc03oc<`0_Kfm0?mVc080_Kfm00H0c9VI0<bIc02m_Kd0c9W<0<S8b03oZZX40<bIc0030?o<c?oo
oooooooo00cooooo00<00000ooooooooool01?ooool3000000?ooooo0P00000Gooooo`@0Z_oo0P3<
c<`02`3oc?l0c<c<0?o<o`2Zool0<fKo09VIc00cI_l0IS?<09VIc01V<l`0<fK<0080EEGo00H0EEFZ
05EEo`3<I/`0EEFZ0<aVc02ZEJX203=Vc00309VIc02I<iT0VIW<0080VC>I00d0VIW<09TcV@2IVL`0
ZUFZ08f=S@2ZEJX0IVJI0:YEZP2I<iT0ZUFZ09VIc02ZEJX0VIW<0080ZUFZ00d0VIW<0:YEZP2IVL`0
VIW<0<bIo`2m_Kd0c9Wo0;fm_@2ZZ_l0_Kfm0;^k^`3<VOl0^k^k00@0ZZZZ00<0c9W<09VIc02IVL`0
0P2IVL`303=Vo`0303?<c00cI/`0<lc<0080I/c<00<0I/co09VIo`3<c<`00P2ZZ_l0203<c<`0ZZ[o
0<coo`3Hf=P0Z_oo0=SHf02Zool0_Kfm0P2ZZ_l0203<VL`0ZZ[o0<bIc02][Jd0c9W<0;6a/@3<VL`0
/K6a0`2IVL`0301EEOl0EJ[o05FZo`1EEOl0EJ[o05FZZP1EZ_l0EJZZ06K<o`30`<00I/co09VIo`80
I/co00P0h>3P0:[oo`3<ol`0Z_oo0<bIo`2Zool0c9Wo0:[oo`80VIWo00<0c9W<09VIo`2UYJD00P2U
YJD01@2a/K40c6K<09VIc02IVL`0c6K<00@0VIW<00D0c9W<09VIo`3<VL`0c9W<09VIo`040;fm_@04
0<bIc03oc<`0_Kfm0?mVc080_Kfm00H0c9VI0<bIc02m_Kd0c9W<0<S8b03oZZX40<bIc0030?o<c?oo
oooooooo00cooooo00<00000ooooooooool01?ooool3000000?ooooo0P00000Booooo`006?ooool0
0`2IVOl0ZZ[o0:[oo`020:ZZo`030:[oo`3@d=00Z_oo0080I/c<00P0VIW<03?<o`2IVL`0ZUFZ03=V
c01VIYT0EEGo09VIc080IVJI00<0VIW<03=Vc02IVL`00`2IVL`0201VIYT0VIW<06IVV@1VIYT0VIW<
06IVV@2IVL`0IVJI0P2IVL`00`1EEJX0VIW<08V9R@0209VIc0030861P@2IVL`0PH610080VIW<01/0
c9VI09VIc03<VIT0VIW<0;fm_@3<I_l0_Kfm0<aVo`3<VOl0`<300<aVc030`<00c6K<0<bIV@2ZZ_l0
c9VI09VIc02UYJD0VC?<09VIc02I<l`0VIW<09Tcc00cc<`0VIW<03?<c00cI_l00P00VOl0201EZ_l0
<lco05FZo`0cc?l0ZZ[o0:[oo`2ZZ_l0Z_oo0P2ZZ_l04P3Hf=P0ZZ[o0;fm_@2ZZ_l0c<c<0;fm_@3<
c<`0_Kfm0<c<c03<I/`0VIW<0<aVc02IVL`0c6K<05EEo`2IVL`0EEGo09VIc080EEFZ00<0VIW<05EE
ZP2IVOl00P1EZZX00`2ZZ_l0Z_oo0:[oo`030:[oo`0709VIc02Zool0c<c<0=3@d03<c<`0d=3@0;Fe
]@0209VIc0070;Vi^@2IVL`0^KVi09VIc02a/K40VIW<0;6a/@0609VIc0050<bIc02IVL`0VIW<0:YE
ZP2i^KT00P2IVL`03P3<VL`0_Kfm0<bIc02m_Kd0a<C40<30`03oc<`0`<300?o<c02a/K40c<c<0?nZ
ZP30`<00ojZZ0P38b<P00`34a<@0`<300<C4a0020<C4a0030;fm_Ooooooooooo00[ooooo0`000006
ooooo`0700000?ooooooooooooooo`00003ooooo0000000Hooooo`0309VIo`2ZZ_l0Z_oo0080ZZ[o
00<0Z_oo0=3@d02Zool00P1Vc<`0202IVL`0<lco09VIc02ZEJX0<fK<06IVV@1EEOl0VIW<0P1VIYT0
0`2IVL`0<fK<09VIc00309VIc00806IVV@2IVL`0IVJI06IVV@2IVL`0IVJI09VIc01VIYT209VIc003
05EEZP2IVL`0RHV90080VIW<00<0PH6109VIc021PH400P2IVL`06`3<VIT0VIW<0<bIV@2IVL`0_Kfm
0<aVo`2m_Kd0c6Ko0<bIo`30`<00c6K<0<30`03<I/`0c9VI0:ZZo`3<VIT0VIW<0:FUY@2I<l`0VIW<
09Tcc02IVL`0VC?<03?<c02IVL`0<lc<03=Vo`02002Io`0805FZo`0cc?l0EJ[o03?<o`2ZZ_l0Z_oo
0:ZZo`2Zool20:ZZo`0B0=SHf02ZZ_l0_Kfm0:ZZo`3<c<`0_Kfm0<c<c02m_Kd0c<c<0<aVc02IVL`0
c6K<09VIc03<I/`0EEGo09VIc01EEOl0VIW<0P1EEJX00`2IVL`0EEFZ09VIo`0205FZZP030:ZZo`2Z
ool0Z_oo00<0Z_oo00L0VIW<0:[oo`3<c<`0d=3@0<c<c03@d=00]KFe0080VIW<00L0^KVi09VIc02i
^KT0VIW<0;6a/@2IVL`0/K6a00H0VIW<00D0c9W<09VIc02IVL`0ZUFZ0;Vi^@0209VIc00>0<bIc02m
_Kd0c9W<0;fm_@34a<@0`<300?o<c030`<00olc<0;6a/@3<c<`0ojZZ0<30`03oZZX20<S8b0030<C4
a030`<00a<C40080a<C400<0_Kfmooooooooool02_ooool3000000Kooooo00L00000oooooooooooo
oooo00000?ooool0000001;ooooo000Kooooo`090<c<c03@d=00c9Wo0=3@d03<VOl0d=3@0<30`02I
VL`0<fKo0080VIW<00X0IS?<06IVV@1EEOl0IVJI05EEZP1EEOl0c6K<05EEZP3<I/`0EEFZ0P0cI/`0
0`2ZEJX0VC>I09VIc00209TcV@0309VIc02ZEJX0VIW<0080ZUFZ00<0VIW<09TcV@2IVL`00P2I<iT0
0`2IVL`0ZUFZ09VIc0020:YEZP0309VIc02ZEJX0c9W<0080c9Wo00L0_Kfm0<bIo`2m_Kd0^k^k0<bI
o`2k^k/0c9Wo0080^k^k00@0ZZZZ0<bIc03<VIT0c9W<1@2IVL`403=Vo`0:03?<c00cI/`0<fK<06K<
o`1EZ_l0I/co05FZo`3<c<`0ZZ[o0<c<c080ZZ[o00h0Z_oo0;fm_@3<VOl0_Kfm0<bIc02ZZ_l0c9W<
0:6QX@2IVL`0XJ6Q0<bIc02a/K40c9W<0;6a/@<0VIW<00L0XJ6Q06K<c01Vc<`0VIW<06K<c02IVL`0
VIWo0080EJ[o00<0VIWo06K<o`2Zool00P2IVOl20:[oo`060:ZZo`3<VOl0c9Wo0<bIc02IVL`0c9W<
0P2IVOl01`3<VL`0VIWo0<bIc02a/K40c6K<0;6a/@3<I/`00P2IVL`00`3<I/`0VIW<09VIc00209VI
c00509VIo`3<VL`0VIWo0<bIc02IVOl00`2m_Kd20<bIc0040?o<c02m_Kd0ofK<0;fm_@80c9VI00<0
c9W<0;fm_@3<VL`00P3oZZX01P38b<P0c9W<0<bIc03<VL`0olc<0<bIc0oooooo00<00000oooooooo
ool00oooool01`00003oooooooooooooool00000ooooo`0000006oooool02@3<c<`0d=3@0<bIo`3@
d=00c9Wo0=3@d030`<00VIW<03=Vo`0209VIc00:06Hcc01VIYT0EEGo06IVV@1EEJX0EEGo0<aVc01E
EJX0c6K<05EEZP80<fK<00<0ZUFZ09TcV@2IVL`00P2I<iT00`2IVL`0ZUFZ09VIc0020:YEZP0309VI
c02I<iT0VIW<0080VC>I00<0VIW<0:YEZP2IVL`00P2ZEJX00`2IVL`0ZUFZ0<bIc0020<bIo`070;fm
_@3<VOl0_Kfm0;^k^`3<VOl0^k^k0<bIo`020;^k^`040:ZZZP3<VL`0c9VI0<bIc0D0VIW<100cI_l0
2P0cc<`0<fK<03=Vc01Vc?l0EJ[o06K<o`1EZ_l0c<c<0:ZZo`3<c<`20:ZZo`0>0:[oo`2m_Kd0c9Wo
0;fm_@3<VL`0ZZ[o0<bIc02QXJ40VIW<0:6QX@3<VL`0/K6a0<bIc02a/K4309VIc0070:6QX@1Vc<`0
I/c<09VIc01Vc<`0VIW<09VIo`0205FZo`0309VIo`1Vc?l0Z_oo0080VIWo0P2Zool01P2ZZ_l0c9Wo
0<bIo`3<VL`0VIW<0<bIc080VIWo00L0c9W<09VIo`3<VL`0/K6a0<aVc02a/K40c6K<0080VIW<00<0
c6K<09VIc02IVL`00P2IVL`01@2IVOl0c9W<09VIo`3<VL`0VIWo00<0_Kfm0P3<VL`0103oc<`0_Kfm
0?mVc02m_Kd20<bIV@030<bIc02m_Kd0c9W<0080ojZZ00H0b<S80<bIc03<VL`0c9W<0?o<c03<VL`?
ooooo`0300000?oooooooooo00?ooooo00L00000oooooooooooooooo00000?ooool0000001;ooooo
000Mooooo`090:[oo`3@d=00VIWo0<30`00cI_l0VIW<03?<o`2IVL`0<lco0080<fK<00P0EEGo06IV
V@0cI/`0<fK<09VIc00cI/`0VIW<03=Vc0@0VIW<00/0IVJI03=Vc02IVL`0IVJI09VIc01VIYT0EEFZ
09VIc01EEJX0VIW<08V9R@0209VIc0030861P@2IVL`0PH610080VIW<00`0c9VI0;fm_@2IVL`0c6Ko
0;fm_@3<I_l0_Kfm0<aVo`38b<P0`<300<aVc030`<020<aVc00=09VIc02UYJD0VIW<0:FUY@2I<l`0
VIW<09Tcc02IVL`0VC?<03?<c02IVL`0VIWo09VIc00203=VV@0=09VIo`0cIYT0I/co09VIo`1Vc?l0
Z_oo0:ZZo`2Zool0ZZ[o06K<c02m_Kd0ZZ[o0;fm_@020:ZZo`030;fm_@2Ic9T0c9W<0080VLbI02D0
VIW<0<aVc02IVL`0c6K<05EEo`2ZZ_l0XJ6Q0:ZZo`2QXJ40VIW<09VIo`2IVL`0VIWo09VIc01Vc?l0
Z_oo0<bIo`2Zool0c9Wo09VIo`3<c<`0VIWo0<c<c02IVOl0d=3@0;Fe]@3<I_l0]KFe0<aVo`2IVL`0
^KVi09VIc02a/K40VIW<0;6a/@2IVL`0/K6a00H0VIW<00D0c9W<09VIc02IVL`0c6K<0;Vi^@0209VI
c0030;Vi^@2m_Kd0`<300080a<C400<0`<300<C4a030`<000P2a/K40103<c<`0/K6a0<30`03oI/`2
0<S8b0030?mVc034a<@0_Kfm0080a<C400<0_Kfm0<c<c?ooool03Oooool00`00003oooooooooo`03
ooooo`0700000?ooooooooooooooo`00003ooooo0000000Mooooo`090:[oo`3@d=00VIWo0<30`00c
I_l0VIW<03?<o`2IVL`0<lco0080<fK<00P0EEGo06IVV@0cI/`0<fK<09VIc00cI/`0VIW<03=Vc0@0
VIW<00/0IVJI03=Vc02IVL`0IVJI09VIc01VIYT0EEFZ09VIc01EEJX0VIW<08V9R@0209VIc0030861
P@2IVL`0PH610080VIW<00`0c9VI0;fm_@2IVL`0c6Ko0;fm_@3<I_l0_Kfm0<aVo`38b<P0`<300<aV
c030`<020<aVc00=09VIc02UYJD0VIW<0:FUY@2I<l`0VIW<09Tcc02IVL`0VC?<03?<c02IVL`0VIWo
09VIc00203=VV@0=09VIo`0cIYT0I/co09VIo`1Vc?l0Z_oo0:ZZo`2Zool0ZZ[o06K<c02m_Kd0ZZ[o
0;fm_@020:ZZo`030;fm_@2Ic9T0c9W<0080VLbI02D0VIW<0<aVc02IVL`0c6K<05EEo`2ZZ_l0XJ6Q
0:ZZo`2QXJ40VIW<09VIo`2IVL`0VIWo09VIc01Vc?l0Z_oo0<bIo`2Zool0c9Wo09VIo`3<c<`0VIWo
0<c<c02IVOl0d=3@0;Fe]@3<I_l0]KFe0<aVo`2IVL`0^KVi09VIc02a/K40VIW<0;6a/@2IVL`0/K6a
00H0VIW<00D0c9W<09VIc02IVL`0c6K<0;Vi^@0209VIc0030;Vi^@2m_Kd0`<300080a<C400<0`<30
0<C4a030`<000P2a/K40103<c<`0/K6a0<30`03oI/`20<S8b0030?mVc034a<@0_Kfm0080a<C400<0
_Kfm0<c<c?ooool03Oooool00`00003oooooooooo`03ooooo`0700000?ooooooooooooooo`00003o
oooo0000000Booooo`007_ooool0203@d=00EOoo0=3@d00cI_l0<fK<05EEZP1V<l`0<fKo0P1V<l`0
0`1EEOl0IVJI09VIo`0206Hcc00305EEZP1VIYT0EEFZ0080EEFZ00P0VIW<0<aVc02IVL`0VIW<0<aV
c02IVL`0ZUFZ09VIc080ZUFZ00<0VIW<0:YEZP2IVL`00P2I<iT00`2IVL`0ZUFZ09VIc0020:YEZP07
0<bIc02ZZ_l0c9W<0:ZZo`3<VOl0_Kfm0<bIo`020<C4a00:0<bIo`2k^k/0c9Wo0;^k^`3<VL`0c9VI
0<bIc03<VIT0c9W<0<bIV@T0VIW<00@0EJ[o03?<c01EZ_l0<lc<0P1EZ_l0102IVOl0ZZ[o06K<c03@
d=0206K<c00=0;fm_@3<VOl0_Kfm0<bIo`2QXJ40VIW<0:6QX@2IVL`0XJ6Q0<bIc02a/K40c9W<0;6a
/@060:6QX@0C09VIc01Vc<`0VIW<0:[oo`1EZ_l0VIWo05FZo`2IVOl0d=3@0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0c6Ko09VIc03<VL`0VIW<0<bIc00209VIo`0=0<bIc03<I/`0c9W<0;6a/@3<I/`0/K6a0<aV
c02a/K40VIW<0<aVc02IVL`0c9VI0;Vi^@0209VIo`030;Vi^@2IVOl0c9W<0080VIWo00P0c9W<0?o<
c03<VL`0c9W<0?o<c03<VL`0c9VI0?o<c080c9VI00<0olc<0?nZZP38b<P00P3oZZX01038b<P0olc<
0<bIc03<VL`20?o<c0030;Vi^Ooooooooooo00gooooo00<00000ooooooooool00_ooool01`00003o
ooooooooooooool00000ooooo`0000007_ooool0203@d=00EOoo0=3@d00cI_l0<fK<05EEZP1V<l`0
<fKo0P1V<l`00`1EEOl0IVJI09VIo`0206Hcc00305EEZP1VIYT0EEFZ0080EEFZ00P0VIW<0<aVc02I
VL`0VIW<0<aVc02IVL`0ZUFZ09VIc080ZUFZ00<0VIW<0:YEZP2IVL`00P2I<iT00`2IVL`0ZUFZ09VI
c0020:YEZP070<bIc02ZZ_l0c9W<0:ZZo`3<VOl0_Kfm0<bIo`020<C4a00:0<bIo`2k^k/0c9Wo0;^k
^`3<VL`0c9VI0<bIc03<VIT0c9W<0<bIV@T0VIW<00@0EJ[o03?<c01EZ_l0<lc<0P1EZ_l0102IVOl0
ZZ[o06K<c03@d=0206K<c00=0;fm_@3<VOl0_Kfm0<bIo`2QXJ40VIW<0:6QX@2IVL`0XJ6Q0<bIc02a
/K40c9W<0;6a/@060:6QX@0C09VIc01Vc<`0VIW<0:[oo`1EZ_l0VIWo05FZo`2IVOl0d=3@0:ZZo`2Z
ool0ZZ[o0:[oo`2ZZ_l0c6Ko09VIc03<VL`0VIW<0<bIc00209VIo`0=0<bIc03<I/`0c9W<0;6a/@3<
I/`0/K6a0<aVc02a/K40VIW<0<aVc02IVL`0c9VI0;Vi^@0209VIo`030;Vi^@2IVOl0c9W<0080VIWo
00P0c9W<0?o<c03<VL`0c9W<0?o<c03<VL`0c9VI0?o<c080c9VI00<0olc<0?nZZP38b<P00P3oZZX0
1038b<P0olc<0<bIc03<VL`20?o<c0030;Vi^Ooooooooooo00gooooo00<00000ooooooooool00_oo
ool01`00003oooooooooooooool00000ooooo`0000004_ooool001oooooo00D0VIWo0=3@d00cI_l0
<fK<03=Vo`0403=Vc00<05EEo`1VIYT0EEGo03=Vc01V<l`0ZUGo06IVV@2ZEOl0IVJI05EEZP2I<l`0
EEFZ0P0cI/`0102IVL`0IVJI0:YEZP1VIYT20:YEZP0305EEZP2ZEJX0VIW<0080VC>I00P0VIW<0:YE
ZP2a/K40/K6a0:f][@2IVL`0ZZ[o09VIc080ZZ[o00<0a<C40<S8b034a<@00P38b<P00`34a<@0c9Wo
0<aVc0020;Fe]@070:FUY@2IVL`0YJFU0:FUY@2IVL`0/K6a09VIc0020;6a/@@0VIW<00D0<fJI06K<
c030`<00I/c<0<30`00206K<c00306K<o`2ZZ_l0I/c<00<0ZZ[o00<0c9Wo0:ZZo`2IVL`00P2IVL`0
302QXJ40VIW<0:6QX@2QXJ40/K6a09VIc02ZEOl0]KFe0:ZZo`2QXJ40ZZ[o0:6QX@80ZZ[o00d0I/c<
0:ZZo`1Vc<`0ZZ[o0:[oo`1Vc<`0ZZ[o06K<c02ZZ_l0c<c<0:ZZo`3<c<`0VIW<0080]KFe0180c6Ko
0;Fe]@3<I_l0]KFe0;6a/@2IVL`0/K6a09VIc02a/K40VIW<0;6a/@2IVL`0/K6a0:ZZo`2IVL`0ZZ[o
09VIc02ZZ_l209VIc0070<aVc02IVOl0VIW<09VIc02ZZ_l0c9Wo0<30`0020<C4a0<0f=SH0P2a/K40
3P3<c<`0f=SH0=SHf038b<P0ojZZ0<S8b03De=@0d=3@0=CDe034a<@0c<c<0;^k^`3<c<`0^k^k3Ooo
ool3000000;ooooo0P000003ooooo`<000007oooool01@2IVOl0d=3@03=Vo`0cI/`0<fKo00@0<fK<
00`0EEGo06IVV@1EEOl0<fK<06Hcc02ZEOl0IVJI0:YEo`1VIYT0EEFZ09Tcc01EEJX203=Vc00409VI
c01VIYT0ZUFZ06IVV@80ZUFZ00<0EEFZ0:YEZP2IVL`00P2I<iT0202IVL`0ZUFZ0;6a/@2a/K40[Jf]
09VIc02ZZ_l0VIW<0P2ZZ_l00`34a<@0b<S80<C4a0020<S8b0030<C4a03<VOl0c6K<0080]KFe00L0
YJFU09VIc02UYJD0YJFU09VIc02a/K40VIW<0080/K6a102IVL`01@0cIYT0I/c<0<30`01Vc<`0`<30
0080I/c<00<0I/co0:ZZo`1Vc<`00`2ZZ_l00`3<VOl0ZZ[o09VIc00209VIc00<0:6QX@2IVL`0XJ6Q
0:6QX@2a/K40VIW<0:YEo`2e]KD0ZZ[o0:6QX@2ZZ_l0XJ6Q0P2ZZ_l03@1Vc<`0ZZ[o06K<c02ZZ_l0
Z_oo06K<c02ZZ_l0I/c<0:ZZo`3<c<`0ZZ[o0<c<c02IVL`00P2e]KD04P3<I_l0]KFe0<aVo`2e]KD0
/K6a09VIc02a/K40VIW<0;6a/@2IVL`0/K6a09VIc02a/K40ZZ[o09VIc02ZZ_l0VIW<0:ZZo`80VIW<
00L0c6K<09VIo`2IVL`0VIW<0:ZZo`3<VOl0`<300080a<C40`3Hf=P20;6a/@0>0<c<c03Hf=P0f=SH
0<S8b03oZZX0b<S80=CDe03@d=00e=CD0<C4a03<c<`0^k^k0<c<c02k^k/=ooooo`<000000_ooool2
000000?ooooo0`00000Booooo`008?ooool01@2IVL`0EJ[o09VIc00cI_l0VIW<0080<fK<00P0EEFZ
0:YEZP1VIYT0EEGo03=Vc01VIYT0<fK<09VIc080ZUGo00P0VIW<09Tcc02IVL`0VC?<03=Vc02IVL`0
<fK<09VIc080IVJI00P0VIW<05EEZP2IVL`0EEFZ09VIc02IVOl0`<300:ZZo`80/K6a00<0ZZ[o0;6a
/@2m_Kd00P2IVL`0103Hf=P0VIWo0<S8b03<VL`20<S8b0030:ZZo`2e]KD0VIW<0080]KFe00L0YJFU
09VIc02UYJD0VIW<0;6a/@2ZEJX0VIW<0080ZUFZ00<0VIW<09VIo`2IVL`00`2IVOl00`30`<00VIWo
0<30`00209VIo`080<C4a02IVOl0a<C40:ZZo`2IVL`0I/c<09VIc03<VOl209VIc00;0<bIo`3<VL`0
VLbI09W<V@3<VL`0ZUGo0;Fe]@2ZEOl0]KFe0:ZZo`2QXJ400`2ZZ_l0103<c<`0ZZ[o0:ZZo`2IVOl2
0=CDe00306K<c02ZZ_l0I/c<0080ZZ[o00<0VIW<0;Fe]@2IVL`00P2e]KD00`3<I_l0]KFe0<aVo`02
0;6a/@0=09VIc02a/K40VIW<0;6a/@2IVL`0/K6a0;Vi^@2IVL`0WIfM09VIc02MWId0VIW<09fMW@02
09VIc0030<aVc02IVL`0VIW<0080b<S801P0c9Wo0<30`034a<@0`<300=SHf03oc<`0f=SH0?o<c03<
c<`0f=SH0<c<c03Hf=P0c<c<0<S8b03@d=00`<300=3@d030`<00^k^k0<c<c02k^k/0c<c<0;^k^`3<
c<`>ooooo`0300000?oooooooooo02Sooooo00D0VIW<05FZo`2IVL`0<fKo09VIc00203=Vc00805EE
ZP2ZEJX0IVJI05EEo`0cI/`0IVJI03=Vc02IVL`20:YEo`0809VIc02I<l`0VIW<09Tcc00cI/`0VIW<
03=Vc02IVL`206IVV@0809VIc01EEJX0VIW<05EEZP2IVL`0VIWo0<30`02ZZ_l20;6a/@030:ZZo`2a
/K40_Kfm0080VIW<00@0f=SH09VIo`38b<P0c9W<0P38b<P00`2ZZ_l0]KFe09VIc0020;Fe]@070:FU
Y@2IVL`0YJFU09VIc02a/K40ZUFZ09VIc0020:YEZP0309VIc02IVOl0VIW<00<0VIWo00<0`<3009VI
o`30`<000P2IVOl02034a<@0VIWo0<C4a02ZZ_l0VIW<06K<c02IVL`0c9Wo0P2IVL`02`3<VOl0c9W<
09W<V@2Ic9T0c9W<0:YEo`2e]KD0ZUGo0;Fe]@2ZZ_l0XJ6Q00<0ZZ[o00@0c<c<0:ZZo`2ZZ_l0VIWo
0P3De=@00`1Vc<`0ZZ[o06K<c0020:ZZo`0309VIc02e]KD0VIW<0080]KFe00<0c6Ko0;Fe]@3<I_l0
0P2a/K403@2IVL`0/K6a09VIc02a/K40VIW<0;6a/@2i^KT0VIW<09fMW@2IVL`0WIfM09VIc02MWId0
0P2IVL`00`3<I/`0VIW<09VIc0020<S8b00H0<bIo`30`<00a<C40<30`03Hf=P0olc<0=SHf03oc<`0
c<c<0=SHf03<c<`0f=SH0<c<c038b<P0d=3@0<30`03@d=00`<300;^k^`3<c<`0^k^k0<c<c02k^k/0
c<c<3_ooool00`00003oooooooooo`0Jooooo`008Oooool01@1EEOl0<`2I001EZP0cI/`0EEFZ0080
IS?<00<0<fK<06IVV@1EEOl00P1V<l`01`2IVOl0IVJI05EEZP1VIYT0EEFZ09VIc01EEJX00P2IVL`0
103<I/`0VIW<0:YEZP2IVL`20:YEZP0309VIc01Vc<`0I/co0080I/c<00`0`<3006K<c02a/K40/K6a
0:f][@2a/K40ZZ[o0<bIc02ZZ_l0Z_oo0=CDe02Zool20<C4a0030:ZZo`2m_Kd0ZZ[o0080c9W<00@0
c9Wo0<bIc03<VIT0c9W<0P2IVL`0202a/K40c6K<0;6a/@2a/K40c6K<09VIc02IVOl0c9W<0P2IVOl0
2030`<00I/c<0<30`01Vc<`0VIW<06K<c02IVL`0I/c<0P2IVL`00`2IVOl0VIW<0;Vi^@020<bIc005
0;Vi^@2QXJ40VIW<0:6QX@2UYJD00P2IVL`01P3<VL`0VIW<09VIc02QXJ40ZZ[o0;fm_@80ZZ[o00<0
_Kfm0<c<c02Zool00P2IVOl20:[oo`@0XJ6Q00`0c6Ko09VIc02IVL`0c6Ko0<bIc02IVL`0c9W<0:YE
ZP3<I/`0c9W<0<aVc03<VL`20<aVc00=0<bIc02IVOl0c9W<0:ZZo`3<VIT0ZZ[o0<bIV@2ZZ_l0c9VI
09VIo`2i^KT0Z_oo0;fm_@020:ZZo`030;fm_@2ZZ_l0c9W<00@0f=SH0140c?o<0=SHf03ool`0f=SH
0?ooc03<ol`0e=CD0?o<c03De=@0olc<0<coo`3<c<`0^KVi0?o<c02i^KT0olc<0=3@d00?ooooo`03
00000?oooooooooo02Sooooo00D0EEGo03<0V@00EJX0<fK<05EEZP0206Hcc00303=Vc01VIYT0EEGo
0080IS?<00L0VIWo06IVV@1EEJX0IVJI05EEZP2IVL`0EEFZ0080VIW<00@0c6K<09VIc02ZEJX0VIW<
0P2ZEJX00`2IVL`0I/c<06K<o`0206K<c00<0<30`01Vc<`0/K6a0;6a/@2][Jd0/K6a0:ZZo`3<VL`0
ZZ[o0:[oo`3De=@0Z_oo0P34a<@00`2ZZ_l0_Kfm0:ZZo`020<bIc0040<bIo`3<VL`0c9VI0<bIc080
VIW<00P0/K6a0<aVc02a/K40/K6a0<aVc02IVL`0VIWo0<bIc080VIWo00P0`<3006K<c030`<00I/c<
09VIc01Vc<`0VIW<06K<c080VIW<00<0VIWo09VIc02i^KT00P3<VL`01@2i^KT0XJ6Q09VIc02QXJ40
YJFU0080VIW<00H0c9W<09VIc02IVL`0XJ6Q0:ZZo`2m_Kd20:ZZo`030;fm_@3<c<`0Z_oo0080VIWo
0P2Zool40:6QX@0<0<aVo`2IVL`0VIW<0<aVo`3<VL`0VIW<0<bIc02ZEJX0c6K<0<bIc03<I/`0c9W<
0P3<I/`03@3<VL`0VIWo0<bIc02ZZ_l0c9VI0:ZZo`3<VIT0ZZ[o0<bIV@2IVOl0^KVi0:[oo`2m_Kd0
0P2ZZ_l00`2m_Kd0ZZ[o0<bIc0040=SHf00A0<coc03Hf=P0ooo<0=SHf03ool`0c?o<0=CDe03oc<`0
e=CD0?o<c03<ool0c<c<0;Vi^@3oc<`0^KVi0?o<c03@d=003oooool00`00003oooooooooo`0Ioooo
o`008Oooool03P2IVL`0EJ[o06Hco`0cI/`0IS?o03=Vc01EEJX005Go03=Vc02IVOl0<fK<06IVV@0c
I/`0IVJI0P2ZEOl02@2IVL`0VC?<09VIc02I<l`0<fK<09VIc02IVOl0I/co09VIo`0206K<o`030=3@
d02IVOl0d=3@0080VIWo00P0`<3009VIo`30`<00/K6a0:ZZo`2a/K40ZZ[o09VIc080f=SH00P0VIWo
0=SHf02IVOl0ZZ[o0<c<c02ZZ_l0c<c<09VIc080]KFe0`2IVL`20;6a/@80VIW<0P2ZEJX00`2IVL`0
VIWo0;Vi^@0209VIo`040;Vi^@2IVOl0VIWo06K<c080ZZ[o0`2IVOl01@1Vc<`0VIW<06K<c02IVL`0
c9Wo0080VIW<00P0c9Wo0<bIc02Ic9T0VLbI0<bIc02Ic9T0]KFe0:YEo`80]KFe00@0olc<0<c<c02Z
Z_l0ZZ[o0P3<c<`01`3Ph>00c<c<0=CDe02ZZ_l0I/c<0:ZZo`2IVL`00P2ZZ_l00`2IVL`0]KFe09VI
c0020;Fe]@030<aVo`2a/K40VIW<0080/K6a0180VIW<0;6a/@2IVL`0/K6a0;Vi^@2IVL`0^KVi09VI
c02MWId0VIW<09fMW@2IVL`0WIfM09VIc02ZZ_l0I/c<0:ZZo`1Vc<`20<S8b0030<bIo`2Zool0c<c<
0080f=SH0140I/c<0:[oo`1Vc<`0c<c<0=SHf03<c<`0Z_oo0<coo`30`<00d=3@0<30`03Hf=P0ZZ[o
0;^k^`3<c<`0^k^k0<c<c0020=3@d0kooooo0`00000Yooooo`0>09VIc01EZ_l0IS?o03=Vc01V<ol0
<fK<05EEZP00EOl0<fK<09VIo`0cI/`0IVJI03=Vc01VIYT20:YEo`0909VIc02I<l`0VIW<09Tcc00c
I/`0VIW<09VIo`1Vc?l0VIWo0080I/co00<0d=3@09VIo`3@d=000P2IVOl02030`<00VIWo0<30`02a
/K40ZZ[o0;6a/@2ZZ_l0VIW<0P3Hf=P0202IVOl0f=SH09VIo`2ZZ_l0c<c<0:ZZo`3<c<`0VIW<0P2e
]KD309VIc080/K6a0P2IVL`20:YEZP0309VIc02IVOl0^KVi0080VIWo00@0^KVi09VIo`2IVOl0I/c<
0P2ZZ_l309VIo`0506K<c02IVL`0I/c<09VIc03<VOl00P2IVL`0203<VOl0c9W<09W<V@2Ic9T0c9W<
09W<V@2e]KD0ZUGo0P2e]KD0103oc<`0c<c<0:ZZo`2ZZ_l20<c<c0070>3Ph03<c<`0e=CD0:ZZo`1V
c<`0ZZ[o09VIc0020:ZZo`0309VIc02e]KD0VIW<0080]KFe00<0c6Ko0;6a/@2IVL`00P2a/K404P2I
VL`0/K6a09VIc02a/K40^KVi09VIc02i^KT0VIW<09fMW@2IVL`0WIfM09VIc02MWId0VIW<0:ZZo`1V
c<`0ZZ[o06K<c080b<S800<0c9Wo0:[oo`3<c<`00P3Hf=P04@1Vc<`0Z_oo06K<c03<c<`0f=SH0<c<
c02Zool0c?oo0<30`03@d=00`<300=SHf02ZZ_l0^k^k0<c<c02k^k/0c<c<0080d=3@3_ooool30000
01[ooooo000Rooooo`0>05EEo`1VIYT0<`2I001EZP000<`0IS?<03=Vc02I<l`0IVJI09Tcc01V<l`0
VIWo06Hcc01EEJX206IVV@0=09VIc01EEJX0Z_oo06K<c02Zool0ZZ[o0:[oo`2ZZ_l0VIWo06K<o`2I
VOl0I/c<06K<o`0206K<c00=0<30`01Vc<`0`<300;6a/@2][Jd0Z_oo06K<o`2Zool0e=CD0:[oo`3D
e=@0Z_oo06K<o`020:ZZo`080;fm_@2ZZ_l0c9W<0<bIc03<VOl0c9W<09VIc03<I/`209VIc080c6K<
0P2a/K420<bIc00409VIo`3<VL`0VIWo09VIo`80d=3@00H0`<300=3@d03@d=00`<3009VIc01Vc<`2
09VIc00309VIo`2IVL`0^KVi0080c9W<00<0^KVi0<bIc02IVL`00P2UYJD209VIc00;0<bIc02IVL`0
c9Wo0<C4a03<VOl0_Kfm0:ZZo`3<c<`0c?oo0<c<c03<ool00P3@d=000`30`<00d=3@0:6QX@030:6Q
X@070<aVo`2IVL`0VIW<0<aVc03<VL`0ZUFZ0<bIc0020:YEZP030<bIc03<I/`0c9W<0080^k^k00L0
c9W<09VIo`3<VL`0VIWo0<bIV@2ZZ_l0c9VI0080ZZ[o01l0Z_oo0=3@d02Zool0d=3@0;fm_@3<c<`0
Z_oo0<c<c02Zool0f=SH0:[oZP3<ol`0Z_nZ0<coc02ZojX0ooo<0<coc03Ph>00c?o<0>3Ph03oc<`0
c?oo0<c<c03<ool0c<c<0;Vi^@3oc<`0d=3@0?o<c03@d=00c?o<013ooooo00<00000ooooooooool0
9oooool03P1EEOl0IVJI03<0V@00EJX0003<06Hcc00cI/`0VC?<06IVV@2I<l`0IS?<09VIo`1V<l`0
EEFZ0P1VIYT03@2IVL`0EEFZ0:[oo`1Vc<`0Z_oo0:ZZo`2Zool0ZZ[o09VIo`1Vc?l0VIWo06K<c01V
c?l00P1Vc<`03@30`<00I/c<0<30`02a/K40[Jf]0:[oo`1Vc?l0Z_oo0=CDe02Zool0e=CD0:[oo`1V
c?l00P2ZZ_l0202m_Kd0ZZ[o0<bIc03<VL`0c9Wo0<bIc02IVL`0c6K<0P2IVL`20<aVc080/K6a0P3<
VL`0102IVOl0c9W<09VIo`2IVOl20=3@d0060<30`03@d=00d=3@0<30`02IVL`0I/c<0P2IVL`00`2I
VOl0VIW<0;Vi^@020<bIc0030;Vi^@3<VL`0VIW<0080YJFU0P2IVL`02`3<VL`0VIW<0<bIo`34a<@0
c9Wo0;fm_@2ZZ_l0c<c<0<coo`3<c<`0c?oo0080d=3@00<0`<300=3@d02QXJ400`2QXJ401`3<I_l0
VIW<09VIc03<I/`0c9W<0:YEZP3<VL`00P2ZEJX00`3<VL`0c6K<0<bIc0020;^k^`070<bIc02IVOl0
c9W<09VIo`3<VIT0ZZ[o0<bIV@020:ZZo`0O0:[oo`3@d=00Z_oo0=3@d02m_Kd0c<c<0:[oo`3<c<`0
Z_oo0=SHf02ZojX0c?o<0:[oZP3<ol`0Z_nZ0?ooc03<ol`0h>3P0<coc03Ph>00olc<0<coo`3<c<`0
c?oo0<c<c02i^KT0olc<0=3@d03oc<`0d=3@0<coc00@ooooo`0300000?oooooooooo01Oooooo000R
ooooo`09001Vc00cI/`0003<06Hco`0c09T0003<03=Vc01V<l`0IVJI0080<fK<00<0EEGo03=Vc01E
EOl01P1Vc<`209VIo`0;06K<o`2m_Kd0c<c<09VIo`1Vc<`0I/co06IVV@1EZ_l0VIWo06IVV@2IVOl0
100000001`1VIYT0<fKo03=Vc03Hf=P0VIW<03?<c00cI/`00`2ZZ_l01@3@d=00ZZ[o0;Fe]@2IVL`0
]KFe0080VIW<0P2a/K4209VIc0040;6a/@2IVL`0/K6a0<bIc080VIWo00l0d=3@0<S8b03@d=00b<S8
06K<c02ZZ_l0/K6a0<30`02a/K40IVJI05FZo`1V<l`0EJ[o06Hcc01EZ_l01@2IVL`20:FUY@0B09VI
c02UYJD0ZUGo0;Fe]@38b<P0a<C40<S8b034a<@0c<c<0>3Ph03<c<`0h>3P0=3@d01Vc<`0ZZ[o06K<
c02ZZ_l0I/c<0P2ZZ_l01@2QXJ40ZZ[o09VIc02e]KD0VIW<0080/K6a00D0VIW<0;6a/@2a/K40VIW<
0;6a/@030;^k^`0309VIc02IVOl0VIW<00<0c<c<0180VIW<0:ZZo`000000000003?<c02e]KD0ZZ[o
0;Fe]@1EZ_l0c<c<0;fm_@3<VL`0VIW<05FZo`2Ic9T0ZZ[o09W<V@2ZZ_l20=3@d006002Io`0cI_l0
06K<0=SHf02ZZ_l0f=SH0P2ZZ_l01@3<c<`0d=3@0=3@d03@d=00c<c<0080f=SH00<0ooo<oooooooo
ool03?ooool2000002Sooooo00T006K<03=Vc0000<`0IS?o03<0V@000<`0<fK<06Hcc01VIYT00P0c
I/`00`1EEOl0<fK<05EEo`0606K<c080VIWo00/0I/co0;fm_@3<c<`0VIWo06K<c01Vc?l0IVJI05FZ
o`2IVOl0IVJI09VIo`040000000706IVV@0cI_l0<fK<0=SHf02IVL`0<lc<03=Vc0030:ZZo`050=3@
d02ZZ_l0]KFe09VIc02e]KD00P2IVL`20;6a/@80VIW<00@0/K6a09VIc02a/K40c9W<0P2IVOl03`3@
d=00b<S80=3@d038b<P0I/c<0:ZZo`2a/K40`<300;6a/@1VIYT0EJ[o06Hcc01EZ_l0IS?<05FZo`05
09VIc080YJFU0180VIW<0:FUY@2ZEOl0]KFe0<S8b034a<@0b<S80<C4a03<c<`0h>3P0<c<c03Ph>00
d=3@06K<c02ZZ_l0I/c<0:ZZo`1Vc<`20:ZZo`050:6QX@2ZZ_l0VIW<0;Fe]@2IVL`00P2a/K401@2I
VL`0/K6a0;6a/@2IVL`0/K6a00<0^k^k00<0VIW<09VIo`2IVL`00`3<c<`04P2IVL`0ZZ[o00000000
0000<lc<0;Fe]@2ZZ_l0]KFe05FZo`3<c<`0_Kfm0<bIc02IVL`0EJ[o09W<V@2ZZ_l0VLbI0:ZZo`80
d=3@00H009Wo03=Vo`00I/`0f=SH0:ZZo`3Hf=P20:ZZo`050<c<c03@d=00d=3@0=3@d03<c<`00P3H
f=P00`3oolcoooooooooo`0<ooooo`8000006?ooool002?ooooo00D0IS?<001Vc01V<ol0<fK<001E
ZP0205EEZP0;09VIo`0cI/`0<fK<096AT@2IVL`0TI6A06K<c02IVOl0I/c<09VIo`0col`00`3<ol`0
0`2Zool0VIW<09VIc00206IVV@0609VIo`1EEOl0EEGo09VIc01EEOl0VIW<0P1EEOl00`2IVL`0EEGo
09VIc00205EEZP0309VIc01EEJX0VIW<0080<fK<00T0<fKo0:[oo`2IVOl0Z_oo0;Fe]@2IVL`0]KFe
09VIc02e]KD00P2a/K400`2IVL`0/K6a0<bIc0020;6a/@030<bIc02a/K40VIWo0080b<S800P0c9Wo
0<S8b03<VOl0f=SH0:ZZo`30`<00ZZ[o0<30`080EJ[o00<0IVJI09VIc01VIYT01@2IVL`01@2Ic9T0
c9W<09W<V@3<VL`0olc<0080b<S800<0olc<0<S8b03@d=000P3Ph>00202Zool0c?oo0:[oo`3<ool0
ZZ[o06K<c02ZZ_l0I/c<0P2ZZ_l209VIc0060<bIV@2IVL`0VIW<0<bIV@2a/K40VIW<0P2a/K400`30
`<00c9W<0<30`0020<bIc0090<30`02i^KT0VIWo09VIo`3<ool000000:[oo`0cc<`0UIFE00H0VIW<
00P0_Kfm09VIc02m_Kd0VIW<0;Fe]@2Ic9T0ZZ[o09W<V@80c<c<00<0c9Wo0?o<c03<ol`00P1EZ_l0
3@000<`005FZ09VIo`2IVOl0Z_oo09VIo`3<c<`0`<300=SHf03Lg=`0c<c<0=cLg03<ol`03Oooool0
0`00003ooooo0000000Xooooo`0506Hcc000I/`0IS?o03=Vc000EJX00P1EEJX02`2IVOl0<fK<03=V
c02ATI40VIW<096AT@1Vc<`0VIWo06K<c02IVOl0<oo<00<0c?o<00<0Z_oo09VIc02IVL`00P1VIYT0
1P2IVOl0EEGo05EEo`2IVL`0EEGo09VIc080EEGo00<0VIW<05EEo`2IVL`00P1EEJX00`2IVL`0EEFZ
09VIc00203=Vc00903=Vo`2Zool0VIWo0:[oo`2e]KD0VIW<0;Fe]@2IVL`0]KFe0080/K6a00<0VIW<
0;6a/@3<VL`00P2a/K400`3<VL`0/K6a09VIo`020<S8b0080<bIo`38b<P0c9Wo0=SHf02ZZ_l0`<30
0:ZZo`30`<0205FZo`0306IVV@2IVL`0IVJI00D0VIW<00D0VLbI0<bIc02Ic9T0c9W<0?o<c0020<S8
b0030?o<c038b<P0d=3@0080h>3P00P0Z_oo0<coo`2Zool0c?oo0:ZZo`1Vc<`0ZZ[o06K<c080ZZ[o
0P2IVL`01P3<VIT0VIW<09VIc03<VIT0/K6a09VIc080/K6a00<0`<300<bIc030`<000P3<VL`02@30
`<00^KVi09VIo`2IVOl0c?oo0000002Zool0<lc<09FEU@0609VIc0080;fm_@2IVL`0_Kfm09VIc02e
]KD0VLbI0:ZZo`2Ic9T20<c<c0030<bIo`3oc<`0c?o<0080EJ[o00d0003<001EZP2IVOl0VIWo0:[o
o`2IVOl0c<c<0<30`03Hf=P0g=cL0<c<c03Lg=`0c?o<00gooooo00<00000ooooo`0000005oooool0
02Cooooo00@0003<03=Vc00c09T0003<0P1V<l`05@0cI/`0IVJI09Tcc01EEOl0<fK<05EEo`0cI/`0
I/c<0:[oo`2ZojX0I/c<0<coc03<VOl0b<S80<bIo`38b<P0<fK<09VIc01V<l`0VIW<06Hcc00205FZ
o`0706IVV@2IVOl0IVJI05FZo`1nOWh0ZUFZ07inOP030:YEZP0=09VIc02ZEJX0VIW<03=Vc00cc<`0
<fK<0=3@d01Vc<`0d=3@0;Vi^@3<VL`0^KVi0<bIc00209VIc0030<aVc02IVL`0c9W<00@0c9W<0P3@
d=004`3<VL`0d=3@0<bIc03@d=00f=SH0;6a/@2Zool0/K6a0:[oo`2a/K40EEGo09VIc01V<l`0EJ[o
06Hcc03<VL`0VIW<0<bIc02IVL`00P2UYJD0202IVL`0_Kfm0<bIc034a<@0c9Wo0<C4a03<ol`0ooo<
0P3<ol`0303^k^h0d=3@0=3@d030`<00EJ[o09VIo`1EZ_l0VIWo05FZo`2ZEJX0VIW<0:YEZP80/K6a
00D0c6K<0;6a/@2ZEJX0c9W<0:YEZP030;Vi^@@0^k^k00L0olco0>SXj01Vc<`0EOnZ0;Fe]@2IVL`0
c9W<0080VIW<00L0ZZ[o0;Fe]@2ZZ_l0]KFe0:YEZP3<VL`0_Kfm0080c9W<00<0c9VI0<bIc02Zool0
0`3@d=000`3<ol`0c<c<0<coc00205FZZP0;03=Vo`000<`006K<0:ZZo`2Zool0ZZ[o0<coc03oc<`0
f=SH0?ooc03Hf=P00P3ool`00`3<c<coooooooooo`0<ooooo`0300000?oooooooooo02Oooooo00@0
003<03=Vc00c09T0003<0P1V<l`05@0cI/`0IVJI09Tcc01EEOl0<fK<05EEo`0cI/`0I/c<0:[oo`2Z
ojX0I/c<0<coc03<VOl0b<S80<bIo`38b<P0<fK<09VIc01V<l`0VIW<06Hcc00205FZo`0706IVV@2I
VOl0IVJI05FZo`1nOWh0ZUFZ07inOP030:YEZP0=09VIc02ZEJX0VIW<03=Vc00cc<`0<fK<0=3@d01V
c<`0d=3@0;Vi^@3<VL`0^KVi0<bIc00209VIc0030<aVc02IVL`0c9W<00@0c9W<0P3@d=004`3<VL`0
d=3@0<bIc03@d=00f=SH0;6a/@2Zool0/K6a0:[oo`2a/K40EEGo09VIc01V<l`0EJ[o06Hcc03<VL`0
VIW<0<bIc02IVL`00P2UYJD0202IVL`0_Kfm0<bIc034a<@0c9Wo0<C4a03<ol`0ooo<0P3<ol`0303^
k^h0d=3@0=3@d030`<00EJ[o09VIo`1EZ_l0VIWo05FZo`2ZEJX0VIW<0:YEZP80/K6a00D0c6K<0;6a
/@2ZEJX0c9W<0:YEZP030;Vi^@@0^k^k00L0olco0>SXj01Vc<`0EOnZ0;Fe]@2IVL`0c9W<0080VIW<
00L0ZZ[o0;Fe]@2ZZ_l0]KFe0:YEZP3<VL`0_Kfm0080c9W<00<0c9VI0<bIc02Zool00`3@d=000`3<
ol`0c<c<0<coc00205FZZP0;03=Vo`000<`006K<0:ZZo`2Zool0ZZ[o0<coc03oc<`0f=SH0?ooc03H
f=P00P3ool`00`3<c<coooooooooo`0<ooooo`0300000?oooooooooo01Gooooo000Tooooo`04001V
c01V<l`0IS?o001EZP80<fK<00L0EEFZ03=Vc00cI/`0VIWo09VIc02ATI40I/co0080Z_oo0P3<ol`0
1@30`<00ooo<0<bIo`2Zool0c9Wo0080VIW<101VIYT03P2ZEJX0EEGo09VIc02I<iT0ZUEE09VIc02Z
EED0VIW<0:YEE@1EEJX0VIW<05EEZP2IVL`0EEFZ0P2IVL`0202IVOl0002I0:[oo`2IVOl0VIW<0;Fe
]@2IVL`0]KFe0P2a/K400`3<I_l0/K6a0<aVo`020;6a/@030<bIc02a/K40ojZZ0080b<S800`0c9Wo
0<S8b03ool`0f=SH0>3Ph01Vc<`0VIWo06K<c01EEJX0<fKo06IVV@2IVL`206IVV@D0VIW<00@0c9W<
0:ZZo`34a<@0ZZ[o0P38b<P01`3@d=00h>3P0=3@d03Ph>00c?o<0:ZZo`3<ool00P1Vc<`00`2IVOl0
EEFZ09VIc00205EEZPH0VIW<00P0c9VI09VIc02IVL`0/K6a0<bIc030`<00c9W<0<30`080c9W<00L0
k>c/0<coc03/k>`0I/c<09VIc03<VOl0VIW<0080UIFE1P2IVL`00`2m_Kd0VIW<0;fm_@020;Fe]@0B
0?mVV@3<c<`0c9Wo0<c<c03oc<`0c?o<0?o<c03<ol`0VIW<05FZo`2IVL`006K<06Hcc000I/`0I/co
09VIo`1Vc?l0`<300P3Lg=`01P3<c<`0h>3P0<coc03Ph>00ooo<0=3@d0cooooo00<00000oooooooo
ool09oooool01000I/`0IS?<06Hco`00EJX203=Vc00705EEZP0cI/`0<fK<09VIo`2IVL`0TI6A06K<
o`020:[oo`80c?o<00D0`<300?ooc03<VOl0Z_oo0<bIo`0209VIc0@0IVJI00h0ZUFZ05EEo`2IVL`0
VC>I0:YEE@2IVL`0ZUEE09VIc02ZEED0EEFZ09VIc01EEJX0VIW<05EEZP80VIW<00P0VIWo0000V@2Z
ool0VIWo09VIc02e]KD0VIW<0;Fe]@80/K6a00<0c6Ko0;6a/@3<I_l00P2a/K400`3<VL`0/K6a0?nZ
ZP020<S8b00<0<bIo`38b<P0ooo<0=SHf03Ph>00I/c<09VIo`1Vc<`0EEFZ03=Vo`1VIYT0VIW<0P1V
IYT509VIc0040<bIc02ZZ_l0a<C40:ZZo`80b<S800L0d=3@0>3Ph03@d=00h>3P0<coc02ZZ_l0c?oo
0080I/c<00<0VIWo05EEZP2IVL`00P1EEJX609VIc0080<bIV@2IVL`0VIW<0;6a/@3<VL`0`<300<bI
c030`<020<bIc0070>c/k03<ol`0k>c/06K<c02IVL`0c9Wo09VIc00209FEU@H0VIW<00<0_Kfm09VI
c02m_Kd00P2e]KD04P3oIYT0c<c<0<bIo`3<c<`0olc<0<coc03oc<`0c?o<09VIc01EZ_l0VIW<001V
c01V<l`006K<06K<o`2IVOl0I/co0<30`080g=cL00H0c<c<0>3Ph03<ol`0h>3P0?ooc03@d=0<oooo
o`0300000?oooooooooo01Gooooo000Uooooo`0303=Vc000I/`0003<0080IS?<00/0<fK<06Hcc01V
<l`0VIW<06Hcc02IVL`0IS?<0:[oZP3De=@0c?o<0>k^kP020<C4a0080<coo`3<VOl0b<S803=Vc01E
EOl0IS?<09VIc01V<l`205FZZP0K09Tcc02IVL`0VC?<0:YEZP1nOWh0ZUFZ07inOP2ZEJX0VIW<0:YE
ZP2IVL`0ZUFZ0<bIV@1VIYT0EJ[o06IVV@1EZ_l006Ko03=Vc02i^KT0c9W<0;Vi^@3<VL`0c6K<09VI
c03<VL`0VIW<00D0c9W<00@0b<S80=3@d03<VL`0d=3@0`3Hf=P02038b<P0c?oo09VIo`1Eool0VIWo
03=Vc000VL`0<fK<0P1EZ_l00`3<VL`0VIW<0<bIc00209VIc00>0;fm_@3<VL`0_Kfm0<bIc034a<@0
c?o<0?ooc03<ol`0ooo<0>k^kP3<c<`0c?o<0<c<c03<ol`20<30`00=0:[oo`1EZ_l0VIWo05FZo`2Z
EJX0VIW<0:YEZP2IVL`0/K6a0<aVc02a/K40c6K<0<bIc0040;Vi^@80^k^k00L0olco0>SXj03oc?l0
I/c<05GoZP3<VL`0]KFe0080c9W<0P2IVL`00`3<VL`0]KFe0<bIV@020:YEZP030<bIc02m_Kd0c9W<
0080c9VI01<0c9W<0?o<V@3@d=00d=3@0<c<c03<ol`0c<c<0=SHf01EEOl0EJZZ05EEo`1EZZX0<fKo
03=Vc01EZ_l0VIWo05FZo`2IVOl0f=SH0080ooo<00<0c<c<0?ooc03<c<`00P3<ol`00`3<oiT0_Kfm
0:[oZP0:ooooo`0300000?oooooooooo02Oooooo00<0<fK<001Vc0000<`00P1V<l`02`0cI/`0IS?<
06Hcc02IVL`0IS?<09VIc01V<l`0Z_nZ0=CDe03<ol`0k^k^0080a<C400P0c?oo0<bIo`38b<P0<fK<
05EEo`1V<l`0VIW<06Hcc080EJZZ01/0VC?<09VIc02I<l`0ZUFZ07inOP2ZEJX0OWin0:YEZP2IVL`0
ZUFZ09VIc02ZEJX0c9VI06IVV@1EZ_l0IVJI05FZo`00I_l0<fK<0;Vi^@3<VL`0^KVi0<bIc03<I/`0
VIW<0<bIc02IVL`01@3<VL`01038b<P0d=3@0<bIc03@d=030=SHf0080<S8b03<ool0VIWo05Goo`2I
VOl0<fK<002Ic00cI/`205FZo`030<bIc02IVL`0c9W<0080VIW<00h0_Kfm0<bIc02m_Kd0c9W<0<C4
a03<ol`0ooo<0<coc03ool`0k^k^0<c<c03<ol`0c<c<0<coc080`<3000d0Z_oo05FZo`2IVOl0EJ[o
0:YEZP2IVL`0ZUFZ09VIc02a/K40c6K<0;6a/@3<I/`0c9W<00@0^KVi0P2k^k/01`3oc?l0j>SX0?o<
o`1Vc<`0EOnZ0<bIc02e]KD00P3<VL`209VIc0030<bIc02e]KD0c9VI0080ZUFZ00<0c9W<0;fm_@3<
VL`00P3<VIT04`3<VL`0olbI0=3@d03@d=00c<c<0<coc03<c<`0f=SH05EEo`1EZZX0EEGo05FZZP0c
I_l0<fK<05FZo`2IVOl0EJ[o09VIo`3Hf=P00P3ool`00`3<c<`0ooo<0<c<c0020<coc0030<coV@2m
_Kd0Z_nZ00[ooooo00<00000ooooooooool05?ooool002Kooooo0P00I/`01`000<`005FZ03=Vc00c
I/`0EJ[o09VIc01EZ_l00P3De=@05`3<ol`0k^k^0<C4a030`<00ZZ[o0<coo`2ZZ_l0<fK<03?<c00c
I/`0EEGo06Hcc01VIYT0IS?<06IVV@1EZZX0VC>I096AT@2I<iT0ZUEE09VIc02ZEJX0VIW<00<0ZUFZ
00P0EEFZ0:YEZP3<VIT0IVJI05FZo`1VIYT0EJ[o09VIo`8006K<00P0]KFe09VIc02IVOl0VIW<0;6a
/@3<I_l0/K6a0<aVo`80/K6a00P0ojZZ0<S8b03oZZX0ojZZ0=3@d03<ol`0f=SH0<coo`80h>3P00<0
d=3@0>3Ph01Vc<`00P1EZ_l01`1EEJX0<fKo002Ic01EZ_l0IS?<0:ZZo`2IVL`00P2ZZ_l04@34a<@0
ZZ[o0<C4a02ZZ_l0a<C40>3Ph03<ool0k^k^0<coc02ZZ_l0c<c<0:ZZo`1Vc<`0VIWo03=Vo`1EZ_l0
<fKo0080EJ[o00T0EEGo05FZo`2IVL`0ZUFZ09VIc02a/K40VIW<0<bIV@2IVL`00`3<VL`03`30`<00
c9W<0<30`03/k>`0c?o<0>c/k0000000ZZ[o0;Fe]@2IVL`0]KFe09VIc02e]KD0UIFE09VIc0020:YE
ZP060<bIV@2ZEJX0ZUFZ0<bIV@2IVL`0c9W<0P2e]KD03@3oZZX0_Kfm0?nZZP3oZZX0c<c<0=SHf03<
ol`0d=3@002Io`0cI/`0<fKo05FZo`0cI_l00P00I/`0301Vc?l0I/c<06K<o`1Vc<`0h>3P0<coc03P
h>00c?o<0=3@d03<ol`0d=3@0<coc080Z_nZ00<0_Kfmooooooooool01_ooool00`00003ooooo0000
000Yooooo`8006K<00L0003<001EZP0cI/`0<fK<05FZo`2IVL`0EJ[o0080e=CD01L0c?o<0>k^kP34
a<@0`<300:ZZo`3<ool0ZZ[o03=Vc00cc<`0<fK<05EEo`1V<l`0IVJI06Hcc01VIYT0EJZZ09TcV@2A
TI40VC>I0:YEE@2IVL`0ZUFZ09VIc0030:YEZP0805EEZP2ZEJX0c9VI06IVV@1EZ_l0IVJI05FZo`2I
VOl2001Vc0080;Fe]@2IVL`0VIWo09VIc02a/K40c6Ko0;6a/@3<I_l20;6a/@080?nZZP38b<P0ojZZ
0?nZZP3@d=00c?o<0=SHf03<ool20>3Ph0030=3@d03Ph>00I/c<0080EJ[o00L0EEFZ03=Vo`00VL`0
EJ[o06Hcc02ZZ_l0VIW<0080ZZ[o0140a<C40:ZZo`34a<@0ZZ[o0<C4a03Ph>00c?oo0>k^kP3<ol`0
ZZ[o0<c<c02ZZ_l0I/c<09VIo`0cI_l0EJ[o03=Vo`0205FZo`0905EEo`1EZ_l0VIW<0:YEZP2IVL`0
/K6a09VIc03<VIT0VIW<00<0c9W<00l0`<300<bIc030`<00k>c/0<coc03/k>`000000:ZZo`2e]KD0
VIW<0;Fe]@2IVL`0]KFe09FEU@2IVL`00P2ZEJX01P3<VIT0ZUFZ0:YEZP3<VIT0VIW<0<bIc080]KFe
00d0ojZZ0;fm_@3oZZX0ojZZ0<c<c03Hf=P0c?o<0=3@d000VOl0<fK<03=Vo`1EZ_l0<fKo008006K<
00`0I/co06K<c01Vc?l0I/c<0>3Ph03<ol`0h>3P0<coc03@d=00c?o<0=3@d03<ol`20:[oZP030;fm
_Ooooooooooo00Kooooo00<00000ooooo`0000005Oooool002Kooooo01H005FZ0000ZP000<`006K<
0000c01EZ_l0<fK<09VIc02Zool0VIWo0<coo`2Zool0j>SX0=gMg@3Xj>P0f=SH0=CDe03<ol`0e=CD
03?<c00c09T0VIW<101VIYT0202ZEJX0IVJI096AT@2I<iT0TI6A09VIc02ZEED0VIW<0P2ZEED0102I
VL`0ofJI09VIc03oIYT309VIc00@0;Vi^@2IVL`0VIW<001Vc000VOl0VIW<09W<V@2IVL`0/K6a0<aV
o`2a/K40c6Ko0;6a/@38b<P0ojZZ0<S8b080ojZZ00@0olc<0<coc03Ph>00oonZ0P3Ph>000`3<ol`0
c<c<0<coc00205FZo`0306IVV@00EOl0<fJI0080EJ[o00P0EEFZ09VIc02Zool0VIW<0<C4a02ZZ_l0
a<C40?o<c080h>3P00<0c?oo0<coc03<oiT00P2ZZ_l0202IVOl0ZZ[o09VIo`2ZZ_l0VIW<05EEZP2I
VL`0EEFZ0P1VIYT809VIc080c9W<0180`<300<bIc030`<00c?o<0;fm_@2Zool0_Kfm0:[oo`3<VOl0
VIW<0<bIo`2IVL`0c9Wo0:YEZP2QXJ40ZUFZ0:6QX@3<VIT209VIc0030<bIV@2e]KD0ofJI0080]KFe
00L0ojZZ0;fm_@3oZZX0olbI0?ooIP3@d=00c?oo0080c<c<00P0VIW<002Io`2IVL`009Wo03=Vc000
I/`0IS?<09VIo`80I/c<00P0VIWo0<coc03ool`0olco0=3@d03<ol`0Z_nZ0<coc080ZZ[o00<0Z_oo
0:ZZooooool02Oooool00`00003oooooooooo`03ooooo`@000000_ooool2000001_ooooo01H005FZ
0000ZP000<`006K<0000c01EZ_l0<fK<09VIc02Zool0VIWo0<coo`2Zool0j>SX0=gMg@3Xj>P0f=SH
0=CDe03<ol`0e=CD03?<c00c09T0VIW<101VIYT0202ZEJX0IVJI096AT@2I<iT0TI6A09VIc02ZEED0
VIW<0P2ZEED0102IVL`0ofJI09VIc03oIYT309VIc00@0;Vi^@2IVL`0VIW<001Vc000VOl0VIW<09W<
V@2IVL`0/K6a0<aVo`2a/K40c6Ko0;6a/@38b<P0ojZZ0<S8b080ojZZ00@0olc<0<coc03Ph>00oonZ
0P3Ph>000`3<ol`0c<c<0<coc00205FZo`0306IVV@00EOl0<fJI0080EJ[o00P0EEFZ09VIc02Zool0
VIW<0<C4a02ZZ_l0a<C40?o<c080h>3P00<0c?oo0<coc03<oiT00P2ZZ_l0202IVOl0ZZ[o09VIo`2Z
Z_l0VIW<05EEZP2IVL`0EEFZ0P1VIYT809VIc080c9W<0180`<300<bIc030`<00c?o<0;fm_@2Zool0
_Kfm0:[oo`3<VOl0VIW<0<bIo`2IVL`0c9Wo0:YEZP2QXJ40ZUFZ0:6QX@3<VIT209VIc0030<bIV@2e
]KD0ofJI0080]KFe00L0ojZZ0;fm_@3oZZX0olbI0?ooIP3@d=00c?oo0080c<c<00P0VIW<002Io`2I
VL`009Wo03=Vc000I/`0IS?<09VIo`80I/c<00P0VIWo0<coc03ool`0olco0=3@d03<ol`0Z_nZ0<co
c080ZZ[o00<0Z_oo0:ZZooooool02Oooool00`00003oooooooooo`03ooooo`@000000_ooool20000
00Oooooo000Vooooo`090000V@000<`0IS?<001EZP1V<l`005FZ09VIo`2IVL`0VIWo0080f=SH0180
j>SX0<coc03Xj>P0c?o<0=CDe03<ool0ZZ[o0<coo`2ZZ_l0EEGo001EZP0cI/`0VIW<06Hcc01EEJX0
EJZZ05EEZP2IVL`209Tcc00307inOP2ZEJX0OWin00<0ZUFZ00L0c9VI0:YEZP3<VIT0ZUFZ0<bIc02I
VOl0c9W<0080VIWo00@0c9W<001Vo`2IVL`0VIWo0P2IVL`00`3<VL`0VIW<0<bIc003ooooo`040<bI
c038b<P0c9W<0=3@d080c?o<00l0ooo<0<coc03<ool0ZZ[o0<coo`2ZZ_l0VIW<05FZo`2IVL`0EJ[o
001EZP0cI/`0IS?<03=Vc02IVL`00P2ZZ_l01P2IVL`0c9W<0<coc03<ool0c?o<0>k^kP80c?o<00H0
ooo<0<c<c03<ool0`<3006K<c030`<0206K<c00>03=Vo`1EZ_l0<fKo05FZo`1EEOl0VIW<05EEo`2I
VL`0EEGo0;fm_@3<VL`0_Kfm0<bIc02m_Kd30;Vi^@80k>c/102ZZ_l0102e]KD0c9W<0;Fe]@3<VL`2
0:YEZP040<aVc02ZEJX0c6K<0<bIV@80ZUFZ00L0VIW<0<bIV@3<VL`0c9VI0?o<V@3oZZX0olbI0080
ojZZ00@0oonZ0?oo<`3De=@0c<c<0P3De=@0300cI_l0<fK<03=Vo`1EZ_l0IVJI05FZo`1Vc<`0I/co
06K<c030`<00Z_oo0<c<c080c?o<00L0c?nI09W<V@2ZojX0Z_oo0;fm_@30`<00I/co00[ooooo0P00
0005ooooo`0300000?ooool0000000;ooooo00<00000ooooo`0000006_ooool02@0009T0003<06Hc
c000EJX0IS?<001EZP2IVOl0VIW<09VIo`020=SHf00B0>SXj03<ol`0j>SX0<coc03De=@0c?oo0:ZZ
o`3<ool0ZZ[o05EEo`00EJX0<fK<09VIc01V<l`0EEFZ05FZZP1EEJX0VIW<0P2I<l`00`1nOWh0ZUFZ
07inOP030:YEZP070<bIV@2ZEJX0c9VI0:YEZP3<VL`0VIWo0<bIc00209VIo`040<bIc000I_l0VIW<
09VIo`80VIW<00X0c9W<09VIc03<VL`0b<S80<bIc038b<P0c9W<0<S8b03<VL`0d=3@0P3<ol`03`3o
ol`0c?o<0<coo`2ZZ_l0c?oo0:ZZo`2IVL`0EJ[o09VIc01EZ_l005FZ03=Vc01V<l`0<fK<09VIc002
0:ZZo`0609VIc03<VL`0c?o<0<coo`3<ol`0k^k^0P3<ol`01P3ool`0c<c<0<coo`30`<00I/c<0<30
`080I/c<00h0<fKo05FZo`0cI_l0EJ[o05EEo`2IVL`0EEGo09VIc01EEOl0_Kfm0<bIc02m_Kd0c9W<
0;fm_@<0^KVi0P3/k>`40:ZZo`040;Fe]@3<VL`0]KFe0<bIc080ZUFZ00@0c6K<0:YEZP3<I/`0c9VI
0P2ZEJX01`2IVL`0c9VI0<bIc03<VIT0olbI0?nZZP3oc9T00P3oZZX0103oojX0oolc0=CDe03<c<`2
0=CDe00<03=Vo`0cI/`0<fKo05FZo`1VIYT0EJ[o06K<c01Vc?l0I/c<0<30`02Zool0c<c<0P3<ol`0
1`3<oiT0VLbI0:[oZP2Zool0_Kfm0<30`01Vc?l02_ooool2000000Gooooo00<00000ooooo`000000
0_ooool00`00003ooooo00000006ooooo`009oooool00`0009T005FZ001Vc0020000c00;05FZo`3D
e=@0Z_oo0=CDe03Xj>P0gMgM0>SXj03MgMd0d=3@0=SHf03<c<`00`2IVOl00`0cI/`0002Z09VIc003
06IVV@0B0:YEZP1VIYT0TI6A09TcV@2ATI40VIW<0:YEE@2IVL`0ZUEE09VIc02QXJ40ofJI09VIc03o
IYT0VIW<0<bIV@2IVL`0^KVi0P2IVL`0103<c<`0olc<09VIc02Ic9T209VIc0030<aVo`2a/K7ooooo
00Cooooo01h0ojZZ0<coc03oc<`0oonZ0>3Ph03oojX0h>3P0<c<c03<ol`0c<c<0<coc01EZZX0VIW<
05FZZP2IVL`0<lco03=VV@0cI_l009W<05FZo`2Zool0I/c<0:[oo`1Vc<`0Z_oo06K<c03Ph>00c?o<
0<coV@3<ool20:ZZo`090<c<c02ZZ_l0ZZ[o09VIo`2ZZ_l0VIW<05EEo`1VIYT0EEFZ0080IVJI00@0
VIWo09VIc00cI/`0<fK<1@2IVL`02P3<VL`0`<300<coc03oc?l0a<C40<coo`2Zool0_Kfm0:[oo`2m
_Kd209VIc007096AT@2IVL`0XJ6Q0:6QX@2ZEJX0XJ6Q0<bIV@0209VIc0070:YEZP3<VIT0ofJI0;Fe
]@2m_Kd0ojZZ0;fm_@020?o<V@0=0?ooIP3<VFH0VLaV0<c<c01Vc?l0VIWo05FZo`1VIYT0EJ[o002I
o`0cI/`0ZUGo03=Vc00206K<c00909VIo`3@d=00Z_oo0=3@d02Ic9T0c?o<0;Vi^@2Zool0c<c<0080
VIWo00<0EOoo09VIooooool02_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00;o
oooo00<00000ooooo`0000006oooool00`0009T005FZ001Vc0020000c00;05FZo`3De=@0Z_oo0=CD
e03Xj>P0gMgM0>SXj03MgMd0d=3@0=SHf03<c<`00`2IVOl00`0cI/`0002Z09VIc00306IVV@0B0:YE
ZP1VIYT0TI6A09TcV@2ATI40VIW<0:YEE@2IVL`0ZUEE09VIc02QXJ40ofJI09VIc03oIYT0VIW<0<bI
V@2IVL`0^KVi0P2IVL`0103<c<`0olc<09VIc02Ic9T209VIc00U0<aVo`2a/K40VIWo09VIo`38b<P0
ojZZ0<S8b03oZZX0c?o<0?o<c03oojX0h>3P0?ooZP3Ph>00c<c<0<coc03<c<`0c?o<05FZZP2IVL`0
EJZZ09VIc00cc?l0<fJI03=Vo`00VL`0EJ[o0:[oo`1Vc<`0Z_oo06K<c02Zool0I/c<0>3Ph03<ol`0
c?nI0<coo`020:ZZo`090<c<c02ZZ_l0ZZ[o09VIo`2ZZ_l0VIW<05EEo`1VIYT0EEFZ0080IVJI00@0
VIWo09VIc00cI/`0<fK<1@2IVL`02P3<VL`0`<300<coc03oc?l0a<C40<coo`2Zool0_Kfm0:[oo`2m
_Kd209VIc007096AT@2IVL`0XJ6Q0:6QX@2ZEJX0XJ6Q0<bIV@0209VIc0070:YEZP3<VIT0ofJI0;Fe
]@2m_Kd0ojZZ0;fm_@020?o<V@0=0?ooIP3<VFH0VLaV0<c<c01Vc?l0VIWo05FZo`1VIYT0EJ[o002I
o`0cI/`0ZUGo03=Vc00206K<c00909VIo`3@d=00Z_oo0=3@d02Ic9T0c?o<0;Vi^@2Zool0c<c<0080
VIWo00<0EOoo09VIooooool02_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00;o
oooo00<00000ooooo`0000001_ooool002Sooooo00<0002I0000c01EEOl00P1EZZX00`1EEOl0EJZZ
0=SHf0020>SXj00A0<coc03oc<`0e=CD0=CDe03<VL`0d=3@09VIc01Vc<`0EEGo001EZP0cIYT0VIW<
06Hcc01EEJX0EJZZ05EEZP2IVL`00P2I<l`00`1nOWh0ZUFZ07inOP020:YEZP0>0<aVc03<VIT0ZUFZ
0<bIV@2ZEJX0_Kfm09VIo`3<VL`0VIWo0=3@d03<VL`0d=3@0<bIc02IVOl209VIc0030<bIc?oooooo
oooo00Gooooo00T0d=3@0<coc03ool`0c?o<0?ooc03Hf=P0olc<0:ZZo`2m_Kd00P2IVOl0101EZ_l0
EEGo05FZo`1EEOl203=Vc003002Ic00cI/`009W<00@0VIWo00D0Z_oo0=3@d02Zool0d=3@0?o<o`02
0<c<c0030<coo`2IVOl0VIW<00@0VIW<00/0EEGo05FZo`1EZ_l0EEGo05FZo`1EEOl0VIW<05EEo`2m
_Kd0c9W<0;fm_@020<bIc00=0;Vi^@3/k>`0k>c/0>c/k02IVL`0ZUFZ0<aVc01EEOl0c6K<05EEo`2Z
EOl0ZUFZ0:YEo`020:YEZP0B0<aVc02ZEJX0c6K<0<bIV@2ZEJX0c9VI09VIc03<VIT0c9W<0?nZZP3o
c9T0ojZZ0?o<V@3oojX0ojZZ0:ZZE@3ooc<0ZZYE0P2a/K405`30`<00/K6a05FZo`2IVOl0EJ[o05EE
o`1EZ_l0EEGo05FZo`3<c<`0c9Wo0<c<c03<VOl0c?o<0<coV@3<c<`0Z_oo0<c<c02Zool0I/co0<30
`01Vc?l0`<3000_ooooo00<00000ooooooooool00oooool01`00003oooooooooooooool00000oooo
o`0000007?ooool00`0009T0003<05EEo`0205FZZP0305EEo`1EZZX0f=SH0080j>SX0140c?o<0?o<
c03De=@0e=CD0<bIc03@d=00VIW<06K<c01EEOl005FZ03=VV@2IVL`0IS?<05EEZP1EZZX0EEFZ09VI
c00209Tcc00307inOP2ZEJX0OWin0080ZUFZ00h0c6K<0<bIV@2ZEJX0c9VI0:YEZP2m_Kd0VIWo0<bI
c02IVOl0d=3@0<bIc03@d=00c9W<09VIo`80VIW<0140c9W<0<bIo`38b<P0b<S80<bIo`38b<P0c9W<
0<coc03@d=00c?o<0?ooc03<ol`0ooo<0=SHf03oc<`0ZZ[o0;fm_@0209VIo`0405FZo`1EEOl0EJ[o
05EEo`80<fK<00<009W<03=Vc000VL`0102IVOl01@2Zool0d=3@0:[oo`3@d=00olco0080c<c<00<0
c?oo09VIo`2IVL`0102IVL`02`1EEOl0EJ[o05FZo`1EEOl0EJ[o05EEo`2IVL`0EEGo0;fm_@3<VL`0
_Kfm0080c9W<00d0^KVi0>c/k03/k>`0k>c/09VIc02ZEJX0c6K<05EEo`3<I/`0EEGo0:YEo`2ZEJX0
ZUGo0080ZUFZ0180c6K<0:YEZP3<I/`0c9VI0:YEZP3<VIT0VIW<0<bIV@3<VL`0ojZZ0?o<V@3oZZX0
olbI0?ooZP3oZZX0ZZYE0?oo<`2ZZUD20;6a/@0G0<30`02a/K40EJ[o09VIo`1EZ_l0EEGo05FZo`1E
EOl0EJ[o0<c<c03<VOl0c<c<0<bIo`3<ol`0c?nI0<c<c02Zool0c<c<0:[oo`1Vc?l0`<3006K<o`30
`<002oooool00`00003oooooooooo`03ooooo`0700000?ooooooooooooooo`00003ooooo00000006
ooooo`00:Oooool06`00EOl009VI05FZo`1EZ_l0IVJI0:ZZo`1Vc<`0ZZ[o0=gMg@3De=@0f=SH0=CD
e03Hf=P0c<c<0=3@d03<c<`0<fK<0000M`00EJX0<`2I06IVV@1V<l`0IVJI05FZZP1VIYT0TI6A09Tc
V@02096AT@030:YEZP2IVL`0ZUFZ0080XJ6Q00L0c9VI0:YEZP3<VIT0VIW<0<bIV@2IVL`0c9W<0080
d=3@00<0c<c<0=3@d03<c<`00`1EZ_l00`2IVOooooooooooo`05ooooo`040=3@d03Ph>00oonZ0>3P
h0<0f=SH00`0VIWo0;fm_@2IVOl0VIWo09VIc01EZZX0EJ[o05FZZP1EZ_l0<fK<03=Vo`1EZ_l203=V
o`0603?<c00cI_l0`<3006K<o`3@d=00c?oo0`3<c<`0102a/K40^k^k0;6a/@2k^k/205EEo`0309VI
c01EEOl0EEGo0080EJ[o00<0<fK<05FZo`1V<l`00P0cI/`00`1EEOl0VIW<09VIc0020=cLg0060:[o
o`2ZZ_l0gMgM0:ZZo`0cI/`0ZUFZ101EEOl0202ZEOl0ZUFZ0:YEo`2ZEJX0ZUGo0:6QX@2ZEJX0XJ6Q
0P2ZEJX01P3<VIT0ZUFZ0<bIV@2ZEJX0]KFe0;fm_@80ojZZ00T0olbI0?nZZP2ZZUD0c9UV0<coc03<
oiT0/K6a09VIo`2a/K401@1EZ_l04@1EEOl0EJ[o05FZo`3<VOl0d=3@0<coV@2Ic9T0VIVI0=3@d02I
c9T0VIWo06K<o`0cI/`0<lc<03=Vc00cc<`0VIW<00[ooooo0P000002ooooo`0400000?oooooooooo
000000;ooooo00<00000ooooo`0000007Oooool06`00EOl009VI05FZo`1EZ_l0IVJI0:ZZo`1Vc<`0
ZZ[o0=gMg@3De=@0f=SH0=CDe03Hf=P0c<c<0=3@d03<c<`0<fK<0000M`00EJX0<`2I06IVV@1V<l`0
IVJI05FZZP1VIYT0TI6A09TcV@02096AT@030:YEZP2IVL`0ZUFZ0080XJ6Q00L0c9VI0:YEZP3<VIT0
VIW<0<bIV@2IVL`0c9W<0080d=3@00<0c<c<0=3@d03<c<`00`1EZ_l0302IVOl0b<S809VIo`2IVOl0
d=3@0<coo`3Ph>00c?o<0=3@d03Ph>00oonZ0>3Ph0<0f=SH00`0VIWo0;fm_@2IVOl0VIWo09VIc01E
ZZX0EJ[o05FZZP1EZ_l0<fK<03=Vo`1EZ_l203=Vo`0603?<c00cI_l0`<3006K<o`3@d=00c?oo0`3<
c<`0102a/K40^k^k0;6a/@2k^k/205EEo`0309VIc01EEOl0EEGo0080EJ[o00<0<fK<05FZo`1V<l`0
0P0cI/`00`1EEOl0VIW<09VIc0020=cLg0060:[oo`2ZZ_l0gMgM0:ZZo`0cI/`0ZUFZ101EEOl0202Z
EOl0ZUFZ0:YEo`2ZEJX0ZUGo0:6QX@2ZEJX0XJ6Q0P2ZEJX01P3<VIT0ZUFZ0<bIV@2ZEJX0]KFe0;fm
_@80ojZZ00T0olbI0?nZZP2ZZUD0c9UV0<coc03<oiT0/K6a09VIo`2a/K401@1EZ_l04@1EEOl0EJ[o
05FZo`3<VOl0d=3@0<coV@2Ic9T0VIVI0=3@d02Ic9T0VIWo06K<o`0cI/`0<lc<03=Vc00cc<`0VIW<
00[ooooo0P000002ooooo`0400000?oooooooooo000000;ooooo00<00000ooooo`0000001_ooool0
02_ooooo00D009VI001Eo`1Vc<`0ZZ[o06K<c0020<c<c0030<30`03Hf=P0olc<0080c<c<00H0olc<
0<C4a03<VOl0<fKo03=Vc00c09T206HcV@0506IVV@2ZEJX0IVJI096AT@2I<iT00P2ATI400`2ZEED0
XJ6Q0<bIV@020:6QX@030?mVV@2IVL`0ofJI0080c9VI00<0`<300?o<V@3oc<`00P3<c<`01P3oc<`0
f=SH0<C4a01EZ_l0<fKo001EZPOooooo00T0c?oo0=SHf034a<@0f=SH0<coc03Hf=P0a<C40<bIc02m
_Kd00P2IVOl409VIc00H06IVV@2IVL`0IVJI09VIc00cc?l0EJ[o09VIo`1Vc<`0VIWo06K<c03<ool0
c<c<0:[oo`3<c<`0ZZ[o0;6a/@2k^k/0/K6a0;^k^`2a/K40EEGo09VIc01EEOl0VIW<0P1EEOl0100c
I/`0EJ[o03=Vc02IVL`205FZo`0<09VIc02Zool0VIWo0<coo`2m_Kd0c?oo0;fm_@3<ool0<fK<09VI
c00cI/`0SHf=0P1EEOl0202=SHd0VIW<096AT@2IVL`0ZUFZ0:6QX@2ZEJX0XJ6Q0P2ZEJX01`3<VIT0
ZUFZ0<bIV@2ZEJX0ojZZ0;fm_@3oZZX00P3oc9T02@3<VFH0c?o<0<coV@3<ol`0I/co05EEZP2IVL`0
EEFZ09VIo`0205FZo`0406IVV@0cI/`0VIW<03=Vc080ZZ[o00<0c<c<0<coo`2IVIT00P3<ool00`2Z
ool0VIWo09W<V@0209VIo`0403=Vc02IVOl0<fK<09VIo`_ooooo00<00000ooooooooool00P000003
ooooo`8000008?ooool01@00VIT005Go06K<c02ZZ_l0I/c<0080c<c<00<0`<300=SHf03oc<`00P3<
c<`01P3oc<`0a<C40<bIo`0cI_l0<fK<03<0V@80IS>I00D0IVJI0:YEZP1VIYT0TI6A09TcV@02096A
T@030:YEE@2QXJ40c9VI0080XJ6Q00<0ofJI09VIc03oIYT00P3<VIT00`30`<00olbI0?o<c0020<c<
c00<0?o<c03Hf=P0a<C405FZo`0cI_l005FZ0<S8b02IVOl0b<S80>3Ph02Zool0h>3P0P3<ool0203H
f=P0a<C40=SHf03<ol`0f=SH0<C4a03<VL`0_Kfm0P2IVOl409VIc00H06IVV@2IVL`0IVJI09VIc00c
c?l0EJ[o09VIo`1Vc<`0VIWo06K<c03<ool0c<c<0:[oo`3<c<`0ZZ[o0;6a/@2k^k/0/K6a0;^k^`2a
/K40EEGo09VIc01EEOl0VIW<0P1EEOl0100cI/`0EJ[o03=Vc02IVL`205FZo`0<09VIc02Zool0VIWo
0<coo`2m_Kd0c?oo0;fm_@3<ool0<fK<09VIc00cI/`0SHf=0P1EEOl0202=SHd0VIW<096AT@2IVL`0
ZUFZ0:6QX@2ZEJX0XJ6Q0P2ZEJX01`3<VIT0ZUFZ0<bIV@2ZEJX0ojZZ0;fm_@3oZZX00P3oc9T02@3<
VFH0c?o<0<coV@3<ol`0I/co05EEZP2IVL`0EEFZ09VIo`0205FZo`0406IVV@0cI/`0VIW<03=Vc080
ZZ[o00<0c<c<0<coo`2IVIT00P3<ool00`2Zool0VIWo09W<V@0209VIo`0403=Vc02IVOl0<fK<09VI
o`_ooooo00<00000ooooooooool00P000003ooooo`8000001oooool002_ooooo00D0EEGo05FZZP00
EJX0`<300?o<o`0206K<o`0;0?o<o`3<VOl0b<S80=3@d03<VL`0a<C40<bIo`34a<@00:ZZ0000IP0c
IYT00P00EJX0101V<l`0EJZZ05EEZP1EZZX209Tcc00309VIc02ZEJX0c6K<0080ZUFZ00H0c6K<0:YE
ZP2ZEJX0c9VI0<bIc02m_Kd20<bIc00:0<C4a03@d=00c9W<0?o<c03<ol`0olc<05FZZP2=SHd0EJZZ
002ZZPGooooo0100c?o<0<c<c03<VOl0Z_oo0<bIo`3Hf=P0a<C40<bIo`34a<@0c9Wo09VIo`2k^k/0
c9W<0;^k^`1EEOl0VIW<0P1EEOl02P1EZ_l0EEGo05FZo`1EEOl0VIW<0:[oo`2IVL`0ZZ[o0<c<c03o
c?l20<c<c0060<bIc03<c<`0c9W<09VIo`3<VL`0VIWo0`2IVL`01`1VIYT0EEGo05FZZP1EEOl0EJ[o
06Hcc01EZ_l00P1Vc<`0202IVOl0I/c<0=cLg034a<@0gMgM0:ZZo`3MgMd0ZZ[o0P2ZEJX00`2IVL`0
EEGo0<aVc00205EEo`0?0:YEZP2ZEOl0ZUFZ0:YEo`3<I/`0ZUFZ0<aVc02ZEJX0VIW<0<bIV@2IVL`0
c9VI09VIc03oZZX0olbI0080ojZZ00D0oonZ00<30`3<c<`0ZZ[o0<30`0020:ZZo`0405EEo`2IVL`0
EEGo09VIc080<fKo00d0`<3006K<o`30`<00I/co0?o<c03<ol`0olc<0<coc03@d=00I/c<0=3@d00c
c<`0VIW<0080<lc<00@0I/c<09VIc01Vc<`0VIW<=Oooool01@1EEOl0EJZZ001EZP30`<00olco0080
I/co00/0olco0<bIo`38b<P0d=3@0<bIc034a<@0c9Wo0<C4a000ZZX0001V03=VV@02001EZP0406Hc
c01EZZX0EEFZ05FZZP80VC?<00<0VIW<0:YEZP3<I/`00P2ZEJX01P3<I/`0ZUFZ0:YEZP3<VIT0c9W<
0;fm_@80c9W<00/0a<C40=3@d03<VL`0olc<0<coc03oc<`0EJZZ08f=S@1EZZX00:ZZ0<S8b0020=3@
d00B0<coo`3<c<`0c?o<0<c<c03<VOl0Z_oo0<bIo`3Hf=P0a<C40<bIo`34a<@0c9Wo09VIo`2k^k/0
c9W<0;^k^`1EEOl0VIW<0P1EEOl02P1EZ_l0EEGo05FZo`1EEOl0VIW<0:[oo`2IVL`0ZZ[o0<c<c03o
c?l20<c<c0060<bIc03<c<`0c9W<09VIo`3<VL`0VIWo0`2IVL`01`1VIYT0EEGo05FZZP1EEOl0EJ[o
06Hcc01EZ_l00P1Vc<`0202IVOl0I/c<0=cLg034a<@0gMgM0:ZZo`3MgMd0ZZ[o0P2ZEJX00`2IVL`0
EEGo0<aVc00205EEo`0?0:YEZP2ZEOl0ZUFZ0:YEo`3<I/`0ZUFZ0<aVc02ZEJX0VIW<0<bIV@2IVL`0
c9VI09VIc03oZZX0olbI0080ojZZ00D0oonZ00<30`3<c<`0ZZ[o0<30`0020:ZZo`0405EEo`2IVL`0
EEGo09VIc080<fKo00d0`<3006K<o`30`<00I/co0?o<c03<ol`0olc<0<coc03@d=00I/c<0=3@d00c
c<`0VIW<0080<lc<00@0I/c<09VIc01Vc<`0VIW<7?ooool002_ooooo00D005FZ05FZo`1EZZX0EJ[o
05FZZP020<c<c0@0b<S800P0a<C40<bIo`34a<@0c9Wo03?<c00cI_l0<`2I0000ZP80IS>I00@0ZUFZ
06IVV@2ZEJX0VC>I0P2ATI400`3<VIT0XJ6Q0<bIV@020:6QX@030<bIV@2IVL`0`<300080c9VI00d0
olc<0?o<V@3oc<`0olbI0=SHf034a<@0f=SH0<C4a03<c<`0EEGo09VIc01EEOl005FZ00?ooooo0P3<
ool20=SHf0030<C4a02m_Kd0c9W<0080a<C400<0c9W<0<C4a03<VOl00P2IVL`00`3<VOl0VIW<09VI
c00209VIc00706IVV@2IVL`0IVJI06IVV@2IVOl0I/co0;fm_@0206K<o`0@0<c<c02ZZ_l0`<300:ZZ
o`2a/K40^k^k0;6a/@2k^k/0/K6a0:YEo`2IVL`0ZUGo09VIc02ZEOl0EJ[o09VIc080EJ[o00l0VIW<
03=Vc01EZ_l0c<c<0?ooc030`<00f=SH0;fm_@3<ool0_Kfm0<coo`0cI/`0VIW<03=Vc02IVL`00P1E
EOl0202=SHd0VIW<096AT@2IVL`0ZUFZ0:6QX@2ZEJX0XJ6Q0P2ZEJX01P3<VIT0ZUFZ0<bIV@2ZEJX0
ojZZ0;fm_@<0olbI00@0c<c<0:[oo`1Vc?l0VIW<0P1Vc?l00`2IVL`0EEFZ09VIc00205EEZP0=09VI
c01EEJX0ZZ[o0<30`02ZZ_l0c?oo0<c<c02Ic6H0c?o<0>3Ph02ZZ_l0I/co0:ZZo`0203=Vc00309VI
o`0cI/`0VIWo0080EEFZ1?ooool00`3<c<coooooooooo`0^ooooo`05001EZP1EZ_l0EJZZ05FZo`1E
ZZX00P3<c<`40<S8b0080<C4a03<VOl0a<C40<bIo`0cc<`0<fKo03<0V@000:X206HcV@040:YEZP1V
IYT0ZUFZ09TcV@80TI6A00<0c9VI0:6QX@3<VIT00P2QXJ400`3<VIT0VIW<0<30`0020<bIV@0<0?o<
c03oc9T0olc<0?o<V@3Hf=P0a<C40=SHf034a<@0c<c<05EEo`2IVL`0EEGo0P00EJX0103Ph>00c?oo
0<coo`3<ool20=SHf0030<C4a02m_Kd0c9W<0080a<C400<0c9W<0<C4a03<VOl00P2IVL`00`3<VOl0
VIW<09VIc00209VIc00706IVV@2IVL`0IVJI06IVV@2IVOl0I/co0;fm_@0206K<o`0@0<c<c02ZZ_l0
`<300:ZZo`2a/K40^k^k0;6a/@2k^k/0/K6a0:YEo`2IVL`0ZUGo09VIc02ZEOl0EJ[o09VIc080EJ[o
00l0VIW<03=Vc01EZ_l0c<c<0?ooc030`<00f=SH0;fm_@3<ool0_Kfm0<coo`0cI/`0VIW<03=Vc02I
VL`00P1EEOl0202=SHd0VIW<096AT@2IVL`0ZUFZ0:6QX@2ZEJX0XJ6Q0P2ZEJX01P3<VIT0ZUFZ0<bI
V@2ZEJX0ojZZ0;fm_@<0olbI00@0c<c<0:[oo`1Vc?l0VIW<0P1Vc?l00`2IVL`0EEFZ09VIc00205EE
ZP0=09VIc01EEJX0ZZ[o0<30`02ZZ_l0c?oo0<c<c02Ic6H0c?o<0>3Ph02ZZ_l0I/co0:ZZo`0203=V
c00309VIo`0cI/`0VIWo0080EEFZ1?ooool00`3<c<coooooooooo`0Eooooo`00;?ooool04@00EJX0
EEGo05FZZP1EEOl0EJZZ0<bIo`38b<P0c9Wo0<S8b03<VL`0c9Wo0<C4a03<VOl0a<C40<S8b03<VOl0
<fJI008005FZ00T0EEFZ08f=S@2ZEJX0EJZZ09Tcc02ZEJX0c6K<0:YEZP3<I/`00P2ZEJX00`3<I/`0
ZUFZ0:YEZP020<bIc0090;fm_@34a<@0c9W<0<C4a03<VL`0c?o<0?o<c03<ol`0g=cL0080ZZ[o00P0
EJZZ08f=S@0cI/`0003<05FZZP0cI_l0EJZZ03=Vo`80c9Wo00d0ZZ[o0<C4a02ZZ_l0a<C40<bIo`34
a<@0_Kfm0<bIc02k^k/0c9W<0;^k^`3<VL`0VIW<0080EEGo00L0VIW<05EEo`1EZ_l0WIfM0?o<o`2Z
Z_l0olco0080ZZ[o00P0c<c<0<bIc03<c<`0c9W<0<c<c03<VL`0]KFe0<bIc080]KFe00@0IVJI09VI
c01VIYT0VIW<0P1EZZX00`1EEOl0EJZZ05FZo`020<c<c0030<coo`34a<@0ooo<0080c<c<00P0ZZ[o
0=gMg@2ZZ_l0gMgM0:YEZP2IVL`0ZUFZ0<aVc080EEGo01H0ZUFZ0:YEo`2ZEJX0ZUGo0<aVc02ZEJX0
c6K<0:YEZP2IVL`0c9VI09VIc03<VIT0ZJVY0?nZZP3oc9T0oonZ0?nZZP3<VFH0000A0<c<c03<ool0
`<300P2ZZ_l0101EEOl0VIW<05EEo`2IVL`203=Vo`0=09VIc00cI_l0`<300<coc03oc<`0VLaV0=3@
d03<ool0d=3@06K<c03@d=00I/c<0=3@d00203?<c080VIW<00D0I/c<0:[oo`2Zool0Z_oo09W<V@02
0<coc0030<c<c?oooooooooo02kooooo014005FZ05EEo`1EZZX0EEGo05FZZP3<VOl0b<S80<bIo`38
b<P0c9W<0<bIo`34a<@0c9Wo0<C4a038b<P0c9Wo03=VV@02001EZP0905EEZP2=SHd0ZUFZ05FZZP2I
<l`0ZUFZ0<aVc02ZEJX0c6K<0080ZUFZ00<0c6K<0:YEZP2ZEJX00P3<VL`02@2m_Kd0a<C40<bIc034
a<@0c9W<0<coc03oc<`0c?o<0=cLg0020:ZZo`0805FZZP2=SHd0<fK<0000c01EZZX0<fKo05FZZP0c
I_l20<bIo`0=0:ZZo`34a<@0ZZ[o0<C4a03<VOl0a<C40;fm_@3<VL`0^k^k0<bIc02k^k/0c9W<09VI
c00205EEo`0709VIc01EEOl0EJ[o09fMW@3oc?l0ZZ[o0?o<o`020:ZZo`080<c<c03<VL`0c<c<0<bI
c03<c<`0c9W<0;Fe]@3<VL`20;Fe]@0406IVV@2IVL`0IVJI09VIc080EJZZ00<0EEGo05FZZP1EZ_l0
0P3<c<`00`3<ool0a<C40?ooc0020<c<c0080:ZZo`3MgMd0ZZ[o0=gMg@2ZEJX0VIW<0:YEZP3<I/`2
05EEo`0F0:YEZP2ZEOl0ZUFZ0:YEo`3<I/`0ZUFZ0<aVc02ZEJX0VIW<0<bIV@2IVL`0c9VI0:VYZ@3o
ZZX0olbI0?ooZP3oZZX0c9UV00004@3<c<`0c?oo0<30`080ZZ[o00@0EEGo09VIc01EEOl0VIW<0P0c
I_l03@2IVL`0<fKo0<30`03<ol`0olc<09W<IP3@d=00c?oo0=3@d01Vc<`0d=3@06K<c03@d=000P0c
c<`209VIc00506K<c02Zool0Z_oo0:[oo`2Ic9T00P3<ol`00`3<c<coooooooooo`0Dooooo`00;?oo
ool01@000:X0<fKo09VIc00cI_l0I/c<00@0b<S80P3<c<`01`3<VL`0a<C40<S8b038b<P0a<C40000
M`00EJX00P1V<iT00`1EEJX0ZUFZ05EEZP020:YEZP04096AT@2ZEJX0XJ6Q0:YEZP80XJ6Q00<0ZUFZ
0<bIV@3<VL`00P3<VIT02034a<@0c9W<0<C4a03<VIT0olc<0<C4a03<c<`0g=cL0P2ZZ_l00`3Lg=`0
EEGo05FZZP0203=Vc0<0EJ[o00D0ZZ[o0<C4a03oZ_l0a<C40?nZo`020<C4a00809VIo`30`<00VIWo
0;^k^`2IVL`0^k^k09VIc02][Jd209VIc080ZZ[o00D0WIfM0:ZZo`2ZZ_l0ZZ[o0;fm_@020:ZZo`03
0<S8b02ZZ_l0c<c<0080ZZ[o00<0VIW<0;Fe]@2IVL`00P2e]KD05`1VIYT0ZUGo06IVV@2ZEOl0EJ[o
0:ZZo`1EZ_l0ZZ[o09VIo`2ZZ_l0f=SH0<30`03<c<`0olc<0=cLg03<c<`0g=cL03=Vc01EEOl0<fK<
0:YEo`0cI/`0ZUGo00<0EEGo00`0ZUFZ0:YEo`2ZEJX0ZUGo0:6QX@2ZEJX0XJ6Q0:YEZP2QXJ40c9VI
0:YEZP3<VIT20:VYZ@080?nZZP3oc9T0ojZZ0<bIIP1EEJX0EEGo0<c<c02IVL`206IVV@0609VIc01E
EJX0IVJI05EEZP1VIYT0VIW<0`2IVOl03P3/k>`0VLaV0<coc03Ph>00c?o<0:ZZo`2IVOl0VIW<06K<
c02IVL`0<fKo09VIc00cI_l0VIW<0`1Vc<`01P3<ol`0c?oo0<c<c02ZZ_l0c<c<0:ZZoboooooo00D0
002Z03=Vo`2IVL`0<fKo06K<c0040<S8b080c<c<00L0c9W<0<C4a038b<P0b<S80<C4a00007L005FZ
0080IS>I00<0EEFZ0:YEZP1EEJX00P2ZEJX0102ATI40ZUFZ0:6QX@2ZEJX20:6QX@030:YEZP3<VIT0
c9W<0080c9VI00P0a<C40<bIc034a<@0c9VI0?o<c034a<@0c<c<0=cLg080ZZ[o00<0g=cL05EEo`1E
ZZX00P0cI/`305FZo`050:ZZo`34a<@0oj[o0<C4a03oZ_l00P34a<@0202IVOl0`<3009VIo`2k^k/0
VIW<0;^k^`2IVL`0[Jf]0P2IVL`20:ZZo`0509fMW@2ZZ_l0ZZ[o0:ZZo`2m_Kd00P2ZZ_l00`38b<P0
ZZ[o0<c<c0020:ZZo`0309VIc02e]KD0VIW<0080]KFe01L0IVJI0:YEo`1VIYT0ZUGo05FZo`2ZZ_l0
EJ[o0:ZZo`2IVOl0ZZ[o0=SHf030`<00c<c<0?o<c03Lg=`0c<c<0=cLg00cI/`0EEGo03=Vc02ZEOl0
<fK<0:YEo`0305EEo`0<0:YEZP2ZEOl0ZUFZ0:YEo`2QXJ40ZUFZ0:6QX@2ZEJX0XJ6Q0<bIV@2ZEJX0
c9VI0P2YZJT0203oZZX0olbI0?nZZP3<VFH0EEFZ05EEo`3<c<`0VIW<0P1VIYT01P2IVL`0EEFZ06IV
V@1EEJX0IVJI09VIc0<0VIWo00h0k>c/09W<IP3<ol`0h>3P0<coc02ZZ_l0VIWo09VIc01Vc<`0VIW<
03=Vo`2IVL`0<fKo09VIc0<0I/c<00H0c?o<0<coo`3<c<`0ZZ[o0<c<c02ZZ_lEooooo`00;_ooool0
1P000:X0<fKo03=Vo`2IVOl0b<S80<C4a080c<c<00@0a<C40<c<c034a<@0c9W<0P34a<@01`3oZ_l0
002Z06HcV@1V<iT0EEFZ0?mVV@1EEJX00P2ZEJX0102ATI40ZUFZ0:6QX@3<VIT20:6QX@0609fMW@3<
VIT0`<300<bIV@3oc9T0olc<0_ooool03P3<VIT0oonZ09W<V@3oojX0VLbI0<c<c02IVL`0I/co03=V
c02ZEJX0EEGo03=Vc01VIYT0VIW<0P0cI/`0202m_Kd0oj[o0;fm_@3oZ_l0VIWo0<30`02IVOl0`<30
0P2IVOl01`2IVL`0ZZZZ0:ZZo`2ZZZX0ZZ[o09VIc02ZZ_l00P2IVL`20:ZZo`0609VIc02m_Kd0ZZ[o
0:ZZo`38b<P0ZZ[o0`30`<00102m_Kd0`<3009VIc03<I_l209VIc0080:YEo`2IVL`0ZUGo0:ZZo`2m
_Kd0Z_oo0;fm_@2Zool20=SHf0030<c<c03oc<`0olc<0080c<c<01T0c9Wo09VIc01EEOl0EEGo05EE
ZP2IVL`0EEFZ09VIc01EEOl0SHf=09VIc02ATI40VIW<096AT@2QXJ40c6K<0:6QX@3<I/`0XJ6Q0<bI
V@2ZEJX0c9VI0:6QX@3oZZX0olbI0080oomV00D0VIVI0:ZZo`2IVL`0EEFZ09VIc00205EEo`0309VI
c01EEOl0VIW<0080EEGo00P0_Kfm0:[oo`2m_Kd0Z_oo0:[oE@3ool`0d=3@0>3Ph080ZZ[o00l0c<c<
0<coc02IVOl0c?o<03=Vo`2IVOl0<fKo06K<o`2Zool0I/c<0:[oo`1Vc<`0Z_oo0:ZZo`3<ool0<ooo
ool01P000:X0<fKo03=Vo`2IVOl0b<S80<C4a080c<c<00@0a<C40<c<c034a<@0c9W<0P34a<@01`3o
Z_l0002Z06HcV@1V<iT0EEFZ0?mVV@1EEJX00P2ZEJX0102ATI40ZUFZ0:6QX@3<VIT20:6QX@0F09fM
W@3<VIT0`<300<bIV@3oc9T0olc<0?o<V@3oc<`0c9VI0?ooZP2Ic9T0oonZ09W<V@3<c<`0VIW<06K<
o`0cI/`0ZUFZ05EEo`0cI/`0IVJI09VIc080<fK<00P0_Kfm0?nZo`2m_Kd0oj[o09VIo`30`<00VIWo
0<30`080VIWo00L0VIW<0:ZZZP2ZZ_l0ZZZZ0:ZZo`2IVL`0ZZ[o0080VIW<0P2ZZ_l01P2IVL`0_Kfm
0:ZZo`2ZZ_l0b<S80:ZZo`<0`<3000@0_Kfm0<30`02IVL`0c6Ko0P2IVL`0202ZEOl0VIW<0:YEo`2Z
Z_l0_Kfm0:[oo`2m_Kd0Z_oo0P3Hf=P00`3<c<`0olc<0?o<c0020<c<c00I0<bIo`2IVL`0EEGo05EE
o`1EEJX0VIW<05EEZP2IVL`0EEGo08f=S@2IVL`0TI6A09VIc02ATI40XJ6Q0<aVc02QXJ40c6K<0:6Q
X@3<VIT0ZUFZ0<bIV@2QXJ40ojZZ0?o<V@020?ooIP0509VIV@2ZZ_l0VIW<05EEZP2IVL`00P1EEOl0
0`2IVL`0EEGo09VIc00205EEo`080;fm_@2Zool0_Kfm0:[oo`2ZoeD0ooo<0=3@d03Ph>020:ZZo`0?
0<c<c03<ol`0VIWo0<coc00cI_l0VIWo03=Vo`1Vc?l0Z_oo06K<c02Zool0I/c<0:[oo`2ZZ_l0c?oo
01Oooooo000_ooooo`06001EZP1Vc<`0I/c<09VIc03<c<`0c9W<0P3<c<`0303@d=00c9W<0<S8b038
b<P0c9W<0=3@d00005D005FZ05EEZP2=SHd0ZUFZ08f=S@80ZUFZ00<0c6K<0:YEZP3<I/`00P2ZEJX0
0`3<I/`0c9W<0<bIV@030<bIc0080<C4a?ooooooooooooooo`3oc9T0oonZ0?o<V@3oojX209VIc003
09VIo`2IVL`0VIW<0080IS?<00h0<fK<0<aVc01EZ_l0EJ[o0<C4a02ZZ_l0a<C40;fm_@3<VOl0_Kfm
0<bIc02m_Kd0c9W<0;fm_@D0[Jf]00<0VIWo09VIc02IVOl00P2MWId0102IVL`0ZZ[o0<bIo`2m_Kd2
0<bIo`070:ZZo`3<VL`0ZZ[o0:ZZo`3<VL`0ZZ[o0<bIc0020;Fe]@030<bIc02IVL`0VIVI0080XJ6Q
00@0ZZ[o09VIo`2ZZ_l0e=CD0P3Hf=P20<coc080g=cL00P0c<c<0=cLg00cI/`0VIW<03=Vc02ZEOl0
IVJI0:YEo`80IVJI00P0EEGo0<aVc02ZEOl0ZUFZ0:YEo`3<I/`0ZUFZ0<bIV@80ZUFZ00<0c9VI09VI
c03<VIT00P2YZJT0203oojX0olbI09W<002MWId0VIW<05EEo`2IVL`0EEGo0P1VIYT01@2IVOl0IVJI
06IVV@2IVL`0IVJI00<0VIWo00D0k>c/09W<IP2Zool0e=CD0:[oo`020:ZZo`040:[oo`2IVOl0I/c<
0:[oo`80I/c<00L0ZZ[o05Goo`2ZojX0c?o<0?o<o`3<c<`0olco03Kooooo00H005FZ06K<c01Vc<`0
VIW<0<c<c03<VL`20<c<c00<0=3@d03<VL`0b<S80<S8b03<VL`0d=3@0000E@00EJX0EEFZ08f=S@2Z
EJX0SHf=0P2ZEJX00`3<I/`0ZUFZ0<aVc0020:YEZP030<aVc03<VL`0c9VI00<0c9W<00<0a<C40<bI
c034a<@00P3oc9T00`3oojX0olbI0?ooZP0209VIc00309VIo`2IVL`0VIW<0080IS?<00h0<fK<0<aV
c01EZ_l0EJ[o0<C4a02ZZ_l0a<C40;fm_@3<VOl0_Kfm0<bIc02m_Kd0c9W<0;fm_@D0[Jf]00<0VIWo
09VIc02IVOl00P2MWId0102IVL`0ZZ[o0<bIo`2m_Kd20<bIo`070:ZZo`3<VL`0ZZ[o0:ZZo`3<VL`0
ZZ[o0<bIc0020;Fe]@030<bIc02IVL`0VIVI0080XJ6Q00@0ZZ[o09VIo`2ZZ_l0e=CD0P3Hf=P20<co
c080g=cL00P0c<c<0=cLg00cI/`0VIW<03=Vc02ZEOl0IVJI0:YEo`80IVJI00P0EEGo0<aVc02ZEOl0
ZUFZ0:YEo`3<I/`0ZUFZ0<bIV@80ZUFZ00<0c9VI09VIc03<VIT00P2YZJT0203oojX0olbI09W<002M
WId0VIW<05EEo`2IVL`0EEGo0P1VIYT01@2IVOl0IVJI06IVV@2IVL`0IVJI00<0VIWo00D0k>c/09W<
IP2Zool0e=CD0:[oo`020:ZZo`040:[oo`2IVOl0I/c<0:[oo`80I/c<00L0ZZ[o05Goo`2ZojX0c?o<
0?o<o`3<c<`0olco01Wooooo000_ooooo`050000V@2IVOl0VIWo09W<V@2IVOl00P3<c<`03@34a<@0
c9Wo0<C4a03<VOl0oj[o0<C4a03oZ_l0a<C403<0V@1V<iT0EEFZ0?mVV@1EEJX00P2ZEJX02`2ATI40
ZUFZ0:6QX@3<VIT0XJ6Q0<bIV@2MWId0c9VI0<30`03<VIT0olbI00Gooooo00`0VLbI0?ooZP3^k^h0
I/co09VIc01Vc?l0VIW<0:YEZP0cI/`0IVJI09VIo`2IVL`203=Vc00309VIc03oZ_l0_Kfm0080ZUGo
00d0_Kfm09VIo`30`<00VIWo0:ZZo`3<c<`0ZZZZ0:ZZo`2ZZZX0ZZ[o09VIc02ZZ_l0VIW<0080ZZ[o
00<0_Kfm0:[oo`2m_Kd00P2ZZ_l00`3<c<`0b<S80<c<c0020<30`0090;fm_@30`<00_Kfm0<aVo`2I
VL`0ZZ[o0:YEZP2ZZ_l0ZUFZ0080ZZ[o00H0Z_oo0=SHf03oc<`0f=SH0?o<c03<c<`20?o<c080c<c<
00@0c9Wo0<c<c01EEOl0EEGo0P2IVL`06P1EEJX0VIW<05EEo`1VIYT0EEGo096AT@2IVL`0TI6A0:6Q
X@3<I/`0XJ6Q0<aVc02QXJ40c9VI0:YEZP3oZZX0XJ6Q0?nZZP3oc9T0oomV0<bI<`2IVIT0ZZ[o09VI
c01EEJX0VIW<0P1EEOl00`2IVL`0EEGo09VIc00205EEo`0909VIc02Zool0c?o<0:[oo`3@d=00f=SH
0<bIo`3Hf=P0ZZ[o0080c<c<00X0Z_oo0<c<c01Vc?l0I/c<05Goo`0cc<`0Z_oo05Goo`3<ol`0Z_oo
>?ooool01@0009T0VIWo09VIo`2Ic9T0VIWo0080c<c<00d0a<C40<bIo`34a<@0c9Wo0?nZo`34a<@0
oj[o0<C4a00c09T0IS>I05EEZP3oIYT0EEFZ0080ZUFZ00d0TI6A0:YEZP2QXJ40c9VI0:6QX@3<VIT0
WIfM0<bIV@30`<00c9VI0?o<V@3oc<`0olbI0080c9VI00d0oonZ09W<V@3oojX0k^k^06K<o`2IVL`0
I/co09VIc02ZEJX0<fK<06IVV@2IVOl0VIW<0080<fK<00<0VIW<0?nZo`2m_Kd00P2ZEOl03@2m_Kd0
VIWo0<30`02IVOl0ZZ[o0<c<c02ZZZX0ZZ[o0:ZZZP2ZZ_l0VIW<0:ZZo`2IVL`00P2ZZ_l00`2m_Kd0
Z_oo0;fm_@020:ZZo`030<c<c038b<P0c<c<0080`<3000T0_Kfm0<30`02m_Kd0c6Ko09VIc02ZZ_l0
ZUFZ0:ZZo`2ZEJX00P2ZZ_l01P2Zool0f=SH0?o<c03Hf=P0olc<0<c<c080olc<0P3<c<`0103<VOl0
c<c<05EEo`1EEOl209VIc00J05EEZP2IVL`0EEGo06IVV@1EEOl0TI6A09VIc02ATI40XJ6Q0<aVc02Q
XJ40c6K<0:6QX@3<VIT0ZUFZ0?nZZP2QXJ40ojZZ0?o<V@3oofH0c9Tc09VIV@2ZZ_l0VIW<05EEZP2I
VL`205EEo`0309VIc01EEOl0VIW<0080EEGo00T0VIW<0:[oo`3<ol`0Z_oo0=3@d03Hf=P0c9Wo0=SH
f02ZZ_l00P3<c<`02P2Zool0c<c<06K<o`1Vc<`0EOoo03?<c02Zool0EOoo0<coc02ZoolKooooo`00
<?ooool02@00EJX0I/c<09VIc01Vc<`0VIW<0=3@d03<VL`0d=3@0<bIc0020=3@d0080<bIc03@d=00
c9W<03=VV@1EEJX0SHf=0:YEZP2=SHd20:YEZP030<aVc02ZEJX0c6K<0080ZUFZ00H0c9VI0<bIc03<
VIT0c9W<0<C4a03<VL`5ooooo`060?ooZP3^k^h0k>c/0>k^kP2IVL`0VIWo0P2IVL`206Hcc00805EE
o`1EZ_l0EJ[o09VIc02IVOl0_Kfm0<bIo`2m_Kd20<bIo`<0_Kfm0P2ZZ_l40:f][@0409VIo`2IVL`0
I/c<0<30`0H0ZZ[o00<0c?oo0:ZZo`3<ool00P2ZZ_l00`3<VL`0ZZ[o0=3@d0040:6QX@0809VIV@2Q
XJ40XJ6Q09VIV@3De=@0f=SH0=CDe03Hf=P20<coc080c<c<00T0g=cL0<c<c02Zool0Z_oo0000ZP00
I/`0<fK<06IVV@2ZEOl00`1VIYT01`2ZEJX0ZUGo0:YEZP2ZEJX0c9VI0:YEZP3<VIT00P2ZEJX00`3<
VIT0VIW<0<bIV@020:VYZ@0?0?ooZP3oc9T0IVJI09VIc01VIYT0EEGo06IVV@1EEOl0VIW<06IVV@2I
VOl0IVJI09VIo`2IVL`0IVJI0080`<300P3<ol`03@3De=@0Z_oo0=CDe02Zool0e=CD09VIo`2Zool0
VIWo09VIc02Zool0I/c<0<coc01Vc<`00`2ZZ_ljooooo`09001EZP1Vc<`0VIW<06K<c02IVL`0d=3@
0<bIc03@d=00c9W<0080d=3@00P0c9W<0=3@d03<VL`0<fJI05EEZP2=SHd0ZUFZ08f=S@80ZUFZ00<0
c6K<0:YEZP3<I/`00P2ZEJX04@3<VIT0c9W<0<bIV@3<VL`0a<C40<bIc034a<@0c9W<0?o<V@3oc<`0
olbI0?ooZP3^k^h0k>c/0>k^kP2IVL`0VIWo0080VIW<0P1V<l`0201EEOl0EJ[o05FZo`2IVL`0VIWo
0;fm_@3<VOl0_Kfm0P3<VOl30;fm_@80ZZ[o102][Jd0102IVOl0VIW<06K<c030`<060:ZZo`030<co
o`2ZZ_l0c?oo0080ZZ[o00<0c9W<0:ZZo`3@d=00102QXJ40202IVIT0XJ6Q0:6QX@2IVIT0e=CD0=SH
f03De=@0f=SH0P3<ol`20<c<c0090=cLg03<c<`0Z_oo0:[oo`000:X006K<03=Vc01VIYT0ZUGo00<0
IVJI00L0ZUFZ0:YEo`2ZEJX0ZUFZ0<bIV@2ZEJX0c9VI0080ZUFZ00<0c9VI09VIc03<VIT00P2YZJT0
3`3oojX0olbI06IVV@2IVL`0IVJI05EEo`1VIYT0EEGo09VIc01VIYT0VIWo06IVV@2IVOl0VIW<06IV
V@020<30`080c?o<00d0e=CD0:[oo`3De=@0Z_oo0=CDe02IVOl0Z_oo09VIo`2IVL`0Z_oo06K<c03<
ol`0I/c<00<0ZZ[o7?ooool0033ooooo00T0002I09VIo`2IVL`0VIWo06K<V@3@d=00a<C40=3@d034
a<@00P3@d=002034a<@0oj[o0<C4a00004@0IS>I05EEZP2ZEJX0EEFZ0P2ZEJX02`2ATI40ZUFZ0:6Q
X@2ZEJX0XJ6Q0<bIV@2MWId0c9VI09fMW@34a<@0c9W<00Gooooo00P0k^k^09VIo`3^k^h0k^k^05EE
o`1EZ_l0EEGo06K<o`80<fK<00<0EEGo05FZo`1EEOl00`2IVL`01@2IVOl0ZUGo0:YEo`2ZZ_l0c<c<
00H0ZZ[o00H0ZZZZ0:ZZo`2ZZ_l0VIWo0:ZZo`2IVOl20:ZZo`030<c<c03<VOl0c<c<0080c<c<00P0
ZZ[o0<c<c02ZZ_l0c<c<0:ZZo`1Vc<`0ZZ[o06K<c080ZZ[o00<0XJ6Q0:ZZo`2QXJ400P2ZZ_l01@3<
VOl0ZZ[o0=CDe03Hf=P0c?o<00<0c<c<00D0d=3@09VIo`2Ic9T0VIWo09W<V@02001Vc00709VIc02Z
EOl0IVJI0:YEo`1VIYT0EEGo096AT@020:YEZP0>096AT@2ZEJX0XJ6Q0:YEZP2QXJ40c9VI0:YEZP3o
ZZX0ZJVY0?nZZP3oc9T0VL`c0;Fe]@2IVL`206IVV@0805FZo`1EEOl0EJ[o05FZo`1EEOl0EJ[o05EE
o`2IVL`20:ZZo`80c?o<00l0ZZ[o0=SHf03Hf=P0e=CD0=SHf03De=@0f=SH09VIc01Vc9T0I/c<03?o
c01Vc<`0Z_oo05Goo`2Zool0??ooool02@0009T0VIWo09VIc02IVOl0I/bI0=3@d034a<@0d=3@0<C4
a0020=3@d0080<C4a03oZ_l0a<C40000A01V<iT0EEFZ0:YEZP1EEJX20:YEZP0B096AT@2ZEJX0XJ6Q
0:YEZP2QXJ40c9VI09fMW@3<VIT0WIfM0<C4a03<VL`0a<C40?o<V@3<VIT0ZZYE0000003^k^h0VIWo
0P3^k^h0101EEOl0EJ[o05EEo`1Vc?l203=Vc00305EEo`1EZ_l0EEGo00<0VIW<00D0VIWo0:YEo`2Z
EOl0ZZ[o0<c<c0060:ZZo`060:ZZZP2ZZ_l0ZZ[o09VIo`2ZZ_l0VIWo0P2ZZ_l00`3<c<`0c9Wo0<c<
c0020<c<c0080:ZZo`3<c<`0ZZ[o0<c<c02ZZ_l0I/c<0:ZZo`1Vc<`20:ZZo`030:6QX@2ZZ_l0XJ6Q
0080ZZ[o00D0c9Wo0:ZZo`3De=@0f=SH0<coc0030<c<c0050=3@d02IVOl0VLbI09VIo`2Ic9T00P00
I/`01`2IVL`0ZUGo06IVV@2ZEOl0IVJI05EEo`2ATI400P2ZEJX03P2ATI40ZUFZ0:6QX@2ZEJX0XJ6Q
0<bIV@2ZEJX0ojZZ0:VYZ@3oZZX0olbI09W<<`2e]KD0VIW<0P1VIYT0201EZ_l0EEGo05FZo`1EZ_l0
EEGo05FZo`1EEOl0VIW<0P2ZZ_l20<coc00?0:ZZo`3Hf=P0f=SH0=CDe03Hf=P0e=CD0=SHf02IVL`0
I/bI06K<c00col`0I/c<0:[oo`1Eool0Z_oo01kooooo000cooooo`0409VIo`1Vc9T0I/bI0<C4a0D0
d=3@00<0oj[o0<C4a03oZ_l00P1V<iT03`3oIYT0EEFZ0?mVV@2ZEJX0TI6A0:YEZP2ATI40c9VI0:6Q
X@3<VIT0WIfM0<bIV@2MWId0ojZZ0?o<V@05ooooo`<0Z_oo00D0VIW<09VIo`2IVOl0IVJI09VIo`02
03=Vc0040:YEZP1VIYT0VIWo06IVV@@0VIW<00X0_Kfm0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<30
`02Zool0I/c<0P2ZZ_l00`1Vc<`0ZZ[o09VIo`0206K<o`0709VIo`2Zool0VIWo09VIo`2Zool0b<S8
0:[oo`0206K<o`040:ZZo`1Vc<`0ZZ[o06K<c080ZZ[o00<0VIW<0:ZZo`2ZEJX00P3<c<`05`3<VOl0
c<c<0=cLg03Lg=`0ooo<0?o<c03ool`0d=3@0>3Ph03<ool0b<S80<coo`00I/`0VIWo001Vc0000:X0
EEFZ09VIc01EEOl0IVJI05EEo`1VIYT0VIW<0080TI6A00<0c6K<0:6QX@3<I/`00`2QXJ401`3oZZX0
XJ6Q0?nZZP3oc9T0VIW<0;Fe]@2IVOl00P2IVL`03@1EZ_l0VIW<05FZo`1EZ_l0VIW<05FZo`2IVL`0
EJ[o0:ZZo`3<ol`0ZZ[o0=SHf02ZZ_l00P3Hf=P01P2IVOl0f=SH0<30`01Vc9T0Z_oo0<30`4Gooooo
00@0VIWo06K<V@1Vc9T0a<C41@3@d=000`3oZ_l0a<C40?nZo`0206HcV@0D0?mVV@1EEJX0ofJI0:YE
ZP2ATI40ZUFZ096AT@3<VIT0XJ6Q0<bIV@2MWId0c9VI09fMW@3oZZX0olbI0?o<c03oojX0c9VI0:[o
EOooool30:[oo`0509VIc02IVOl0VIWo06IVV@2IVOl00P0cI/`0102ZEJX0IVJI09VIo`1VIYT409VI
c00:0;fm_@3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`30`<00Z_oo06K<c080ZZ[o00<0I/c<0:ZZo`2I
VOl00P1Vc?l01`2IVOl0Z_oo09VIo`2IVOl0Z_oo0<S8b02Zool00P1Vc?l0102ZZ_l0I/c<0:ZZo`1V
c<`20:ZZo`0309VIc02ZZ_l0ZUFZ0080c<c<01L0c9Wo0<c<c03Lg=`0g=cL0?ooc03oc<`0ooo<0=3@
d03Ph>00c?oo0<S8b03<ool006K<09VIo`00I/`0002Z05EEZP2IVL`0EEGo06IVV@1EEOl0IVJI09VI
c002096AT@030<aVc02QXJ40c6K<00<0XJ6Q00L0ojZZ0:6QX@3oZZX0olbI09VIc02e]KD0VIWo0080
VIW<00d0EJ[o09VIc01EZ_l0EJ[o09VIc01EZ_l0VIW<05FZo`2ZZ_l0c?o<0:ZZo`3Hf=P0ZZ[o0080
f=SH00H0VIWo0=SHf030`<00I/bI0:[oo`30`<0Tooooo`00=?ooool01@2IVL`0Z_oo06K<c03@d=00
c9W<0080d=3@0P3Hf=P01P3<VL`0d=3@0000IP1EEJX0ZUFZ08f=S@80ZUFZ00@0c6K<0:YEZP3<I/`0
ZUFZ0P3<VIT01@3<VL`0c9VI0<bIc03@d=00c9W<00?ooooo01@0<fKo09VIc01EZ_l0VIWo05FZo`1V
c<`0VIW<05FZo`1EEOl0EJ[o05EEo`1V<l`0VIW<05FZo`1EEOl0EJ[o09VIo`2IVL`0VIWo0<30`080
ZZ[o01H0c<c<0:ZZo`2Zool0Z_nZ0<bIo`2Zool0c9Wo0:[oo`30`<00<lc<06K<o`0cc<`0I/co0:[o
o`3oc?l0Z_oo0<bIo`3<c<`0c9Wo06K<c02Zool0I/c<0P2IVOl0102Zool0`<300=3@d030`<020:6Q
X@030<30`01Vc?l0_Kfm0080ZZ[o00/0_Kfm0<coc03Lg=`0c?o<0?3`l03<c<`0c?o<0?ooc03<ol`0
olc<0<coc0030=CDe008001Vc0000:X0ZUGo06IVV@2ZEOl0IVJI0:YEZP1VIYT20:YEZP0309Tcc02Z
EJX0c9VI0080ZUFZ00T0c9VI0:VYZ@3<VIT0ZJVY0<bIV@3oojX0c9W<09VIo`3<VL`00P1VIYT00`2I
VL`0EEGo06IVV@0205EEo`0809VIc01EEOl0VIWo09VIo`2Zool0f=SH0:[oo`3Hf=P20:ZZo`040=CD
e02Zool0c?o<000004Sooooo00D0VIW<0:[oo`1Vc<`0d=3@0<bIc0020=3@d080f=SH00H0c9W<0=3@
d00006H0EEFZ0:YEZP2=SHd20:YEZP040<aVc02ZEJX0c6K<0:YEZP80c9VI01`0c9W<0<bIV@3<VL`0
d=3@0<bIc034a<@0olc<0:ZZE@0cI_l0VIW<05FZo`2IVOl0EJ[o06K<c02IVL`0EJ[o05EEo`1EZ_l0
EEGo06Hcc02IVL`0EJ[o05EEo`1EZ_l0VIWo09VIc02IVOl0`<300P2ZZ_l05P3<c<`0ZZ[o0:[oo`2Z
ojX0c9Wo0:[oo`3<VOl0Z_oo0<30`00cc<`0I/co03?<c01Vc?l0Z_oo0?o<o`2Zool0c9Wo0<c<c03<
VOl0I/c<0:[oo`1Vc<`209VIo`040:[oo`30`<00d=3@0<30`080XJ6Q00<0`<3006K<o`2m_Kd00P2Z
Z_l02`2m_Kd0c?o<0=cLg03<ol`0l?3`0<c<c03<ol`0ooo<0<coc03oc<`0c?o<00<0e=CD00P006K<
0000ZP2ZEOl0IVJI0:YEo`1VIYT0ZUFZ06IVV@80ZUFZ00<0VC?<0:YEZP3<VIT00P2ZEJX02@3<VIT0
ZJVY0<bIV@2YZJT0c9VI0?ooZP3<VL`0VIWo0<bIc00206IVV@0309VIc01EEOl0IVJI0080EEGo00P0
VIW<05EEo`2IVOl0VIWo0:[oo`3Hf=P0Z_oo0=SHf080ZZ[o00@0e=CD0:[oo`3<ol`000009_ooool0
03Gooooo00<0<lco09VIo`0cc?l00`3@d=004`3Hf=P0Z_oo0=SHf03oZ_l0002I06HcV@3oIYT0EEFZ
0?mVV@2ZEJX0TI6A0:YEZP2ATI40c9VI09fMW@3<VIT0WIfM0<bIV@3oc9T00P3oZZX04P3<VIT0oonZ
0:[oE@0cI/`0VIW<03=Vc01VIYT0<fKo06IVV@1EEOl0VIWo06IVV@2IVOl0IVJI03=Vc01VIYT0VIW<
06IVV@80VIW<102ZZ_l0103<c<`0Z_oo0:[oo`2e]KD20000000309VIc00cc?l0VIW<0080<lco00<0
VIW<03?<o`1Vc<`00P1EZ_l0201Vc<`0I/co09VIo`1Vc?l0_Kfm0:ZZo`2m_Kd0EJ[o1?ooool01P1V
c?l0EJ[o0:ZZo`3<ol`0ZZ[o0<coc080c<c<0`3Lg=`20=gMg@0:0<coc03MgMd0d=3@0<S8b03<ool0
c?o<0<coo`3<ol`0f=SH001Vc080002Z00H0VIW<05EEo`1VIYT0EEGo06IVV@2IVL`2096AT@030<aV
c02QXJ40c6K<00<0XJ6Q0140ojZZ0:6QX@3oZZX0olbI09VIc02e]KD0c9Wo06K<c02IVOl0I/c<05FZ
o`1Vc<`0EJ[o09VIc01EZ_l0Z_oo05FZo`020<c<c00805Goo`3Hf=P0Z_oo0=CDe03<ool0f=SH0000
001Vc<a:ooooo`0303?<o`2IVOl0<lco00<0d=3@01<0f=SH0:[oo`3Hf=P0oj[o0000V@1V<iT0ofJI
05EEZP3oIYT0ZUFZ096AT@2ZEJX0TI6A0<bIV@2MWId0c9VI09fMW@3<VIT0olbI0080ojZZ0180c9VI
0?ooZP2ZoeD0<fK<09VIc00cI/`0IVJI03=Vo`1VIYT0EEGo09VIo`1VIYT0VIWo06IVV@0cI/`0IVJI
09VIc01VIYT209VIc0@0ZZ[o00@0c<c<0:[oo`2Zool0]KFe0P0000000`2IVL`0<lco09VIc00203?<
o`0309VIc00cc?l0I/c<0080EJ[o0180I/c<06K<o`2IVOl0I/co0;fm_@2ZZ_l0_Kfm05FZo`1Vc?l0
VIWo0<C4a000VL`0I/co05FZo`2ZZ_l0c?o<0:ZZo`3<ol`20<c<c0<0g=cL0P3MgMd02P3<ol`0gMgM
0=3@d038b<P0c?oo0<coc03<ool0c?o<0=SHf000I/`20000ZP0609VIc01EEOl0IVJI05EEo`1VIYT0
VIW<0P2ATI400`3<I/`0XJ6Q0<aVc0030:6QX@0A0?nZZP2QXJ40ojZZ0?o<V@2IVL`0]KFe0<bIo`1V
c<`0VIWo06K<c01EZ_l0I/c<05FZo`2IVL`0EJ[o0:[oo`1EZ_l00P3<c<`0201Eool0f=SH0:[oo`3D
e=@0c?oo0=SHf0000000I/c<9oooool003Gooooo00D0Z_oo06K<c02Zool0I/c<0=3@d0030=SHf006
0:[oo`38b<P005FZ05EEZP2ZEJX0SHf=0P2ZEJX0103<I/`0ZUFZ0<aVc03<VL`20<bIV@0<0<bIc03<
VIT0d=3@0=3@d03<ofH0oomV0<bIIP2ZZUD0<fKo09VIc00cI_l0VIWo0P1EZ_l07@1nOWh0EJZZ05EE
o`1EZ_l0EEGo06Hcc02IVL`0IS?<03=Vo`1EZ_l0I/c<0<30`01Vc<`0`<3006K<c02ZZ_l0Z_oo0:[o
ZP000000VIW<06K<c01EZ_l0VIW<05FZo`2IVL`0<fK<09VIo`0cI/`0VIW<0080I/c<00H0VIW<06K<
c02Zool0ZZ[o0:[oo`2ZZ_l20:[oo`Gooooo0P1Vc?l01P30`<00I/co0<30`01Vc?l0c?o<0=cLg080
c?o<00H0l?3`0?ooc03<ool0ooo<0>3Ph03<ol`30=CDe00:0<coo`38b<P0b<S80000ZP00I/`0IVJI
0:YEo`1VIYT0ZUFZ06IVV@80ZUFZ00<0VC?<0:YEZP3<VIT00P2ZEJX0303<I/`0/K6a0<bIV@2YZJT0
olbI09VIo`3<VL`0ZZ[o0:[oo`2ZZ_l0VIWo06K<c080VIWo0P2IVL`01@2IVOl0Z_oo09VIo`2IVOl0
Z_oo0080ZZ[o00@0e=CD0:ZZo`3De=@0EOnZC?ooool01@2Zool0I/c<0:[oo`1Vc<`0d=3@00<0f=SH
00H0Z_oo0<S8b000EJX0EEFZ0:YEZP2=SHd20:YEZP040<aVc02ZEJX0c6K<0<bIc080c9VI00`0c9W<
0<bIV@3@d=00d=3@0<coIP3oofH0c9UV0:ZZE@0cI_l0VIW<03=Vo`2IVOl205FZo`0M07inOP1EZZX0
EEGo05FZo`1EEOl0IS?<09VIc01V<l`0<fKo05FZo`1Vc<`0`<3006K<c030`<00I/c<0:ZZo`2Zool0
Z_nZ0000002IVL`0I/c<05FZo`2IVL`0EJ[o09VIc00cI/`0VIWo03=Vc02IVL`00P1Vc<`01P2IVL`0
I/c<0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo0P1Vc<`02`2Zool0I/c<001Vc000I/`0I/co0<30`01Vc?l0
`<3006K<o`3<ol`0g=cL0080c?o<00H0l?3`0?ooc03<ool0ooo<0>3Ph03<ol`30=CDe00:0<coo`38
b<P0b<S80000ZP00I/`0IVJI0:YEo`1VIYT0ZUFZ06IVV@80ZUFZ00<0VC?<0:YEZP3<VIT00P2ZEJX0
303<I/`0/K6a0<bIV@2YZJT0olbI09VIo`3<VL`0ZZ[o0:[oo`2ZZ_l0VIWo06K<c080VIWo0P2IVL`0
1@2IVOl0Z_oo09VIo`2IVOl0Z_oo0080ZZ[o00@0e=CD0:ZZo`3De=@0EOnZ:Oooool003Sooooo0100
I/co05FZo`1Vc?l0Z_oo0:ZZo`2Zool0ZZ[o0000M`1V<iT0ofJI05EEZP3oIYT0ZUFZ096AT@2ZEJX0
TI6A0P2MWId0103<VIT0WIfM0<bIV@3oc9T30?nZZP0609W<<`0cI/`0<fK<09VIc00cI/`0IVJI0P0c
I_l0201EEOl0IVJI05EEo`1EZZX0EEGo03=Vc01VIYT0<fK<0P1VIYT00`2IVL`0ZZ[o0:ZZo`020:ZZ
o`040:[oooooool0e=CD0<coc080VIWo00@0c?o<09VIc01V<l`0IS?<102IVL`209VIo`080:[oo`2I
VL`0ZZ[o0:ZZo`2m_Kd0ZZ[o0<C4a02ZZ_l6ooooo`03001Vc03<ol`0ZZ[o0080VIWo00@0Z_oo0=cL
g03MgMd0l?3`0P3MgMd04P3<ol`0gMgM0<coo`3MgMd0g=cL0<coc03Hf=P0b<S80=SHf03@d=00c9Wo
001Vc000EJX0EEGo06IVV@1EEOl0IVJI09VIc080TI6A01L0VIW<0:6QX@3<I/`0XJ6Q0<bIV@3<VL`0
ojZZ0:6QX@3oc9T0]KFe0<bIo`3<c<`0c9Wo0<c<c02IVOl0I/c<09VIo`1Vc<`0EJ[o09VIo`2Zool0
VIWo0:[oo`020<c<c0050:[oo`3<c<`0Z_oo0=SHf02Ic9T0D?ooool0401Vc?l0EJ[o06K<o`2Zool0
ZZ[o0:[oo`2ZZ_l0001g06HcV@3oIYT0EEFZ0?mVV@2ZEJX0TI6A0:YEZP2ATI4209fMW@040<bIV@2M
WId0c9VI0?o<V@<0ojZZ00H0VL`c03=Vc00cI/`0VIW<03=Vc01VIYT203=Vo`0805EEo`1VIYT0EEGo
05FZZP1EEOl0<fK<06IVV@0cI/`206IVV@0309VIc02ZZ_l0ZZ[o0080ZZ[o00@0Z_oo06K<V@3De=@0
c?o<0P2IVOl0103<ol`0VIW<06Hcc01V<l`409VIc080VIWo00P0Z_oo09VIc02ZZ_l0ZZ[o0;fm_@2Z
Z_l0a<C40:ZZo`80VIWo00L0a<C40:ZZo`1VIYT0<fKo001Vc03<ol`0ZZ[o0080VIWo00@0Z_oo0=cL
g03MgMd0l?3`0P3MgMd04P3<ol`0gMgM0<coo`3MgMd0g=cL0<coc03Hf=P0b<S80=SHf03@d=00c9Wo
001Vc000EJX0EEGo06IVV@1EEOl0IVJI09VIc080TI6A01L0VIW<0:6QX@3<I/`0XJ6Q0<bIV@3<VL`0
ojZZ0:6QX@3oc9T0]KFe0<bIo`3<c<`0c9Wo0<c<c02IVOl0I/c<09VIo`1Vc<`0EJ[o09VIo`2Zool0
VIWo0:[oo`020<c<c0050:[oo`3<c<`0Z_oo0=SHf02Ic9T0:_ooool003gooooo00H0Z_oo0=CDe000
07L0IS>I0:YEZP1EEJX20:YEZP0=096AT@2ZEJX0ZUFZ09TcV@2MWId0c9VI09fMW@3oZZX0d=3@0?nZ
ZP3<VFH0Z_mE06IVV@020:YEo`0306Hcc00cI/`0IS?<0080EJ[o00<0IVJI05FZZP1EEOl00P1EZZX0
101EEOl0EJZZ05FZo`2IVL`205FZo`040:ZZo`1Vc<`0I/c<0:[oo`;ooooo00@0e=CD09VIo`3De=@0
I/c<0P2IVL`205FZo`0?03=Vc02IVL`0<fK<09VIc00cI/`0VIW<0<bIc02IVL`0c9W<0:ZZo`34a<@0
ZZ[o0<c<c02ZZ_l0a<C400Cooooo00l0IVJI05FZo`0cI/`006Ko05FZo`00I_l0I/co0:ZZo`1Vc?l0
ZZ[o06K<o`3MgMd0h>3P0=gMg@3Ph>000P3Lg=`00`3@d=00f=SH0<S8b0030=3@d00F001Vc000EJX0
002I06IVV@1EEOl0IVJI05EEo`2ZEJX0TI6A0:YEZP2QXJ40ZUFZ0:6QX@3<I/`0/K6a0?nZZP2YZJT0
olbI0>3Ph038b<P0ZZ[o0:[oo`80ZZ[o00h0VIW<0<c<c01Vc<`0I/co09VIc02a/K40VIWo0;6a/@2Z
Z_l0VIWo0:ZZo`3<ool0I/c<05FZZUKooooo00H0Z_oo0=CDe00007L0IS>I0:YEZP1EEJX20:YEZP0=
096AT@2ZEJX0ZUFZ09TcV@2MWId0c9VI09fMW@3oZZX0d=3@0?nZZP3<VFH0Z_mE06IVV@020:YEo`03
06Hcc00cI/`0IS?<0080EJ[o00<0IVJI05FZZP1EEOl00P1EZZX0101EEOl0EJZZ05FZo`2IVL`205FZ
o`0:0:ZZo`1Vc<`0g=cL0:[oZP3De=@0VIWo0=CDe02IVOl0e=CD06K<c080VIW<0P1EZ_l08P0cI/`0
VIW<03=Vc02IVL`0<fK<09VIc03<VL`0VIW<0<bIc02ZZ_l0a<C40:ZZo`3<c<`0ZZ[o0<c<c02ZZ_l0
VLbI0:ZZo`2Ic9T0ZZ[o05FZo`0cI/`006Ko05FZo`00I_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`3MgMd0
h>3P0=gMg@3Ph>020=cLg0030=3@d03Hf=P0b<S800<0d=3@01H006K<001EZP0009T0IVJI05EEo`1V
IYT0EEGo0:YEZP2ATI40ZUFZ0:6QX@2ZEJX0XJ6Q0<aVc02a/K40ojZZ0:VYZ@3oc9T0h>3P0<S8b02Z
Z_l0Z_oo0P2ZZ_l03P2IVL`0c<c<06K<c01Vc?l0VIW<0;6a/@2IVOl0/K6a0:ZZo`2IVOl0ZZ[o0<co
o`1Vc<`0EJZZ:oooool003oooooo00@0001g0000IP2ZEJX0SHf=0P2ZEJX0103<I/`0VIW<0:YEZP2I
VL`20<bIV@080<bIc03<ofH0d=3@0=3@d03<VFH0/K6a0<aVc02IVL`206IVV@0;03=Vc01V<l`0<fK<
05FZZP1nOWh0<fKo001Vc00cI_l0EJZZ06IVV@1EZZX00P1VIYT00`1EZ_ooooooooooo`05ooooo`06
0:[oo`2IVL`0ZZ[o09VIo`1VIYT0VIWo0P1VIYT0202IVL`0VIWo0:YEZP2IVL`0ZUFZ0;fm_@3<VL`0
_Kfm0P3<VL`01@3<c<`0c9W<0<c<c03<VL`0c<c<00Cooooo00@0EJ[o05EEo`1EZ_l0EJ[o0P0cI/`0
100cc<`0Z_oo0<bIo`2Zool20;Fe]@080>3Ph03<ol`0f=SH0=SHf03<ol`0olc<0<coc03ool`20=3@
d0070<c<c03<VOl0c<c<0000V@1VIYT0ZUFZ06IVV@020:YEZP0>09Tcc02ZEJX0c9VI0:YEZP2a/K40
c6K<0;6a/@3<VIT0ZJVY0?o<V@38b<P0f=SH0:ZZo`2m_Kd40;6a/@80VIWo00@0`<300;6a/@30`<00
/K6a0P2Zool00`3@d=00EJZZooooo`1Iooooo`040000M`0006H0ZUFZ08f=S@80ZUFZ00@0c6K<09VI
c02ZEJX0VIW<0P3<VIT0203<VL`0c?mV0=3@d03@d=00c9UV0;6a/@3<I/`0VIW<0P1VIYT02`0cI/`0
IS?<03=Vc01EZZX0OWin03=Vo`00I/`0<fKo05FZZP1VIYT0EJZZ0080IVJI00D0EJ[o0:[oo`3<ol`0
c?o<0<coo`020<C4a00709VIo`2Zool0VIW<0:ZZo`2IVOl0IVJI09VIo`0206IVV@0809VIc02IVOl0
ZUFZ09VIc02ZEJX0_Kfm0<bIc02m_Kd20<bIc0050<c<c03<VL`0c<c<0<bIc03<c<`01030`<00101E
Z_l0EEGo05FZo`1EZ_l203=Vc00403?<c02Zool0c9Wo0:[oo`80]KFe00P0h>3P0<coc03Hf=P0f=SH
0<coc03oc<`0c?o<0?ooc080d=3@00L0c<c<0<bIo`3<c<`0002I06IVV@2ZEJX0IVJI0080ZUFZ00h0
VC?<0:YEZP3<VIT0ZUFZ0;6a/@3<I/`0/K6a0<bIV@2YZJT0olbI0<S8b03Hf=P0ZZ[o0;fm_@@0/K6a
0P2IVOl01030`<00/K6a0<30`02a/K420:[oo`030=3@d01EZZ[ooooo02cooooo000oooooo`0A0000
A00009T0ZUGo06IVV@3oIYT0ZUFZ0<bIV@2I<iT0c9VI09TcV@2MWId0c9VI0?o<V@3oZZX0olbI0?nZ
ZP3oojX00P2IVL`20:YEo`D0VIW<00/0EEGo07inOP2IVL`0<fK<06K<c01EZ_l0I/c<05FZo`1Vc<`0
EJ[o0:[oo`05ooooo`0309VIo`2IVL`0VIWo0080VIW<00L0IS?o09VIc00cI/`0<fK<09VIc02ATI40
VIW<0080TI6A00T0VIW<0;fm_@2IVL`0_Kfm0<bIc034a<@0ZZ[o0<C4a02ZZ_l00P3<c<`0302Ic9T0
_Kfm0:[oo`2m_Kd0VIW<03=Vc02IVL`0IVJI05FZo`000000]KFe0:ZZo`80]KFe00X0c<c<09VIo`3L
g=`0olc<0=cLg03Hf=P0d=3@0>3Ph02m_Kd0h>3P103<c<`01@00EJX0EEFZ05EEo`1VIYT0EEGo0080
TI6A00<0VIW<096AT@3<I/`00P3<VIT0503<VL`0c9VI0?ooIP38b<P0e=CD0:[oo`3<c<`0ZZ[o0<c<
c02ZZ_l0VIW<0:ZZo`2IVL`0I/co09VIc01Vc?l0VIWo09W<V@2ZZ_l0I/c<G?ooool04@0004@0002I
0:YEo`1VIYT0ofJI0:YEZP3<VIT0VC>I0<bIV@2I<iT0WIfM0<bIV@3oc9T0ojZZ0?o<V@3oZZX0oonZ
0080VIW<0P2ZEOl509VIc00=05EEo`1nOWh0VIW<03=Vc01Vc<`0EJ[o06K<c01EZ_l0I/c<05FZo`2Z
ool0g=cL0>3Ph0020:ZZo`040;fm_@2IVOl0VIW<09VIo`80VIW<00L0IS?o09VIc00cI/`0<fK<09VI
c02ATI40VIW<0080TI6A00T0VIW<0;fm_@2IVL`0_Kfm0<bIc034a<@0ZZ[o0<C4a02ZZ_l00P3<c<`0
202Ic9T0_Kfm0:[oo`2m_Kd0VIW<03=Vc02IVL`0IVJI0P1EZ_l03P2e]KD0ZZ[o0;Fe]@2e]KD0c<c<
09VIo`3Lg=`0olc<0=cLg03Hf=P0d=3@0>3Ph02m_Kd0h>3P103<c<`01@00EJX0EEFZ05EEo`1VIYT0
EEGo0080TI6A00<0VIW<096AT@3<I/`00P3<VIT0503<VL`0c9VI0?ooIP38b<P0e=CD0:[oo`3<c<`0
ZZ[o0<c<c02ZZ_l0VIW<0:ZZo`2IVL`0I/co09VIc01Vc?l0VIWo09W<V@2ZZ_l0I/c<;oooool003oo
oooo00X0VIWo0000IP2ZEJX0IVJI0:YEZP1VIYT0ZUFZ09VIc02ZEJX0VIW<0P3<VIT0203@d=00c?mV
0=3@d03<ofH0c6K<0;6a/@3<I/`0/K6a0P1VIYT0402IVL`0IS?<03=Vc01EZZX0OWin05FZZP00I/`0
<fKo001Vc02IVL`0VIWo09VIc02IVOl0ZZ[o0=3@d03<c<`3ooooo`080<coo`2ZZ_l0ZZ[o09VIc02Z
Z_l0VIWo06IVV@2IVOl206IVV@0<0<aVc01VIYT0ZUFZ09VIc02ZEJX0_Kfm0<bIc02m_Kd0^KVi0;^k
^`3<c<`0c9W<0`3<c<`00`3oc<`0ZZ[o09VIo`020:ZZo`0405EEo`1EZ_l0EEGo05FZo`<0000000L0
]KFe0:[oo`2e]KD0c<c<0:ZZo`3<c<`0f=SH0080c?o<00`0ooo<0<C4a03ool`0c<c<0<bIo`3<c<`0
c9Wo0<c<c000EJX0IS?<05EEZP1VIYT20:YEZP0?09Tcc02ZEJX0VC?<0:YEZP2a/K40c6K<0;6a/@3<
I/`0olbI0<c<c02ZZ_l0_Kfm0:ZZo`2m_Kd0ZZ[o0080/K6a00P0`<300:[oo`1Vc<`0I/c<0:[oo`1V
c<`0Z_oo05GoZUgooooo00X0VIWo0000IP2ZEJX0IVJI0:YEZP1VIYT0ZUFZ09VIc02ZEJX0VIW<0P3<
VIT0203@d=00c?mV0=3@d03<ofH0c6K<0;6a/@3<I/`0/K6a0P1VIYT0502IVL`0IS?<03=Vc01EZZX0
OWin05FZZP00I/`0<fKo001Vc02IVL`0VIWo09VIc02IVOl0ZZ[o0=3@d03<c<`0d=3@0<c<c02ZZ_l0
c?oo0P2ZZ_l01@2IVL`0ZZ[o09VIo`1VIYT0VIWo0080IVJI00`0c6K<06IVV@2ZEJX0VIW<0:YEZP2m
_Kd0c9W<0;fm_@2i^KT0^k^k0<c<c03<VL`30<c<c0030?o<c02ZZ_l0VIWo0080ZZ[o00@0EEGo05FZ
o`1EEOl0EJ[o0P1V<l`0202IVL`0]KFe0:[oo`2e]KD0c<c<0:ZZo`3<c<`0f=SH0P3<ol`0303ool`0
a<C40?ooc03<c<`0c9Wo0<c<c03<VOl0c<c<001EZP1V<l`0EEFZ06IVV@80ZUFZ00l0VC?<0:YEZP2I
<l`0ZUFZ0;6a/@3<I/`0/K6a0<aVc03oc9T0c<c<0:ZZo`2m_Kd0ZZ[o0;fm_@2ZZ_l00P2a/K402030
`<00Z_oo06K<c01Vc<`0Z_oo06K<c02Zool0EOnZ<?ooool0043ooooo00l0002I0:YEo`1VIYT0ZUGo
06IVV@3<VIT0VC>I0<bIV@2I<iT0WIfM0<bIV@3oc9T0ojZZ0?o<V@3oZZX00`2IVL`02P2Zool0c<c<
09VIo`2Zool0EJ[o05EEZP1EZ_l0EEGo07inOP1EEOl203=Vc00>09VIc01Vc<`0Z_oo0:ZZo`3@d=00
c?oo0=3@d03<ool0c9W<0<c<c02m_Kd0c<c<0;fm_@2IVOl209VIc00706Hco`2IVL`0IS?o03=Vc02I
VL`0<fK<09VIc002096AT@0409VIc02m_Kd0c9W<0;Vi^@80c9W<00P0ZZ[o0<c<c03<VL`0c<c<0=SH
f03@d=00_Kfm0:[oo`80_Kfm00<0<fK<09VIc00cI/`010000000302e]KD000000<c<c02IVOl0e=CD
0<bIo`3De=@0h>3P0;fm_@3Ph>00_Kfm0=3@d0@0c<c<00X0ZZ[o0000ZP00EJX0EEFZ05EEo`1VIYT0
TI6A09VIc02ATI40c6K<0P3<VIT04@3<VL`0c9VI0?nZZP2ZZ_l0c<c<0:ZZo`3<c<`0ZZ[o0<c<c02Z
Z_l0I/c<0:ZZo`1Vc<`0ZZ[o09VIo`1EZZX0<lc<063ooooo00l0002I0:YEo`1VIYT0ZUGo06IVV@3<
VIT0VC>I0<bIV@2I<iT0WIfM0<bIV@3oc9T0ojZZ0?o<V@3oZZX00`2IVL`02P2Zool0c<c<09VIo`2Z
ool0EJ[o05EEZP1EZ_l0EEGo07inOP1EEOl203=Vc00>09VIc01Vc<`0Z_oo0:ZZo`3@d=00c?oo0=3@
d03<ool0c9W<0<c<c02m_Kd0c<c<0;fm_@2IVOl209VIc00706Hco`2IVL`0IS?o03=Vc02IVL`0<fK<
09VIc002096AT@0409VIc02m_Kd0c9W<0;Vi^@80c9W<00P0ZZ[o0<c<c03<VL`0c<c<0=SHf03@d=00
_Kfm0:[oo`80_Kfm00P0<fK<09VIc00cI/`0IVJI05FZo`1VIYT0EJ[o0;Fe]@80c<c<00T0VIWo0=CD
e03<VOl0e=CD0>3Ph02m_Kd0h>3P0;fm_@3@d=00103<c<`02P2ZZ_l0002Z001EZP1EEJX0EEGo06IV
V@2ATI40VIW<096AT@3<I/`20<bIV@0A0<bIc03<VIT0ojZZ0:ZZo`3<c<`0ZZ[o0<c<c02ZZ_l0c<c<
0:ZZo`1Vc<`0ZZ[o06K<c02ZZ_l0VIWo05FZZP0cc<`0<_ooool0043ooooo0180001V0000M`1VIYT0
ZUGo06IVV@2ZEJX0VC>I0:YEZP2I<iT0WIfM0?nZZP3@d=00ojZZ0=3@d02MWId0VIW<0;6a/@3<c<`2
0:ZZo`040=3@d01Vc<`0d=3@09VIc0H0EJ[o00@0I/c<06K<o`1Vc<`0c<c<0P3@d=001@3<c<`0ZZ[o
0<bIc02ZZ_l0c?oo00D0ZZ[o00d0IS?o09VIc01V<ol0<fK<09VIc00cI/`0ZUFZ096AT@2YZJT0VIW<
0:VYZ@2k^k/0^KVi0080^k^k00<0olbI0<c<c03<c<`00P3Hf=P00`3@d=00b<S80:ZZo`020:ZZo`03
05FZo`2IVL`0EJ[o00H0000000@0e=CD0<c<c03De=@0c<c<0P3MgMd04@2m_Kd0a<C40=3@d02Ic9T0
I/c<0<c<c02ZZ_l0VLbI0:ZZo`0009T0EEFZ06Hcc01EEJX0IVJI09FEU@0cI/`0UIFE0080/K6a00l0
c6K<0;6a/@3<I/`0ojZZ0>3Ph03<c<`0h>3P0:ZZo`2m_Kd0ZZ[o0000002Zool0`<3005FZZP00ZZX0
Hoooool04P0006H0001g06IVV@2ZEOl0IVJI0:YEZP2I<iT0ZUFZ09TcV@2MWId0ojZZ0=3@d03oZZX0
d=3@09fMW@2IVL`0/K6a0<c<c080ZZ[o00@0d=3@06K<c03@d=00VIW<1P1EZ_l0101Vc<`0I/co06K<
c03<c<`20=3@d0050<c<c02ZZ_l0c9W<0:ZZo`3<ool01@2ZZ_l03@1V<ol0VIW<06Hco`0cI/`0VIW<
03=Vc02ZEJX0TI6A0:VYZ@2IVL`0ZJVY0;^k^`2i^KT00P2k^k/00`3oc9T0c<c<0<c<c0020=SHf003
0=3@d038b<P0ZZ[o0080ZZ[o00d0EJ[o09VIc01EZ_l0IS?o05FZo`2IVL`0EJ[o09VIc02ZZ_l0e=CD
0<c<c03De=@0c<c<0080gMgM0140_Kfm0<C4a03@d=00VLbI06K<c03<c<`0ZZ[o09W<V@2ZZ_l0002I
05EEZP1V<l`0EEFZ06IVV@2EUID0<fK<09FEU@020;6a/@0?0<aVc02a/K40c6K<0?nZZP3Ph>00c<c<
0>3Ph02ZZ_l0_Kfm0:ZZo`000000Z_oo0<30`01EZZX00:ZZ03Gooooo0011ooooo`0?0000M`1VIYT0
ZUFZ06IVV@2ZEJX0VIW<0:YEZP2IVL`0ZUFZ0<coIP3@d=00c?mV0=3@d03<VFH0ZZ[o0080Z_oo0P2Z
Z_l20<30`00603?<c02IVL`0<lc<0140002IVL`0VIWo0P1VIYT0601Vc<`0_Kfm0:ZZo`2m_Kd0ZZ[o
09VIo`3<ool0ZZ[o0<coo`2ZZ_l0I/c<0<30`01Vc<`0`<3003=Vo`2IVL`0VIWo03=Vo`2IVOl0IVJI
0<aVc01VIYT0c6K<09VIc080c9VI00P0c9W<0;^k^`2i^KT0^k^k0;fm_@3oc<`0_Kfm0<coc080b<S8
0`3<ol`206K<c0030<30`02IVL`0EJ[o00H0000000l0c?oo0<c<c03<ool0c?o<0?3`l02Zool0c?o<
0000003<ool0_Kfm0:ZZo`2m_Kd0Z_nZ0:[oo`3<ol`0101nOWh40<aVc080/K6a00X0c6K<0;6a/@3<
VIT0olbI0<c<c03<VOl0f=SH0<coc03Hf=P0ZZ[oJOooool0300007L0IVJI0:YEZP1VIYT0ZUFZ09VI
c02ZEJX0VIW<0:YEZP3<ofH0d=3@0<coIP;ooooo00<0ZZ[o0:[oo`2Zool00P2ZZ_l20<30`00603?<
c02IVL`0<lc<0140002IVL`0VIWo0P1VIYT0601Vc<`0_Kfm0:ZZo`2m_Kd0ZZ[o09VIo`3<ool0ZZ[o
0<coo`2ZZ_l0I/c<0<30`01Vc<`0`<3003=Vo`2IVL`0VIWo03=Vo`2IVOl0IVJI0<aVc01VIYT0c6K<
09VIc080c9VI00P0c9W<0;^k^`2i^KT0^k^k0;fm_@3oc<`0_Kfm0<coc080b<S80`3<ol`206K<c003
0<30`02IVL`0EJ[o0080EJ[o01P0VIWo05FZo`2IVOl0I/c<0<coo`3<c<`0c?oo0<coc03`l?00Z_oo
0<coc0000000c?oo0;fm_@2ZZ_l0_Kfm0:[oZP2Zool0c?o<0000V@1EEJX0IS?<05EEZP1V<l`30<aV
c080/K6a00X0c6K<0;6a/@3<VIT0olbI0<c<c03<VOl0f=SH0<coc03Hf=P0ZZ[o>_ooool0047ooooo
00/0001g06IVV@2ZEOl0ZUGo0<bIV@2I<iT0c9VI09TcV@2IVIT0ojZZ0?o<V@020?nZZP80f=SH00d0
b<S80=SHf02Zool0c<c<0:ZZo`2Zool0ZZ[o05EEZP1Vc9T0<fK<06K<V@00I/`0002I0080EJ[o00<0
<lco0:[oo`1Vc?l00P3De=@04@1Vc?l0c<c<0:ZZo`2ZZ_l0c<c<06K<o`2ZZ_l0I/co0:ZZo`2IVL`0
<lco06IVV@1EZ_l0IVJI09VIc01VIYT0VIW<0080ZJVY01<0VIW<0:VYZ@3<VL`0^KVi0<bIc03<c<`0
olbI0<c<c03oc9T0d=3@0<coo`3<c<`0c?oo0<c<c01Vc?l0ZZ[o06K<o`2ZZ_l0IS?o00H0000000X0
OWin0<bIo`1nOWh0l?3`0:[oZP3<ol`0VLbI0>CTi034a<@0e=CD0P2Zool00`3<c<`0Z_oo0<c<c004
07inOP0503=Vc02EUID0<fK<09FEU@0cI/`00P3<VIT01`3<VL`0oonZ0?nZZP3Ph>00c?oo0=3@d03<
ool0Joooool02`0007L0IVJI0:YEo`2ZEOl0c9VI09TcV@3<VIT0VC>I09VIV@3oZZX0olbI00Cooooo
00d0b<S80=SHf02Zool0c<c<0:ZZo`2Zool0ZZ[o05EEZP1Vc9T0<fK<06K<V@00I/`0002I0080EJ[o
00<0<lco0:[oo`1Vc?l00P3De=@04@1Vc?l0c<c<0:ZZo`2ZZ_l0c<c<06K<o`2ZZ_l0I/co0:ZZo`2I
VL`0<lco06IVV@1EZ_l0IVJI09VIc01VIYT0VIW<0080ZJVY0180VIW<0:VYZ@3<VL`0^KVi0<bIc03<
c<`0olbI0<c<c03oc9T0d=3@0<coo`3<c<`0c?oo0<c<c01Vc?l0ZZ[o06K<o`2ZZ_l206Hco`80VIW<
00d0ZZ[o0<30`02ZZ_l0ZZ[o0<bIo`3MgMd0l?3`0:[oZP3<ol`0VLbI0>CTi034a<@0e=CD0080Z_oo
00`0c<c<0:[oo`2ZZ_l006K<001EZP1EEJX005FZ03=Vc02EUID0<fK<09FEU@0cI/`20<bIV@070<bI
c03oojX0ojZZ0>3Ph03<ool0d=3@0<coo`0looooo`00@Oooool03@0007L0IVJI0:YEZP1VIYT0ZUFZ
09VIc02ZEJX0VIW<0;6a/@3oc9T0d=3@0<coIP0000000P2ZZ_l01`2Zool0ZZ[o0:ZZo`2IVOl0VIW<
09VIo`2IVL`00`0cI/`00`1EEOl0<fK<06Hcc00200000080I/co00D0Z_oo09VIo`2IVOl0c?o<09VI
o`020:ZZo`0>0:[oo`2ZZ_l0I/c<0<30`01Vc<`0VIW<03=Vo`2IVL`0VIWo03=Vo`1V<l`0VIW<06Hc
c02IVL`20<bIV@030<bIc03<VIT0^KVi0080_Kfm00/0olc<0<coc03<ol`000000:FUY@2ZZ_l0YJFU
05FZo`00VIT0VIW<09VIo`0209VIc00303?<c00000000000008000001@1nOWh0103<ol`0EOnZ0<co
o`3<ol`20<c<c0040=3@d02ZZ_l0e=CD0:ZZo`D0OWin1@3<I/`01`2a/K40c6K<0?o<V@3<VIT0olbI
0=SHf03<ol`0KOooool02`0007L0IVJI0:YEZP1VIYT0ZUFZ09VIc02ZEJX0VIW<0;6a/@3oc9T0d=3@
00Cooooo00L0Z_oo0:ZZo`2ZZ_l0VIWo09VIc02IVOl0VIW<00<0<fK<00D0EEGo03=Vc01V<l`005Go
001EZP0206K<o`050:[oo`2IVOl0VIWo0<coc02IVOl00P2ZZ_l03P2Zool0ZZ[o06K<c030`<00I/c<
09VIc00cI_l0VIW<09VIo`0cI_l0IS?<09VIc01V<l`0VIW<0P3<VIT00`3<VL`0c9VI0;Vi^@020;fm
_@0;0?o<c03<ol`0c?o<0000002UYJD0ZZ[o0:FUY@1EZ_l009VI09VIc02IVOl00P2IVL`203?<c007
09VIc01Vc<`0`<3006K<c03<VOl0c<c<0<bIo`020<coc00305GoZP3<ool0c?o<0080c<c<00X0d=3@
0:ZZo`3De=@0ZZ[o0<c<c02Zool005FZ06Hcc01EEJX0IS?<103<I/`01`2a/K40c6K<0?o<V@3<VIT0
olbI0=SHf03<ol`0?_ooool004;ooooo0100IVJI0:YEo`2ZEOl0c9VI09TcV@3<VIT0VC>I09VIV@3o
c<`0VIVI0?nZZP1Vc?l0b<S80:ZZo`1Vc<`0c<c<0P2ZZ_l02@2IVL`0VLbI09VIc02Ic9T0VIW<03=V
c01VIYT0<fK<0000c0050000000>0=CDe02ZZ_l0c?o<0:ZZo`3<ol`0ZZ[o0:[oo`30`<00Z_oo0<30
`00cc<`0<lco03?<c02IVL`205FZo`0909VIc01VIYT0VIW<06IVV@2YZJT0VIW<0:VYZ@2IVL`0olbI
0080c<c<00`0olbI0?ooc02IVL`0/K6a09VIc02a/K40VIW<0;6a/@1EZZX006K<05FZo`1Vc?l205FZ
o`0309VIo`1EZ_l0OWin00H0OWin00/0VLbI0>CTi034a<@0e=CD0=3@d03De=@0c<c<0=3@d03<c<`0
ZZ[o0=CDe00507inOP0409FEU@0cI/`0UIFE03=Vc080c9VI00@0ojZZ0?ooZP2Zool0c?ooKoooool0
2P1VIYT0ZUGo0:YEo`3<VIT0VC>I0<bIV@2I<iT0VIVI0?o<c02IVIT4ooooo`0P06K<c03<c<`0ZZ[o
0:ZZo`2IVL`0VLbI09VIc02Ic9T0VIW<03=Vc01VIYT0<fK<0000c00009T006K<0<bIc01EZ_l0c9W<
0=CDe02ZZ_l0c?o<0:ZZo`3<ol`0ZZ[o0:[oo`30`<00Z_oo0<30`00cc<`0<lco03?<c02IVL`205FZ
o`0909VIc01VIYT0VIW<06IVV@2YZJT0VIW<0:VYZ@2IVL`0olbI0080c<c<00`0olbI0?ooc02IVL`0
/K6a09VIc02a/K40VIW<0;6a/@1EZZX006K<05FZo`1Vc?l205FZo`0409VIo`1EZ_l0VIWo0<30`0@0
Z_oo00X0Z_nZ09W<V@3Ti>@0a<C40=CDe03@d=00e=CD0<c<c03@d=00c<c<0P2ZZ_l02@3De=@005FZ
05EEZP00EJX0EEFZ09FEU@0cI/`0UIFE03=Vc0020<bIV@040?nZZP3oojX0Z_oo0<coocoooooo0012
ooooo`0@0000V@2ZEOl0ZUGo0:YEZP2I<iT0ZUFZ09VIV@2a/K40olbI0;6a/@1Vc<`0`<300:ZZo`3@
d=00c9Wo0;fm_@80ZZ[o00T0VIW<09VIo`2IVL`0VIWo03=Vc01V<l`0IVJI03=Vc01VIYT01P000000
2@2ZZ_l000000000002ZZ_l0]KFe0:[oo`2ZojX0c?o<06K<c0050:ZZo`0;03=Vo`1V<l`0IVJI06Hc
c01VIYT0ZJVY09VIc03<VL`0c<c<0=cLg03<c<`00P2IVL`01P2a/K40ZUFZ0;6a/@2UYJD0/K6a0:FU
Y@80^k^k00L0EJ[o05EEo`1EZ_l0003<002Ic000VOl0ZZ[o00L0OWin0P3Hf=P00`3<VL`0e=CD0=3@
d0030=3@d0030>3Ph03<c<`0e=CD00D0OWin00T0UIFE03=Vc02EUID0<fK<0;6a/@3<I/`0ojZZ0<bI
V@3<ol`0L?ooool02P0009T0ZUGo0:YEo`2ZEJX0VC>I0:YEZP2IVIT0/K6a0?o<V@2a/K43ooooo`03
0:[oo`3<VOl0_Kfm0080ZZ[o00T0VIW<09VIo`2IVL`0VIWo03=Vc01V<l`0IVJI03=Vc01VIYT00P0c
I/`03@0cI_l0<fK<05FZo`1EZ_l0ZZ[o0<bIo`2IVOl0ZZ[o0;Fe]@2Zool0Z_nZ0<coc01Vc<`01@2Z
Z_l02`0cI_l0IS?<06IVV@1V<l`0IVJI0:VYZ@2IVL`0c9W<0<c<c03Lg=`0c<c<0080VIW<00H0/K6a
0:YEZP2a/K40YJFU0;6a/@2UYJD20;^k^`0>05FZo`1EEOl0EJ[o0000c000VL`009Wo0:ZZo`1Vc?l0
ZZ[o06K<o`3<VOl0Z_nZ0<coo`38b<P20=SHf0030<bIc03De=@0d=3@00<0d=3@0140h>3P0<c<c03D
e=@0gMgM0=cLg01V<l`0EEFZ06Hcc02EUID0<fK<09FEU@0cI/`0/K6a0<aVc03oZZX0c9VI0<coc010
ooooo`00@oooool01@2ZEJX0IVJI0:YEZP2IVL`0ZUFZ0080/K6a00<0olbI09VIc01Vc<`00P1EZ_l0
3P2IVOl0c9Wo0;fm_@1Vc?l0I/c<09VIo`1Vc?l0IS?<09VIc00cI/`0IS?<06IVV@2ZEOl0IVJI2P00
00001@2e]KD0b<S80:[oo`3Ph>00c?o<0080h>3P102ZZ_l209VIc00@06Hcc02IVL`0IS?<0<c<c03L
g=`0c<c<0=cLg0000000c9W<0<aVc02QXJ40c6K<0:6QX@2UYJD0c9Wo0;fm_@80c9Wo00@0b<S805FZ
o`1EZZX0EJ[o1000I_l507inOP80f=SH00@0olc<0=CDe03@d=00olc<0P3@d=001@3ool`0c?o<03<0
001EZ_l0VIWo00<0OWin00<0EEFZ0<aVc03<I/`00P3<I/`00`2a/K40c9VI0?o<V@0gooooo`03omgM
gOmEEEGoA4A400;oMgMg0_m4A4@02?o^k^kogMgModA4A?l0003o<S8bolc<c?n7QhOo00000_mEEED0
1_l0003oV9RHoooooooooooo8B4Qoc8b<P;ooooo00GoIVIVodA4A?n7QhOoIVIVokZj^P03ooooo`04
ofIVI_m4A4CoEEEEofIVIQOooooo00D0ZUFZ06IVV@2ZEJX0VIW<0:YEZP06ooooo`0D05FZo`2IVOl0
c9Wo0;fm_@1Vc?l0I/c<09VIo`1Vc?l0IS?<09VIc00cI/`0IS?<06IVV@2ZEOl0IVJI0:YEo`1EEOl0
<fK<03=Vo`2IVL`20:ZZo`0809VIc02e]KD0ZZ[o0;Fe]@38b<P0Z_oo0>3Ph03<ol`20>3Ph0@0ZZ[o
0P2IVL`0401V<l`0VIW<06Hcc03<c<`0g=cL0<c<c03Lg=`000000<bIc03<I/`0XJ6Q0<aVc02QXJ40
YJFU0<bIo`2m_Kd20<bIo`040<S8b01EZ_l0EJZZ05FZo`@006Ko00D0I/co03?<c02Zool0c?o<0<co
o`020=SHf0040?o<c03De=@0d=3@0?o<c080d=3@00T0ooo<0<coc00c0000EJ[o09VIo`1EZZX0EJ[o
05EEZP1V<l`0103<I/`00`2a/K40c9VI0?o<V@12ooooo`004_ooool00ooMgMgoEEEEodA4A002ogMg
M`;oA4A400Sok^k^omgMgOm4A4Co0000oc8b<_o<c<coQhN7o`0000;oEEEE00Ko0000oiRHV?oooooo
ooooob4Q8Olb<S82ooooo`03ohN7Qol0003o000000;o000000Oo<S8booooooooooooIVIVodA4A?mE
EEGoIVIV00cooooo0P2ZEOl00`1VIYT0VC>I0<bIV@0209VIV@050?o<c?ooool0VIWo09VIo`2Zool0
0P2IVOl0303<c<`0I/co0:ZZo`1Vc?l0VIWo06K<o`2IVL`0EJ[o06IVV@1EZ_l0<fK<06IVV@X00000
00D0Z_nZ0:[oo`000000c<c<0<bIo`0205FZo`<0VIW<01<0TI6A09VIc02ATI40UIFE09VIc01Vc?l0
c<c<0<bIo`3<c<`0c9VI09VIc02a/K40ZUFZ0;6a/@2ZEJX0/K6a0;fm_@2k^k/0_Kfm0080^k^k00<0
ooo<0000002IVOl00P0cc<`01000VOl0<lc<06K<o`2IVOl307inOP060=SHf038b<P0f=SH0<c<c03<
VL`0e=CD0P3@d=00103Ph>00olbI0:[oZP34a<@209VIc00;0<bIc02IVOl0EEGo05EEZP2EUID0<fK<
09FEU@0cI/`0UIFE0?ooZP3oZZX0=_ooool00oo<c<co0000ohN7Q`03ooooo`0:ogMgMol0003ooooo
oc8b<_l0003oZJVYokZj^_n7QhOoooooo`0000;oMgMg00Ko0000ooooooooooooooooob4Q8Om4A4@2
ooooo`09oiRHV?ooooooooooooooool@413oZJVYoooooon7QhOo410@00;ooooo00?o410@ohN7Qooo
ool05Oooool20:YEo`0306IVV@2I<iWooooo00Kooooo00l0Z_oo09VIo`2IVOl0c<c<06K<o`2ZZ_l0
I/co09VIo`1Vc?l0VIW<05FZo`1VIYT0EJ[o03=Vc01VIYT00P0cI/`00`2IVOl0EJ[o03=Vo`0205FZ
o`0809VIc01EZ_l0c9Wo0:[oZP2Zool000000<c<c03<VOl205FZo`<0VIW<01<0TI6A09VIc02ATI40
UIFE09VIc01Vc?l0c<c<0<bIo`3<c<`0c9VI09VIc02a/K40ZUFZ0;6a/@2ZEJX0/K6a0;fm_@2k^k/0
_Kfm0080^k^k00<0ooo<0000002IVOl00P0cc<`03@00VOl0<lc<06K<o`2IVOl0I/co0:ZZo`2Zool0
f=SH0<S8b03Hf=P0c<c<0<bIc03De=@00P3@d=00103Ph>00olbI0:[oZP34a<@209VIc00;0<bIc02I
VOl0EEGo05EEZP2EUID0<fK<09FEU@0cI/`0UIFE0?ooZP3oZZX01_ooool2omd81S[ooooo000Aoooo
o`03olc<c?l0003oQhN700?ooooo00[oMgMgo`000?oooooo<S8bo`000?nYZJWo^[ZjohN7Qooooooo
00000_mgMgL01_l0003ooooooooooooooooo8B4QodA4A0?ooooo00SoV9RHofIVI_mgMgOoMgMgodA4
A?ooooooQhN7oa0@40;ooooo00?o410@ohN7Qoooool02_ooool01@0cc<`0<fK<06IVV@2IVL`0olbI
0080/K6a0oooool00`1Vc?l0I/c<0<30`0020<30`00<09VIo`2ZZ_l0_Kfm0:ZZo`34a<@0I/co06Hc
c01EEOl0EJ[o06IVV@1EZZX0ZUGo2@0000003@2ZojX0ZZ[o0;fm_@2ZZ_l0_Kfm0:ZZo`2][Jd0ZUFZ
06IVV@2ZEJX0IVJI096AT@2I<iT00P3<I/`206K<o`0G0=cLg02MWId0ZUFZ09fMW@2QXJ40c6K<0:6Q
X@3<I/`0XJ6Q0<bIV@3<VOl0_Kfm0<bIo`3<ool0b<S809VIc03<I/`0EEFZ001Vc01V<l`006K<03=V
c02Zool00P30`<00102Zool0`<300=SHf03De=@20?o<c0090<c<c03oc<`0d=3@0<coc030`<00I/c<
0<30`01EZ_l0VIWo0080EJ[o00<0EJZZ05EEZP1V<l`0103<I/`00`3<VIT0olbIooooo`0eooooo`03
odA4A?lQ8B7ooooo00;ooooo00KoV9RHob4Q8Ol0003oV9RHo`000?nYZJT2ooooo`03onk^k_oooooo
000000;oMgMg00?o0000ooooooooool02Oooool01OmVIVKo410@oooooolQ8B7oMgMg00;ooooo00?o
MgMgob4Q8Oooool05Oooool0100cc<`0<fK<06IVV@2IVL`7ooooo`0F06K<c030`<00`<300<30`02I
VOl0ZZ[o0;fm_@2ZZ_l0a<C406K<o`1V<l`0EEGo05FZo`1VIYT0EJZZ0:YEo`1EEOl0EEFZ05EEo`1V
IYT0EEGo0:ZZo`<0Z_oo00d0Z_nZ0:ZZo`2m_Kd0ZZ[o0;fm_@2ZZ_l0[Jf]0:YEZP1VIYT0ZUFZ06IV
V@2ATI40VC>I0080c6K<0P1Vc?l05`3Lg=`0WIfM0:YEZP2MWId0XJ6Q0<aVc02QXJ40c6K<0:6QX@3<
VIT0c9Wo0;fm_@3<VOl0c?oo0<S8b02IVL`0c6K<05EEZP00I/`0IS?<001Vc00cI/`0Z_oo0080`<30
00@0Z_oo0<30`03Hf=P0e=CD0P3oc<`02@3<c<`0olc<0=3@d03<ol`0`<3006K<c030`<00EJ[o09VI
o`0205FZo`0405FZZP1nOWh0OWin0<aVc0<0OWin00<0000007inO_ooool01ooM20Hjooooo`004Ooo
ool00om4A4Co8B4Qooooo`02ooooo`06oiRHV?lQ8B7o0000oiRHV?l0003oZJVY0_ooool00oo^k^ko
ooooo`000002ogMgM`03o`000?oooooooooo00Oooooo00?oV9RHonk^k_ooool00_ooool01_lQ8B7o
MgMgooooooooooooMgMgob4Q8@cooooo0P0cI_l0102I<iT0olc<09VIV@2IVIT4ooooo`80ZZ[o00`0
I/c<0<c<c02ZZ_l0ZZ[o0<c<c02ZZ_l0c<c<0=CDe0000<`0IVJI05FZo`1VIYT205FZZP0303=Vc02I
VL`0000000H0000000L0c6K<0<c<c03<VOl0c<c<0<bIo`2IVL`0EJ[o00D0VIW<00h0TI6A09VIc00c
I/`0<fK<09FEU@3<VIT0VIW<0<bIV@2ZEJX0c9VI0:YEZP2a/K40ZUFZ0;6a/@80^k^k01/0_Kfm0;^k
^`2m_Kd0VIW<08V9R@2IVL`0<fK<06IVV@0cI/`006K<0:X00000I_l009Wo0:ZZo`2Zool0c<c<0:[o
o`3<c<`0e=CD0<c<c03De=@0c<c<0<30`02ZZ_l0`<3009VIc030`<000P2IVL`02P2IVOl0VIW<09VI
c02IVL`0EEFZ03=Vc02EUID0<fK<0:ZZo`3<oolgooooo`03o`000?mEEEGooooo00Kooooo00OoIVIV
odA4A?mgMgOo<S8boa0@4?oooooo000000;oIVIV00?o0000ooooooooool02?ooool01_o^k^ko410@
oa0@4?oooooo0000ogMgM`;ooooo00?oMgMgo`000?ooool05_ooool203=Vo`0309TcVOoooooooooo
00Gooooo0P2ZZ_l0301Vc<`0c<c<0:ZZo`2ZZ_l0c<c<0:ZZo`3<c<`0e=CD0000c01VIYT0EJ[o06IV
V@80EJZZ00@0<fK<09VIc00cI/`0VIWo0P1EZ_l02P1Eool0Z_oo0:[oZP3<I/`0c<c<0<bIo`3<c<`0
c9Wo09VIc01EZ_l509VIc00>096AT@2IVL`0<fK<03=Vc02EUID0c9VI09VIc03<VIT0ZUFZ0<bIV@2Z
EJX0/K6a0:YEZP2a/K420;^k^`0K0;fm_@2k^k/0_Kfm09VIc029RHT0VIW<03=Vc01VIYT0<fK<001V
c02Z000006Ko002Io`2ZZ_l0Z_oo0<c<c02Zool0c<c<0=CDe03<c<`0e=CD0<c<c030`<00ZZ[o0<30
`02IVL`0`<300080VIW<00<0VIWo09VIc02IVL`01P1nOWh:omd81S[ooooo000Aooooo`03o`000?mE
EEGooooo00Kooooo00OoIVIVodA4A?mgMgOo<S8boa0@4?oooooo000000;oIVIV00?o0000oooooooo
ool01oooool00oo^k^koA4A4onk^kP02ooooo`06o`000?mgMgOooooooooooomgMgOo00003?ooool0
100cc<`0<fK<03?<c00cI_l20;6a/@Cooooo00<0`<300:ZZo`2ZZ_l00`2ZZ_l03@3<c<`0ZZ[o0<c<
c02ZZ_l0c?oo0000ZP1EZ_l006Ko05FZo`1EZZX0EJ[o06IVV@1EZ_l01@000000303Hf=P0c<c<0<S8
b03<VOl0`<300<bIc02I<`00[Jf]0:ZZo`1VIYT0ZUFZ06IVV@<0TI6A0P0cI/`00`2EUID0<fK<09fM
W@040:YEZP0;0;6a/@2ZEJX0^k^k0;^k^`3oZZX0_Kfm0<bIV@2IVL`0ZUFZ09VIc02ZEJX00`0cI/`0
201VIYT0<fK<001Vc000ZZX0I/co09VIo`1Vc?l0VIWo0P3De=@20<c<c0060<30`02ZZ_l0ZZ[o06K<
c02IVL`0VIWo102IVL`01`2IVOl0VIW<0:[oo`3<I/`0c?oo0:ZZo`3@d=00>?ooool00ol@413oEEEE
ooooo`06ooooo`0:onk^k_mgMgOoMgMgoc8b<_nj^[[oQhN7o`000?m4A4Co0000ofIVIPSooooo00So
^[ZjodA4A?l0003o410@okZj^_oooooo0000ogMgM`;ooooo00?oMgMgo`000?ooool05_ooool0100c
c<`0<fK<03?<c00cI_l6ooooo`030<30`02ZZ_l0ZZ[o00<0ZZ[o01h0c<c<0:ZZo`3<c<`0ZZ[o0<co
o`000:X0EJ[o001Vo`1EZ_l0EJZZ05FZo`1VIYT0EJ[o05EEZP1EZ_l0I/co0:[oo`3Lg=`0f=SH0<c<
c038b<P0c9Wo0<30`03<VL`0VC<00:f][@2ZZ_l0IVJI0:YEZP1VIYT3096AT@80<fK<00<0UIFE03=V
c02MWId0102ZEJX02`2a/K40ZUFZ0;^k^`2k^k/0ojZZ0;fm_@3<VIT0VIW<0:YEZP2IVL`0ZUFZ00<0
<fK<00P0IVJI03=Vc000I/`00:ZZ06K<o`2IVOl0I/co09VIo`80e=CD0P3<c<`01P30`<00ZZ[o0:ZZ
o`1Vc<`0VIW<09VIo`@0VIW<201nOWh8omd81Qgooooo00?oMgMgo`000?mgMgL06oooool0017ooooo
00?o410@oeEEEOooool01_ooool02_o^k^koMgMgogMgMolb<S;o^[ZjohN7Qol0003oA4A4o`000?mV
IVH:ooooo`;oIVIV0_ooool01_l0003oMgMgooooooooooooMgMgo`00013ooooo00<0<lc<0?o<VOoo
ool01_ooool20:ZZo`070<S8b03<VOl0ZZ[o0:ZZo`3<c<`0ZZ[o0<c<c0020:[oo`0:002Ic01EZZX0
IVJI05FZZP1EZ_l0IVJI09VIo`2Zool0f=SH0?o<c080c<c<00d0olc<0<C4a02m_Kd0c9W<0=3@d03<
VL`005FZ0:f][@2ZEJX0IVJI096AT@2I<iT0TI6A00@0c6K<01X0WIfM09VIc02ZEJX0ZUFZ0<aVc02Q
XJ40c6K<0?nZZP3<VIT0ojZZ0?o<V@3oc<`0VIW<0:YEZP2IVL`0ZUFZ09VIc01EEJX0<fK<0<aVc00c
I/`006Ko03=Vc000EJX0VIWo0:[oo`80VIWo00`0c<c<0<coc03<oooooooo06K<o`3<ol`0VIW<0<co
c02IVOl0VIW<09VIo`2IVL`6ooooo`030=3@d?oooooooooo03Oooooo00?oEEEEoa0@4?ooool01?oo
ool2omgMg@Gooooo00?ogMgMoiRHV?o^k^h02oooool00oo^k^koEEEEojVYZ@02ooooo`06oa0@4?mg
MgOooooooooooomgMgOo410@6oooool00`0cc<coooooooooo`06ooooo`80ZZ[o00L0b<S80<bIo`2Z
Z_l0ZZ[o0<c<c02ZZ_l0c<c<0080Z_oo00X009W<05FZZP1VIYT0EJZZ05FZo`1VIYT0VIWo0:[oo`3H
f=P0olc<0P3<c<`03@3oc<`0a<C40;fm_@3<VL`0d=3@0<bIc000EJX0[Jf]0:YEZP1VIYT0TI6A09Tc
V@2ATI40103<I/`06P2MWId0VIW<0:YEZP2ZEJX0c6K<0:6QX@3<I/`0ojZZ0<bIV@3oZZX0olbI0?o<
c02IVL`0ZUFZ09VIc02ZEJX0VIW<05EEZP0cI/`0c6K<03=Vc000I_l0<fK<001EZP2IVOl0Z_oo0P2I
VOl03@3<c<`0c?o<0<coooooool0I/co0<coc02IVL`0c?o<09VIo`2IVL`0VIWo09VIc?ooool02@1n
OWh7omd81Qkooooo00?o0000ooooooooool06_ooool0017ooooo00?oEEEEoa0@4?ooool01?ooool2
omgMg@Gooooo00?ogMgMoiRHV?o^k^h02Oooool01Oo^k^kooooooooooomgMgOo000000;ooooo00Ko
410@ogMgMoooooooooooogMgMol@410Jooooo`80c9Wo102Zool0103<c<`0Z_oo0:ZZo`2Zool20:ZZ
o`04001Vo`1EEOl0I/co0:[oo`80d=3@00<0olco0<S8b03<I/`00P38b<P01`3oI/`0b<S80<bIo`3o
Z_l0a<C40?nZo`000:X00`2IVL`01`2ATI40VIW<03=Vc00cI/`0UIFE03=Vc03<VIT00P2ZEJX0103<
VIT0ZUFZ0;6a/@3<I/`20;^k^`0D0<bIV@3oojX0/K6a0;6a/@2IVL`0RHV909VIc029RHT0<fK<09VI
c01VIYT0<fK<06IVV@00I/`0<fK<002ZZP3<c<`0EOoo0<c<c02Zoom;ooooo`03onk^k_lQ8B7oIVIV
00Cooooo00?oA4A4onk^k_ooool04?ooool01Oo^k^ko^[Zjoooooom4A4Co000000;ooooo00KoMgMg
oa0@4?oooooooooooa0@4?mgMgLUooooo`80c9Wo102Zool0103<c<`0Z_oo0:ZZo`2Zool20:ZZo`04
001Vo`1EEOl0I/co0:[oo`80d=3@00<0olco0<S8b03<I/`00P38b<P01`3oI/`0b<S80<bIo`3oZ_l0
a<C40?nZo`000:X00`2IVL`01`2ATI40VIW<03=Vc00cI/`0UIFE03=Vc03<VIT00P2ZEJX0103<VIT0
ZUFZ0;6a/@3<I/`20;^k^`0D0<bIV@3oojX0/K6a0;6a/@2IVL`0RHV909VIc029RHT0<fK<09VIc01V
IYT0<fK<06IVV@00I/`0<fK<002ZZP3<c<`0EOoo0<c<c02Zool<ooooo`T0OWin00<00000omd81_oM
20H01ooM20HKooooo`03o`000?oooooooooo01[ooooo000Aooooo`03onk^k_lQ8B7oIVIV00Cooooo
00?oA4A4onk^k_ooool04?ooool01On7QhOoV9RHojVYZOl0003o410@00;ooooo00KoMgMgoa0@4?oo
oooooooooa0@4?mgMgLKooooo`0806K<o`1Vc<`0I/co06K<c01Vc?l0<lco06K<c00cc?l20:[oo`04
09VIo`2Zool0E@00001Vc080VIWo00P0gMgM0:ZZo`3MgMd0c<c<0<C4a03oc<`0a<C40?o<c080d=3@
00T0c9W<0=3@d000EJX0IVJI0:YEZP1VIYT0VC>I096AT@2I<iT00P3<I/`20:YEZP0509VIc02ZEJX0
ZUFZ09VIc02QXJ400P3oZZX00`3<VIT0olc<0?o<V@0209VIc0040:YEZP2IVL`0ZUFZ09VIc080IS?<
00T0c6K<03=Vc03<I/`006Ko03=Vc000I_l0<fK<09VIo`1Vc?l0COooool00oo^k^koMgMgoeEEE@02
ogMgM`03ob4Q8Ol0003ooooo01;ooooo00CoZJVYoa0@4?l0003oV9RH0oooool01?mVIVKoA4A4odA4
A?mVIVHNooooo`03omd81_oooooooooo00Kooooo00P0I/co06K<c01Vc?l0I/c<06K<o`0cc?l0I/c<
03?<o`80Z_oo00@0VIWo0:[oo`1E000006K<0P2IVOl0203MgMd0ZZ[o0=gMg@3<c<`0a<C40?o<c034
a<@0olc<0P3@d=002@3<VL`0d=3@001EZP1VIYT0ZUFZ06IVV@2I<iT0TI6A09TcV@020<aVc080ZUFZ
00D0VIW<0:YEZP2ZEJX0VIW<0:6QX@020?nZZP030<bIV@3oc<`0olbI0080VIW<00@0ZUFZ09VIc02Z
EJX0VIW<0P1V<l`02@3<I/`0<fK<0<aVc000I_l0<fK<001Vo`0cI/`0VIWo06K<o`0=ooooo`P0OWin
00<0000007inO_ooool03OoM20H8ooooo`04ofIVI_l0003o<S8bogMgM`?ooooo00Gok^k^oeEEEOmg
MgOoIVIVonk^kP02ooooo`04o`000?mEEEGoMgMgohN7Q`;ooooo00?o8B4QogMgMoooool00oooool0
0onj^[[o0000o`000002o`000003ofIVI_oooooooooo00Wooooo000Booooo`03onk^k_mgMgOoEEEE
00;oMgMg00?o8B4Qo`000?ooool04_ooool01?mgMgOo0000ob4Q8Oo<c<`3ooooo`04ofIVI_m4A4Co
A4A4ofIVIR;ooooo00h0I/co0:[oo`1Vc?l0Z_oo0=CDe03<c<`0VIWo0:X0001EEOl0d=3@0;fm_@3o
c?l0_Kfm0?o<o`80b<S800D0ofK<0<S8b03oc<`0oj[o0<C4a0020<c<c080EEGo00P0VIW<096AT@2I
VL`0TI6A03=Vc02QXJ40ZUFZ0<bIV@80ZUFZ00P0c9VI0:YEZP2k^k/0c6K<0;^k^`3oojX0c9VI09VI
c080ZUGo00P0VIW<05EEZP2IVL`0EEFZ08f=S@2IVL`0EJZZ09VIc080EJZZ00<0VIW<09VIooooool0
E?ooool2omgMgCcooooo0_oM20H=ooooo`0>06K<o`2Zool0I/co0:[oo`3De=@0c<c<09VIo`2Z0000
EEGo0=3@d02m_Kd0olco0;fm_@3oc?l20<S8b0050?mVc038b<P0olc<0?nZo`34a<@00P3<c<`205EE
o`0809VIc02ATI40VIW<096AT@0cI/`0XJ6Q0:YEZP3<VIT20:YEZP080<bIV@2ZEJX0^k^k0<aVc02k
^k/0oonZ0<bIV@2IVL`20:YEo`0809VIc01EEJX0VIW<05EEZP2=SHd0VIW<05FZZP2IVL`205FZZP03
09VIc02IVOoooooo013ooooo201nOWh3ooooo`?og@P61?ooool9omd81PGooooo00?o0000okZj^_oo
ool00oooool01Om4A4Co^[Zjooooooo<c<coA4A400;ooooo00So0000oooooooooooo^[ZjofIVI_oo
ooooIVIVojVYZ@Gooooo00GogMgMolc<c?ooooooooooolc<c00;ooooo`005oooool2omgMgD;ooooo
01/0<lco06K<o`2ZZ_l0c<c<0:ZZo`2Zool0[Jf]0:ZZo`3MgMd0ZZ[o0=gMg@2ZZ_l0c<c<0<S8b034
a<@0c<c<0=cLg03@d=00c?oo0=cLg03MgMd0003<05EEo`1EEJX0ZUFZ096AT@2ZEJX00P2QXJ400`2Z
EJX0XJ6Q0:YEZP020:YEZP0709VIc03<VIT0ojZZ0;^k^`3oc9T0c9VI06IVV@020:YEo`0;06IVV@1E
EJX0ZUFZ05EEZP2ZEJX0IS?<08f=S@1EZ_l0EJZZ05FZo`1Vc<`0U?ooool3omd81Pkooooo01/0<lco
06K<o`2ZZ_l0c<c<0:ZZo`2Zool0[Jf]0:ZZo`3MgMd0ZZ[o0=gMg@2ZZ_l0c<c<0<S8b034a<@0c<c<
0=cLg03@d=00c?oo0=cLg03MgMd0003<05EEo`1EEJX0ZUFZ096AT@2ZEJX00P2QXJ400`2ZEJX0XJ6Q
0:YEZP020:YEZP0709VIc03<VIT0ojZZ0;^k^`3oc9T0c9VI06IVV@020:YEo`0;06IVV@1EEJX0ZUFZ
05EEZP2ZEJX0IS?<08f=S@1EZ_l0EJZZ05FZo`1Vc<`04_ooool00`1nOWh0000007inOP0207inOP03
omd81P00003ooooo00Cooooo0_oM20H9ooooo`?og@P61_ooool00ol0003o^[Zjooooo`03ooooo`05
o`000?ooooooooooooooool000000_ooool01Ol0003ooooooooooooooooo000000Wooooo00?oZJVY
olc<c?ooool03?ooool0063ooooo0`2ZZ_l00`2IVOl0ZZ[o0=CDe0020:ZZo`0C0?o<c03Lg=`0olc<
0=cLg038b<P0I/bI03?<c01Vc9T0gMgM06IVV@3<I/`0VC?<09VIc02I<l`0ZUFZ0<aVc02ZEJX0c6K<
09VIc0020:YEZP080<bIc02i^KT0ojZZ0<bIV@3oc9T0VIW<06IVV@2IVL`206IVV@0809VIc02ZEJX0
VIW<0:YEZP1V<l`0Z_oo05FZo`2ZoonEooooo`Gog@P64_ooool30:ZZo`0309VIo`2ZZ_l0e=CD0080
ZZ[o01<0olc<0=cLg03oc<`0g=cL0<S8b01Vc9T0<lc<06K<V@3MgMd0IVJI0<aVc02I<l`0VIW<09Tc
c02ZEJX0c6K<0:YEZP3<I/`0VIW<0080ZUFZ00P0c9W<0;Vi^@3oZZX0c9VI0?o<V@2IVL`0IVJI09VI
c080IVJI00P0VIW<0:YEZP2IVL`0ZUFZ06Hcc02Zool0EJ[o0:[ooaKooooo0P000002omd81POooooo
00?og@P6ooooooooool04?ooool01?l0003o^[ZjoiRHV?nj^[X2ooooo`08odA4A?o<c<cooooookZj
^_m4A4Coooooonk^k_l00002ooooo`03ohN7QolQ8B7ooooo00Wooooo00?oEEEEonk^k_ooool02ooo
ool006Cooooo00T0Z_oo0<c<c02Zool0VLbI0:[oo`2Ic9T0c<c<0?ooZP3<ool01?ooool01@1EEOl0
EEFZ0:YEZP2ATI40ZUFZ0080XJ6Q00@0ZUFZ0:6QX@2ZEJX0ZUFZ103<VIT02P2k^k/0oonZ03=Vc00c
c?l0EJZZ0:YEo`2IVL`0ZUGo09VIc01EEJX206K<o`0309VIc?oooooooooo09Gooooo1_oM20HEoooo
o`090:[oo`3<c<`0Z_oo09W<V@2Zool0VLbI0<c<c03oojX0c?oo00Cooooo00D0EEGo05EEZP2ZEJX0
TI6A0:YEZP020:6QX@040:YEZP2QXJ40ZUFZ0:YEZP@0c9VI00X0^k^k0?ooZP0cI/`0<lco05FZZP2Z
EOl0VIW<0:YEo`2IVL`0EEFZ0P1Vc?l00`2IVLcoooooooooo`0Gooooo`Cog@P66Oooool04_l0003o
^[ZjoooooomVIVKoMgMgooooooo^k^koIVIVogMgMomEEEGok^k^oooooonYZJWo410@oiRHV?lb<S;o
8B4Qolc<c0[ooooo00?oc<c<ofIVI_ooool02oooool0077ooooo0100IVJI0<aVc01VIYT0VIW<09Tc
c02ZEJX0c6K<0:YEZP3<I/`0VIW<0:YEZP2i^KT0c9W<0;Vi^@3<VL`0ojZZ1?ooool01P0cI_l0EJ[o
03?<o`1EZ_l0<lco05FZoiWooooo1ooM20HQooooo`0@06IVV@3<I/`0IVJI09VIc02I<l`0ZUFZ0<aV
c02ZEJX0c6K<09VIc02ZEJX0^KVi0<bIc02i^KT0c9W<0?nZZPCooooo00H0<fKo05FZo`0cc?l0EJ[o
03?<o`1EZ_lJooooo`Gog@P66Oooool01Ol0003o^[Zjoooooonj^[[o410@01Sooooo00?o0000oooo
ooooool02_ooool0077ooooo00@0EEGo05EEZP1EEOl0TI6A0P2ZEJX00`2QXJ40ZUFZ0:6QX@020:YE
ZPD0c9VIX_ooool9omd81R3ooooo00@0EEGo05EEZP1EEOl0TI6A0P2ZEJX00`2QXJ40ZUFZ0:6QX@02
0:YEZPD0c9VI8oooool6omd81QWooooo00Go0000okZj^_ooooooV9RHob4Q8@0Dooooo`05omgMgOo<
c<cooooookZj^_l@41003?ooool0077ooooo00T0IVJI0<aVc01VIYT0VIW<09Tcc02ZEJX0c6K<0:YE
ZP3<I/`00P2ZEJX01@2i^KT0c9W<0;Vi^@3oZZX0olbI0:;ooooo1ooM20HRooooo`0906IVV@3<I/`0
IVJI09VIc02I<l`0ZUFZ0<aVc02ZEJX0c6K<0080ZUFZ00D0^KVi0<bIc02i^KT0ojZZ0?o<V@0Roooo
o`Oog@P66?ooool01_mVIVKo0000oeEEEOmgMgOoA4A4olc<c1Gooooo00CoV9RHodA4A?l0003oV9RH
3?ooool0077ooooo00@0EEGo05EEZP1EEOl0TI6A0P2ZEJX0102QXJ40ZUFZ0:6QX@2ZEJX40<bIV@03
0?nZZP3oc9Wooooo0:7ooooo1_oM20HSooooo`0405EEo`1EEJX0EEGo096AT@80ZUFZ00@0XJ6Q0:YE
ZP2QXJ40ZUFZ103<VIT00`3oZZX0olbIooooo`0Pooooo`Sog@P6@oooool007;ooooo00<0EEFZ05EE
o`2ATI400P2ZEJX0102QXJ40ZUFZ0:6QX@2ZEJX30<bIV@030?ooZP3<VIWooooo0:7ooooo00Cog@P6
oooooooooooooooo0ooM20HTooooo`0305EEZP1EEOl0TI6A0080ZUFZ00@0XJ6Q0:YEZP2QXJ40ZUFZ
0`3<VIT00`3oojX0c9VIooooo`0Rooooo`Sog@P6@_ooool007;ooooo00h0002I06IVV@2IVL`0VC?<
0:YEZP3<I/`0ZUFZ0<aVc02IVL`0c6K<0;Vi^@3<VL`0olbI0?nZZZOooooo0_oM20HTooooo`0>0000
V@1VIYT0VIW<09Tcc02ZEJX0c6K<0:YEZP3<I/`0VIW<0<aVc02i^KT0c9W<0?o<V@3oZZXTooooo`Oo
g@P6@_ooool007;ooooo00<0002I0000ZP1EEJX00P2ZEJX00`2QXJ4000000000000200000080c9VI
00<0oonZ0<bIVOooool0Y_ooool3omd81R?ooooo00<0002I0000ZP1EEJX00P2ZEJX0102QXJ40ZUFZ
0<bIV@2IVIT30<bIV@030?ooZP3<VIWooooo02?ooooo0_oM20H4ooooo`03omd81_oooooooooo043o
oooo001booooo`030000V@00EJX0c6K<0080VC?<1@0000000`2i^KT0ojZZ0?o<V@2Xooooo`?og@P6
8oooool00`0009T005FZ0<aVc00209Tcc0080<aVc02ZEJX0c6K<09VIc03<I/`0^KVi0?nZZP3oc9U^
ooooo`00Loooool00`00EJX0002I0:YEZP07000000030?nZZP3oc9Wooooo0:Sooooo0ooM20HSoooo
o`0<001EZP0009T0ZUFZ05EEo`2QXJ40VIVI0<aVc02IVIT0VIW<0<bIV@3oZZX0olbIK_ooool007?o
oooo00<0002Z0000V@0cI/`01`0000000`3<VIWoooooooooo`2Xooooo`?og@P68oooool01`000:X0
002I03=Vc00cI/`0c9VI09VIV@3<VIT00P2IVIT00`3oojX0c9VIooooo`1^ooooo`00M?ooool00`00
09T005FZ00000006000000030?o<VOoooooooooo0:Sooooo0ooM20HTooooo`060000V@00EJX0EEGo
05EEo`2IVL`0c6K<0P2IVL`00`2m_Kd0olbIooooo`0Tooooo`;og@P6B?ooool007Cooooo00<0002I
0000ZP0cI/`01@0000000`3ool`0olbIooooo`2Zooooo`?og@P68oooool01P0009T0002Z03=Vc02=
SHd0VIVI0<bIV@<0000000<0olbIooooooooool08oooool2omd81TSooooo001eooooo`03001EZP1E
EOl0EEGo00@0000000<0_Kfmooooooooool0Z_ooool4omd81R?ooooo00@005FZ05EEo`1EEOl0VIW<
1@00000Uooooo`;og@P6B?ooool007Gooooo00P005FZ03=Vc01EEOl0<fK<0<aVc02IVIT0c6K<0;fm
_Jkooooo00?og@P6ooooooooool08_ooool00`00EJX0<fK<05EEo`07000000Kooooo0_oM20HLoooo
o`03omd81_oooooooooo04Oooooo001fooooo`060000V@2=SHd0<fK<0<bIV@2IVIT0olbIeOooool0
0`0009T0SHf=0000000600000003oooooooM20Kog@P600Gog@P66oooool3omd81TSooooo001foooo
o`060000V@1EEOl0c6K<05EEo`2IVL`0_Kfm/Oooool00omgMgOo0000ogMgM`0Qooooo`030000V@1E
EOl0000000D000002OoM20HJooooo`Cog@P6B?ooool007Kooooo00H0<fK<08f=S@0cI/`0SHf=09VI
V@3oc9Vbooooo`03o`000?oooooooooo023ooooo00<0<fK<08f=S@0cI/`01@0000000ooooooog@P6
omd81P05omd81Q_ooooo1?oM20I8ooooo`00ooooool_ooooo`03o`000?oooooooooo02Cooooo0`00
0003ooooo`Wog@P66Oooool2omd81P03o`000?mgMgOooooo04Kooooo003oooooob7ooooo00CoIVIV
o`000?lb<S;oMgMg0oooool01Oo^k^koEEEEogMgMomVIVKok^k^00;ooooo00Co0000oeEEEOmgMgOo
QhN70_ooool00olQ8B7oMgMgooooo`03ooooo`05ohN7QomVIVKoQhN7ofIVI_o^k^h07Oooool;omd8
1QSooooo00?o0000ooooooooool0A_ooool00?oooooo8_ooool00ol0003o^[Zjooooo`03ooooo`05
odA4A?nj^[[oooooolc<c?m4A4@00_ooool02?l0003ooooooooooonj^[[oIVIVoooooomVIVKoZJVY
1?ooool01OoMgMgoooooooooooo<c<coEEEE01kooooo1?oM20H2ooooo`Oog@P65Oooool00ol0003o
ooooooooo`16ooooo`00oooooolRooooo`03o`000?nj^[[ooooo00?ooooo00Go0000oooooooooooo
ooooo`000002ooooo`05o`000?ooooooooooooooool000002_ooool00ooMgMgo0000ooooo`0Noooo
o`;og@P61_ooool7omd81PCooooo00CoIVIVo`000?lb<S;oMgMg0oooool01Oo^k^koEEEEogMgMomV
IVKok^k^00;ooooo00Co0000oeEEEOmgMgOoQhN70_ooool00olQ8B7oMgMgooooo`04ooooo`05okZj
^_mVIVKo0000ofIVI_oMgMd0=oooool00?oooooo8_ooool01?l0003o^[ZjoiRHV?nj^[X2ooooo`08
odA4A?o<c<cooooookZj^_m4A4Coooooonk^k_l00002ooooo`03ohN7QolQ8B7ooooo00Oooooo00Co
gMgMogMgMolQ8B7oIVIV8?ooool00ooM20Koooooooooo`07ooooo`?og@P61_ooool00ol0003o^[Zj
ooooo`03ooooo`05odA4A?nj^[[oooooolc<c?m4A4@00_ooool02?l0003ooooooooooonj^[[oIVIV
oooooomVIVKoZJVY1oooool00ol0003oooooooooo`0gooooo`00oooooolRooooo`0Bo`000?nj^[[o
ooooofIVI_mgMgOoooooonk^k_mVIVKoMgMgoeEEEOo^k^koooooojVYZOl@413oV9RHoc8b<_lQ8B7o
c<c<2Oooool00ooMgMgoMgMgonk^kP0cooooo`03o`000?nj^[[ooooo00?ooooo00Go0000oooooooo
ooooooooo`000002ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003oooooooooo`0g
ooooo`00oooooolRooooo`05o`000?nj^[[ooooookZj^_l@41005oooool00ooMgMgo<S8booooo`0b
ooooo`04o`000?nj^[[oV9RHokZj^P;ooooo00SoA4A4olc<c?oooooo^[ZjodA4A?ooooook^k^o`00
00;ooooo00?oQhN7ob4Q8Oooool02Oooool00ol0003oooooooooo`0gooooo`00oooooolRooooo`05
o`000?nj^[[ooooooiRHV?lQ8B405Oooool01?nj^[[oooooolc<c?l0000cooooo`0Bo`000?nj^[[o
ooooofIVI_mgMgOoooooonk^k_mVIVKoMgMgoeEEEOo^k^koooooojVYZOl@413oV9RHoc8b<_lQ8B7o
c<c<2_ooool00ol0003oooooooooo`0gooooo`00oooooolQooooo`06ofIVI_l0003oEEEEogMgMom4
A4Coc<c<5Oooool01?o<c<coEEEEo`000?nHV9Pcooooo`05o`000?nj^[[ooooookZj^_l@41005ooo
ool00ol0003oooooooooo`0gooooo`00oooooomcooooo`05o`000?nj^[[ooooooiRHV?lQ8B405Ooo
ool2okZj^P03o`000?oooooooooo03Oooooo003oooooog;ooooo00KoIVIVo`000?mEEEGoMgMgodA4
A?o<c<`Fooooo`03olc<c?lb<S;ooooo03Sooooo003oooooolWooooo003oooooolWooooo003ooooo
olWooooo003oooooolWooooo003oooooolWooooo003oooooolWooooo003oooooolWooooo003ooooo
olWooooo003oooooolWooooo003oooooolWooooo003oooooolWooooo003oooooolWooooo003ooooo
olWooooo003oooooolWooooo003oooooolWooooo003oooooogCooooo10000002ooooo`800000COoo
ool00?ooooooMOooool00`00003ooooo00000002ooooo`0300000?ooool0000004cooooo003ooooo
ogGooooo00<00000ooooooooool00_ooool00`00003ooooo0000001<ooooo`00oooooomfooooo`07
00000?ooooooooooooooo`00003ooooo0000001<ooooo`00oooooomdooooo`0400000?oooooooooo
000000;ooooo00<00000ooooo`000000C?ooool00?ooooooM?ooool4000000;ooooo0`00001<oooo
o`00V?ooool4000000;ooooo0P00003oooooobWooooo002Iooooo`0300000?ooool0000000;ooooo
00<00000ooooo`000000i?ooool4000000?ooooo0P00000jooooo`00VOooool00`00003ooooooooo
o`02ooooo`0300000?ooool000000>Gooooo00<00000ooooo`0000000_ooool00`00003ooooo0000
000jooooo`00V_ooool01`00003oooooooooooooool00000ooooo`000000f_ooool2000000?ooooo
10000003ooooo`0700000?ooooooooooooooo`00003ooooo0000000jooooo`00V?ooool01000003o
ooooooooo`000002ooooo`0300000?ooool000000=Gooooo1@0000000oooool0000000000007oooo
o`0400000?oooooooooo000000;ooooo00<00000ooooo`000000>_ooool009Sooooo10000002oooo
o`<00000SOooool01000003ooooo000000000012ooooo`8000000_ooool00`00003oooooooooo`02
ooooo`8000001_ooool01000003oooooooooo`000002ooooo`0300000?ooool0000003[ooooo003o
oooooboooooo00<00000ooooo`000000@?ooool3000000[ooooo00<00000ooooooooool01Oooool3
000000?ooooo0P00000jooooo`00Z_ooool4000000?ooooo0P00001looooo`0300000?oooooooooo
01cooooo0`000003ooooo`8000006Oooool2000000gooooo00<00000ooooooooool0Aoooool00:_o
oooo00<00000ooooo`0000000_ooool00`00003ooooo0000001kooooo`0400000?ooool000000000
01gooooo00D00000oooooooooooooooo00000002ooooo`0300000?oooooooooo017ooooo1@000000
0oooool00000ooooo`07ooooo`030:[ooooooooooooo00?ooooo0P000017ooooo`00X?ooool20000
00?ooooo10000003ooooo`0700000?ooooooooooooooo`00003ooooo0000002Looooo`0500000?oo
ooooooooooooo`0000000_ooool00`00003oooooooooo`0>ooooo`<000003Oooool0102ZZ_l0`<30
0:ZZo`2ZZ_l6ooooo`0300000?oooooooooo04Cooooo002Kooooo`D0000000?ooooo000000000000
1oooool01000003oooooooooo`000002ooooo`0300000?ooool0000009cooooo00D00000oooooooo
oooooooo00000002ooooo`0300000?oooooooooo00cooooo0P000002ooooo`0300000?oooooooooo
00Sooooo00D0Z_oo06K<c02Zool0I/c<0:[oo`0206K<c0030:[ooooooooooooo00;ooooo0P000016
ooooo`00Doooool01000003ooooo000000000012ooooo`8000000_ooool00`00003oooooooooo`02
ooooo`8000001_ooool01000003oooooooooo`000002ooooo`0300000?ooool0000009_ooooo0P00
0003ooooo`0400000?oooooooooo000000_ooooo0`00000<ooooo`080<30`02IVOl0VIW<09VIc02I
VOl0VIW<0:ZZo`30`<020:ZZo`0306K<c?oooooooooo00Cooooo00<00000ooooooooool0@oooool0
05?ooooo00<00000ooooo`000000@?ooool3000000[ooooo00<00000ooooooooool01Oooool30000
00?ooooo0P00002Looooo`0300000?oooooooooo00;ooooo0P00000:ooooo`8000003Oooool206K<
c0030<30`01Vc<`0Z_oo0080I/c<00L0Z_oo06K<c02Zool0VIW<0<30`02IVL`0`<3000Kooooo00<0
0000ooooooooool0@_ooool005Cooooo00<00000ooooooooool07?ooool3000000?ooooo0P00000I
ooooo`8000003Oooool00`00003oooooooooo`2eooooo`D0000000?ooooo00000?ooool02?ooool0
103<VIT0[Jf]0:ZZo`2][Jd206K<c0070<30`01Vc<`0VIW<0:ZZo`2IVL`0ZZ[o09VIc0030:ZZo`03
06K<c02ZZ_l0VIW<00Gooooo00<00000ooooooooool0@_ooool005?ooooo00@00000ooooo`000000
00007Oooool01@00003oooooooooooooool0000000;ooooo00<00000ooooooooool04Oooool50000
0003ooooo`00003ooooo00Oooooo00<0Z_ooooooooooool00oooool200000;;ooooo0`00000?oooo
o`090:ZZZP2ZZ_l0ZZZZ0:ZZo`2ZZZX0ZZ[o09VIo`30`<00VIWo00<0VIW<00<0Z_oo09VIc02Zool0
0P2ZZ_l00`1Vc<`0ZZ[o0:6QX@06ooooo`800000@_ooool007Cooooo00D00000oooooooooooooooo
00000002ooooo`0300000?oooooooooo00kooooo0`00000=ooooo`040:ZZo`30`<00ZZ[o0:ZZo`Ko
oooo00<00000ooooooooool0[Oooool2000000;ooooo00<00000ooooooooool03?ooool01@3<VL`0
VIWo0<bIV@2][Jd0c9VI0080[Jf]00T0I/c<0;fm_@3<VOl0_Kfm0:ZZo`2IVL`0ZZ[o09VIc02ZZ_l0
0P2IVL`0102YZJT0VIW<0:VYZ@2IVL`5ooooo`800000@_ooool007Cooooo00D00000oooooooooooo
oooo00000002ooooo`0300000?oooooooooo00cooooo0P000002ooooo`0300000?oooooooooo00So
oooo00D0Z_oo06K<c02Zool0I/c<0:[oo`0206K<c0030:[ooooooooooooo00;ooooo0P00002/oooo
o`<000004_ooool0202i^KT0VIW<09VIc02ZZ_l0ZZZZ0:ZZo`2ZZZX0ZZ[o1P2IVL`00`2Zool0VIW<
0:[oo`020:ZZo`040:6QX@2ZZ_l0XJ6Q0:ZZo`Kooooo00<00000ooooooooool0@?ooool007?ooooo
0P000003ooooo`0400000?oooooooooo000000_ooooo0`00000<ooooo`080<30`02IVOl0VIW<09VI
c02IVOl0VIW<0:ZZo`30`<020:ZZo`0306K<c?oooooooooo00Cooooo00<00000ooooooooool0Yooo
ool2000001Cooooo00P0c9W<09VIo`3<VL`0VIWo0<bIV@2][Jd0c9VI0:f][@80VIWo00<0_Kfm0<bI
o`2m_Kd00P3<VOl02@2ZZ_l0YJFU0:6QX@2UYJD0VIW<0:VYZ@2IVL`0ZJVY09VIc007ooooo`030000
0?oooooooooo03oooooo001dooooo`0300000?oooooooooo00;ooooo0P00000:ooooo`8000003Ooo
ool206K<c0030<30`01Vc<`0Z_oo0080I/c<00L0Z_oo06K<c02Zool0VIW<0<30`02IVL`0`<3000Ko
oooo00<00000ooooooooool0XOooool500000003ooooo`00003ooooo017ooooo00@0VIW<09VIo`2I
VL`0VIWo0P2IVL`0102IVOl0[Jf]0:ZZo`3<I/`20;Fe]@@0VIW<00@0VIWo0<bIV@2ZZ_l0XJ6Q0P2Z
Z_l0102YZJT0ZZ[o0:VYZ@2][Jd8ooooo`800000?oooool0083ooooo1@0000000oooool00000oooo
o`08ooooo`040<bIV@2][Jd0ZZ[o0:f][@80I/c<00@0`<3006K<c02IVL`0ZZ[o0P2IVL`307inOP04
0:ZZo`1Vc<`0ZZ[o09VIc0Gooooo00<00000ooooooooool0Poooool2000001Wooooo0`00000Hoooo
o`80VIW<00<0^KVi09VIc02i^KT00P2IVL`0102e]KD0c6K<0;Fe]@3<I/`20;Fe]@080<aVc02IVL`0
VIW<09VIc02i^KT0VIW<0:ZZo`3<VIT20:ZZo`050<bIV@2ZZ_l0]KFe0;Fe]@2ZZ_l02?ooool00`00
003oooooooooo`0mooooo`00OOooool3000000oooooo00T0ZZZZ0:ZZo`2ZZZX0ZZ[o0:ZZZP2ZZ_l0
VIWo0<30`02IVOl00P2IVL`707inOP030:ZZo`2QXJ7ooooo00Gooooo0P000023ooooo`0300000?oo
ool0000001Kooooo0P000002ooooo`0300000?oooooooooo01Gooooo00P0VIWo0<bIc02IVOl0VIWo
0<bIc02IVOl0c9W<09VIo`80c9W<00L0VIWo0<bIc02IVOl0VIWo0<bIc03<VOl0c9W<0080VIWo00<0
c9W<0:FUY@2QXJ400P2UYJD00`2ZZ_l0[Jf]0:f][@020:f][@Sooooo00<00000ooooooooool0?Ooo
ool007_ooooo0P000002ooooo`0300000?oooooooooo00cooooo00D0c9W<09VIo`3<VIT0[Jf]0<bI
V@020:f][@0506K<c02m_Kd0c9Wo0;fm_@2ZZ_l01`1nOWh00`2IVL`0ZJVY09VIc005ooooo`800000
Poooool00`00003ooooo0000000Cooooo`<000006_ooool00`2i^KT0VIW<0;Vi^@0209VIc0040;Vi
^@2IVL`0^KVi09VIc080]KFe00<0VIW<0;Fe]@3<I/`00P2e]KD0303<VOl0^KVi09VIc02IVL`0^KVi
09VIc02i^KT0c9VI0:ZZo`2m_Kd0c9Wo0;fm_@80]KFe00<0ZZ[o0;Fe]Oooool01oooool00`00003o
ooooooooo`0looooo`00N?ooool3000001;ooooo00P0^KVi09VIc02IVL`0ZZ[o0:ZZZP2ZZ_l0ZZZZ
0:ZZo`D0VIW<1`1nOWh00`2ZZ_l0XJ6Q0:ZZo`06ooooo`0300000?oooooooooo087ooooo00<00000
ooooo`0000004Oooool3000001_ooooo00D0VIWo0<bIc02IVOl0VIWo0<bIc00209VIo`030<bIc02I
VOl0c9W<00<0c9W<00L0VIWo0<bIc02IVOl0_Kfm0<bIc02m_Kd0c9W<0080VIWo00L0c9W<09VIo`2Q
XJ40ZZ[o09VIc02ZZ_l0VIW<00<0[Jf]00<0ZZ[oooooooooool01oooool00`00003oooooooooo`0k
ooooo`00M_ooool2000001Cooooo00P0c9W<09VIo`3<VL`0VIWo0<bIV@2][Jd0c9VI0:f][@80VIWo
00@0_Kfm0<bIo`2m_Kd0c9Wo1`1nOWh00`2IVL`0ZJVY09VIc007ooooo`0300000?oooooooooo083o
oooo00<00000ooooo`0000003?ooool5000000;ooooo00<00000ooooooooool05oooool01P2QXJ40
VIWo0;6a/@3<VL`0/K6a0<bIc080VIW<00@0VIWo09VIc02e]KD0VIW<0P2e]KD01`2IVL`0]KFe0<aV
c02e]KD0_Kfm0<bIc02m_Kd00P2IVL`0202IVOl0VIW<0<C4a03<VOl0ZZ[o09VIc02ZZ_l0VIW<0P2e
]KD40:ZZo`Oooooo0P00000;ooooo`8000000oooool2000002[ooooo001aooooo`D0000000?ooooo
00000?ooool04Oooool0102IVL`0VIWo09VIc02IVOl209VIc00409VIo`2][Jd0ZZ[o0<aVc080]KFe
102IVL`00`2IVOl0c9W<07inOP0207inOP050:FUY@2YZJT0ZZ[o0:VYZ@2][Jd02?ooool20000083o
oooo0P00000:ooooo`@000007Oooool02@2IVL`0ZZ[o09VIc02ZZ_l0VIW<0;6a/@2i^KT0/K6a0;Vi
^@0209VIc0040;Vi^@3<VOl0^KVi09VIc080]KFe0180VIW<0;Fe]@3<VOl0c9Wo0;Vi^@3<VOl0^KVi
0<bIo`2IVL`0a<C409VIo`34a<@0VIWo0<bIo`2m_Kd0c9Wo0;fm_@3<ol`20;fm_@030:[oo`2m_Kd0
Z_oo00Wooooo00<00000ooooooooool02?ooool00`00003oooooooooo`02ooooo`0300000?ooool0
000002Wooooo001Cooooo`8000006Oooool3000001Sooooo0P2IVL`00`2i^KT0VIW<0;Vi^@0209VI
c0040;Fe]@3<I/`0]KFe0<aVc080]KFe00P0c6K<09VIc02IVL`0VIW<0;Vi^@2IVL`0ZZ[o0<bIV@80
ZZ[o00D0c9VI0:ZZo`2e]KD0]KFe0:ZZo`08ooooo`0300000?oooooooooo08Sooooo0P000003oooo
o`0300000?oooooooooo01[ooooo00X0WIfM0:FUY@2QXJ40YJFU0:6QX@2UYJD0VIWo0<bIc02IVOl0
c9W<0P2IVOl00`2IVL`0c9W<09VIc0070<bIc00;0;fm_@3<VL`0_Kfm0<bIc02IVOl0c9Wo0;fm_@3<
VOl0_Kfm0:ZZo`2IVL`02@2ZZ_l9ooooo`0400000?ooooooooooooooo`@000000_ooool00`00003o
ooooooooo`02ooooo`0300000?ooool0000002Wooooo001Cooooo`0300000?ooool0000001Kooooo
0P000002ooooo`0300000?oooooooooo01Gooooo00P0VIWo0<bIc02IVOl0VIWo0<bIc02IVOl0c9W<
09VIo`80c9W<00L0VIWo0<bIc02IVOl0VIWo0<bIc03<VOl0c9W<0080VIWo00<0c9W<0:FUY@2QXJ40
0P2UYJD00`2ZZ_l0[Jf]0:f][@020:f][@Sooooo00<00000ooooooooool0QOooool30000023ooooo
00<0VIW<0:ZZo`2IVL`00P2ZZ_l03@2IVL`0ZZ[o09VIc02a/K40^KVi0;6a/@2i^KT0c9W<0<bIo`2i
^KT0c9Wo0;Vi^@3<VOl00P2e]KD0602IVL`0`<300<bIo`3<VOl0^KVi0<bIo`2i^KT0c9Wo09VIo`34
a<@0VIWo0<C4a02IVOl0a<C40<c<c03<ol`0c<c<0<coc03<c<`0_Kfm0:[oo`2m_Kd0Z_oo0<c<c0Wo
oooo00<00000ooooooooool01oooool00`00003oooooooooo`02ooooo`0300000?ooool0000002Wo
oooo001Cooooo`0300000?ooool0000001?ooooo0`00000Jooooo`030;Vi^@2IVL`0^KVi0080VIW<
00@0^KVi09VIc02i^KT0VIW<0P2e]KD00`2IVL`0]KFe0<aVc0020;Fe]@0<0<bIo`2i^KT0VIW<09VI
c02i^KT0VIW<0;Vi^@3<VIT0ZZ[o0;fm_@3<VOl0_Kfm0P2e]KD00`2ZZ_l0]KFeooooo`07ooooo`03
00000?oooooooooo08;ooooo0P0000000oooool00000ooooo`0Nooooo`040:FUY@2IVL`0WIfM09VI
c080WIfM00T0XJ6Q0:FUY@2QXJ40YJFU0:6QX@3<VL`0VIWo09VIc02IVOl00P2IVL`00`3<VL`0VIW<
0<bIc0030<bIc0070;fm_@3<VL`0c9W<0;fm_@3<VL`0_Kfm0<S8b0020<bIo`030;fm_@3<VOl0_Kfm
00L0ZZ[o00@0VIWo0:[oo`2IVOl0VIWo2Oooool00`00003oooooooooo`07ooooo`0300000?oooooo
oooo00;ooooo00<00000ooooo`000000:Oooool005?ooooo00<00000ooooo`0000004Oooool30000
01_ooooo00D0VIWo0<bIc02IVOl0VIWo0<bIc00209VIo`030<bIc02IVOl0c9W<00<0c9W<00L0VIWo
0<bIc02IVOl0_Kfm0<bIc02m_Kd0c9W<0080VIWo00L0c9W<09VIo`2QXJ40ZZ[o09VIc02ZZ_l0VIW<
00<0[Jf]00<0ZZ[oooooooooool01oooool00`00003oooooooooo`1looooo`H000007_ooool0102I
VL`0YJFU0:ZZo`2UYJD20:ZZo`0309fMW@2ZZ_l0WIfM0080ZZ[o00P0YJFU0:ZZo`2IVL`0/K6a09VI
c02IVOl0VIW<09VIo`80VIW<00L0c9W<09VIc03<VL`0VIW<0<30`03<VL`0`<300080c9W<00<0_Kfm
0<S8b038b<P00P3@d=001034a<@0VIWo0<C4a02IVOl206K<o`080:ZZo`3<c<`0ZZ[o0:ZZo`3<c<`0
VIWo0<c<c02IVOl20<c<c0Sooooo0`000007ooooo`0300000?oooooooooo00;ooooo0`00000Yoooo
o`00Doooool00`00003ooooo0000000<ooooo`D000000_ooool00`00003oooooooooo`0Gooooo`07
0:6QX@2IVOl0/K6a0<bIc02a/K40c9W<09VIc003ooooo`0;0;Fe]@2IVL`0]KFe0;Fe]@2IVL`0]KFe
0<aVc02e]KD0_Kfm0<bIc02m_Kd00P2IVL`0202IVOl0VIW<0<C4a03<VOl0ZZ[o09VIc02ZZ_l0VIW<
0P2e]KD40:ZZo`Oooooo0P00000;ooooo`8000000oooool2000006Wooooo1000000Qooooo`050<bI
c02m_Kd0c9W<0:ZZo`2IVL`00P2ZZ_l0302IVL`0ZZ[o09VIc02ZZ_l0VIW<09fMW@2ZZ_l0WIfM0:ZZ
o`2m_Kd0c9W<0;fm_@80c9W<00<0^KVi0<bIo`2m_Kd00P2ZZ_l02030`<00c9Wo0<30`03<VOl0ZZ[o
0<S8b03@d=00b<S80P3@d=001038b<P0VIWo0<c<c034a<@20<c<c0030:[oo`3De=@0Z_oo0080e=CD
00<0Z_oo0<c<c03<ol`00P2ZZ_l00`3<olcoooooooooo`07ooooo`0300000?oooooooooo03Kooooo
001Cooooo`8000002_ooool4000001gooooo00P0VIW<0:ZZo`2IVL`0ZZ[o09VIc02a/K40^KVi0;6a
/@Oooooo0P2e]KD04P2IVL`0]KFe0<bIo`3<VOl0^KVi0<bIo`2i^KT0c9Wo09VIc034a<@0VIWo0<C4
a02IVOl0c9Wo0;fm_@3<VOl0_Kfm0<coc080_Kfm00<0Z_oo0;fm_@2Zool02Oooool00`00003ooooo
ooooo`08ooooo`0300000?oooooooooo00;ooooo00<00000ooooo`000000B_ooool3000000?ooooo
0P00000Cooooo`<000000oooool00`00003oooooooooo`0Oooooo`80VIW<00L0VIWo09VIc02UYJD0
YJFU09fMW@2UYJD0VIW<0080ZZ[o00<0VIW<0:ZZo`2Ic9T00P2IVL`0102Ic9T0VIWo09VIc02IVOl2
09VIc00<0;fm_@3<VOl0_Kfm0<bIo`2m_Kd0c9W<0;fm_@3<VL`0c<c<0<coo`38b<P0c9Wo0P38b<P0
1P2Zool0olco06K<o`3oc?l0I/co0:ZZo`80Z_oo0P2ZZ_l0102Zool0ZZ[o0:[oo`2Zool20<30`003
0:[oo`30`<3ooooo00Sooooo00<00000ooooooooool0=Oooool005gooooo0P000003ooooo`030000
0?oooooooooo01[ooooo00T0WIfM0:FUY@2QXJ40YJFU0:6QX@2UYJD0VIWo0<bIc02IVOl01oooool6
0<bIc00;0;fm_@3<VL`0_Kfm0<bIc02IVOl0c9Wo0;fm_@3<VOl0_Kfm0:ZZo`2IVL`02@2ZZ_l9oooo
o`0400000?ooooooooooooooo`@000000_ooool00`00003oooooooooo`02ooooo`0300000?ooool0
000004_ooooo00L00000oooooooooooooooo00000?ooool00000017ooooo0`00000Uooooo`070;fm
_@3<VL`0c9W<0;fm_@3<VL`0_Kfm09VIc0020:ZZo`80VIW<00H0Z_oo09VIc02IVL`0Z_oo0:ZZo`2M
WId20:ZZo`070<bIc02m_Kd0c9W<09W<V@2m_Kd0ZZ[o0;fm_@020:ZZo`030<30`03<VOl0`<300080
ZZ[o01<0c<c<0=3@d038b<P0d=3@0:ZZo`3Hf=P0ZZ[o0<c<c034a<@0d=3@0=SHf03@d=00f=SH0:[o
o`1Vc?l0c<c<06K<o`3<c<`0I/co0080ZZ[o00<0EOoo0:ZZooooool02Oooool00`00003ooooooooo
o`0dooooo`00F_ooool30000023ooooo00<0VIW<0:ZZo`2IVL`00P2ZZ_l01P2IVL`0ZZ[o09VIc02a
/K40^KVi0;6a/@Oooooo0P2e]KD02@2IVL`0`<300<bIo`3<VOl0^KVi0<bIo`2i^KT0c9Wo09VIo`04
0000000;0<C4a03<c<`0c?o<0<c<c03<ol`0c<c<0;fm_@2Zool0_Kfm0:[oo`3<c<`02Oooool00`00
003oooooooooo`07ooooo`0300000?oooooooooo00;ooooo00<00000ooooo`000000A?ooool40000
00?ooooo00L00000oooooooooooooooo00000?ooool0000000kooooo0`0000000oooool00000oooo
o`0Sooooo`040<bIc02ZZ_l0c9W<0:ZZo`80VIW<00<0VIWo09VIc02IVOl0102YZJT20:ZZo`0309VI
c02ZZ_l0VLbI0080VIW<00<0VLbI09VIc02IVL`00P30`<00102Zool0_Kfm0<bIo`2m_Kd20<bIo`07
0<bIc03<ool0c<c<0<c<c03<ool0c<c<0<bIo`020=SHf0040:[oo`3Hf=P0Z_oo0?o<o`80ZZ[o0P2Z
ool20:ZZo`040:[oo`2ZZ_l0Z_oo0:ZZo`80d=3@00<0`<300=3@d030`<002_ooool00`00003ooooo
ooooo`0cooooo`00F?ooool200000003ooooo`00003ooooo01kooooo00@0YJFU09VIc02MWId0VIW<
0P2MWId01`2QXJ40YJFU0:6QX@2UYJD0XJ6Q0<bIc02IVOl01oooool30<bIc0070;fm_@3<VL`0c9W<
0;fm_@3<VL`0_Kfm0<S8b006000000H0ZZ[o00@0VIWo0:[oo`2IVOl0VIWo2Oooool00`00003ooooo
ooooo`07ooooo`0300000?oooooooooo00;ooooo00<00000ooooo`000000Boooool01`00003ooooo
ooooooooool00000ooooo`0000002Oooool6000002Kooooo0P2ZZ_l0103<VL`0ZZ[o0<bIc02ZZ_l2
09VIc00309VIo`3<VL`0VIW<0080ZZ[o00d0ZJVY0:ZZo`2YZJT0ZZ[o09VIc02ZZ_l0I/c<09fMW@2Z
Z_l0VIW<06K<c02ZZ_l0VLbI0080ZZ[o00L0VLbI0;fm_@2ZZ_l0ZZ[o0<bIo`2ZZ_l0c<c<0080ZZ[o
0P3<c<`00`3Hf=P0ZZ[o0:ZZo`030:ZZo`050<coo`2ZZ_l0f=SH0:ZZo`3<c<`00P2ZZ_l00`3<c<`0
ZZ[o0:ZZo`030:ZZo`040<30`02ZZ_l0`<300:ZZo`Sooooo0P00000eooooo`00Doooool6000001ko
oooo00@0VIW<0:FUY@2ZZ_l0YJFU0P2ZZ_l00`2MWId0ZZ[o09fMW@020:ZZo`080:FUY@2ZZ_l0VIW<
0;6a/@2IVL`0VIWo09VIc02IVOl3ooooo`0609VIc03<VL`0VIW<0<30`03<VL`0`<300P3<VL`0102m
_Kd0b<S80<S8b03@d=060000000306K<o`2ZZ_l0c<c<0080ZZ[o00@0c<c<09VIo`3<c<`0VIWo0P3<
c<`8ooooo`<000001oooool00`00003oooooooooo`02ooooo`<00000B_ooool2000000?ooooo00<0
0000ooooo`0000001oooool3000000;ooooo00<00000ooooooooool09?ooool0302ZZ_l0_Kfm0:ZZ
o`2IVL`0_Kfm09VIc02m_Kd0VIW<0<bIc02m_Kd0VIW<0;fm_@80VIW<00h0ZZ[o09VIc02ZZ_l0VIW<
0:ZZo`2IVOl0Z_oo09VIo`2Zool0I/c<09VIo`1Vc<`0VIWo09W<V@80ZZ[o00P0VLbI06K<o`2ZZ_l0
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80c?oo00<0Z_oo0<coo`2Zool00P3Hf=P00`3<ool0f=SH0<coo`06
0<c<c0050;fm_@2Zool0_Kfm0:[oo`2m_Kd00P2ZZ_l00`2m_Kd0ZZ[o0:ZZo`0:ooooo`0300000?oo
oooooooo03;ooooo001Aooooo`@000008Oooool01@3<VL`0_Kfm0<bIc02ZZ_l0VIW<0080ZZ[o00`0
VIW<0:ZZo`2IVL`0ZZ[o09VIc02MWId0ZZ[o09fMW@2ZZ_l0_Kfm0<bIc02m_Kd20<bIc0040;Vi^@3<
VOl0_Kfm0:ZZo`<0OWin00L0`<300<bIo`2ZZ_l0b<S80=3@d038b<P0d=3@00H0000000@0c<c<0:[o
o`3De=@0Z_oo0P3De=@00`2Zool0c<c<0<coc0020:ZZo`030<coc?oooooooooo00Oooooo00<00000
ooooooooool0F?ooool00`00003oooooooooo`02ooooo`8000001?ooool3000002[ooooo00@0`<30
0;fm_@2ZZ_l0_Kfm0P2ZZ_l02@3<VL`0ZZ[o0<bIc02ZZ_l0VIWo0<bIc02IVOl0c9W<09VIo`050:VY
Z@090=3@d01Vc<`0d=3@06K<c03@d=00I/c<09VIc02Zool0VIW<0080Z_oo00h0ZZ[o0:[oo`2ZZ_l0
Z_oo0<c<c03<VOl0c<c<0<coo`2Zool0c<c<09VIo`3<c<`0VIWo0;fm_@80ZZ[o00L0Z_oo0:ZZo`2Z
Z_l0ZZ[o0:[oo`2ZZ_l0Z_oo0080ZZ[o00<0a<C40:ZZo`2ZZ_l00`2ZZ_l0102IVOl0ZZ[o09VIo`2Z
Z_l:ooooo`0300000?oooooooooo03;ooooo000cooooo`<000000oooool2000001?ooooo0`000003
ooooo`0300000?oooooooooo01oooooo0P2IVL`01`2IVOl0VIW<0:FUY@2UYJD0WIfM0:FUY@2IVL`0
0P2ZZ_l00`2IVL`0ZZ[o09W<V@0209VIc00409W<V@2IVOl0VIW<09VIo`80VIW<00<0_Kfm0<bIo`1n
OWh0101nOWh01P3<VL`0c<c<0<coo`38b<P0c9Wo0<S8b0P0000000D0Z_oo0:ZZo`2ZZ_l0Z_oo0:ZZ
o`020:[oo`80`<3000@0Z_oo0<30`01nOWh0OWin1oooool00`00003oooooooooo`1Pooooo`@00000
:Oooool00`2ZZ_l0c?o<0:ZZo`020:ZZo`060;fm_@2ZZ_l0ZZ[o0;fm_@2IVL`0_Kfm0P2IVL`00`2m
_Kd0VIW<0;fm_@0209VIc0090:ZZo`2Zool0_Kfm0:[oo`2m_Kd0VIWo0:[oo`2IVOl0Z_oo0080ZZ[o
00<0Z_oo06K<o`2Zool00P1Vc?l01`2ZZ_l0I/co0:ZZo`2ZZ_l0I/co0:ZZo`1Vc?l00P2ZZ_l00`3<
ool0ZZ[o0:[oo`020:ZZo`040=SHf03<ol`0c<c<0<coc0<0c<c<00/0_Kfm0<bIo`3<VOl0_Kfm0:[o
o`2m_Kd0Z_oo09VIc02m_Kd0ZZ[o0;fm_@020:ZZo`030;fm_Ooooooooooo00Sooooo0P00000boooo
o`00=?ooool01`00003oooooooooooooool00000ooooo`0000004Oooool3000002Gooooo00L0_Kfm
0<bIc03<VL`0_Kfm0<bIc02m_Kd0VIW<00<0000000L0VIW<0:[oo`2IVL`0VIW<0:[oo`2ZZ_l0WIfM
0080ZZ[o00H0c9W<0;fm_@3<VL`0VLbI0;fm_@2ZZ_l707inOP050:ZZo`3<c<`0d=3@0<S8b03@d=00
2@0000001P2Zool000000000001Vc?l0c<c<06K<o`80ZZ[o101nOWh8ooooo`0300000?oooooooooo
05[ooooo1@00000Uooooo`0406K<c02IVOl0I/c<09VIo`80I/bI00@0VIWo06K<V@1Vc?l0`<300`2Z
Z_l00`2m_Kd0ZZ[o0:ZZo`020:ZZo`0;0<bIc02IVL`0VIW<0<bIc02IVL`0c9W<09VIc02ZZ_l0VIWo
0:ZZo`2IVOl00P2ZZ_l0103<c<`0d=3@0:ZZo`2Ic9T20:ZZo`060:[oo`3<c<`0e=CD0:ZZo`1Vc?l0
ZZ[o0P1Vc?l0101Vc<`0I/co06K<c02IVOl206K<c00409VIo`1Vc<`0ZZ[o0;fm_@P0ZZ[o00@0a<C4
0:ZZo`2ZZ_l0a<C4102ZZ_l01`3<VL`0VIW<0:ZZo`2IVOl0ZZ[o09VIc03<VOl02Oooool30000037o
oooo000]ooooo`@000000oooool01`00003oooooooooooooool00000ooooo`0000003_ooool30000
0003ooooo`00003ooooo02?ooooo00@0c9W<0:ZZo`3<VL`0ZZ[o0P2IVL`00`2IVOl0VIW<00000004
00000080ZZ[o00<0VIW<0:ZZo`2Ic9T00P2IVL`00`2Ic9T0VIW<09VIc0020<30`0030:[oo`2m_Kd0
OWin00H0OWin00@0c<c<0<coo`3<c<`0c9Wo0P3Hf=P;000000040:ZZo`2Zool0ZZ[o0=3@d0H0OWin
2?ooool00`00003oooooooooo`1Fooooo`<000000_ooool00`00003oooooooooo`0Rooooo`030<30
`01Vc<`0`<300080I/c<00L0I/co06K<c01Vc?l0I/co0:[oo`1Vc?l0Z_oo00<0I/co00<0`<300;fm
_@2YZJT00`2YZJT01P3<VL`0VIWo09VIo`3<VL`0VIWo0<bIc080ZZ[o00<0_Kfm0:ZZo`2IVOl00P2Z
Z_l03@2Zool0ZZ[o0:[oo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2ZZ_l0Z_oo09VIc02k^k/00P1V
c?l00`30`<00I/co0<30`0020:[oo`030<30`02IVOl0VIWo00@0VIWo0`2ZZ_l00`3<VL`0ZZ[o0<C4
a0020:ZZo`030<bIo`2m_Kd0c9Wo0080ZZ[o00<0c9W<0:ZZo`2IVL`00P2ZZ_l00`2IVL`0ZZ[ooooo
o`0:ooooo`0300000?oooooooooo01Cooooo0`00000Hooooo`00=?ooool01`00003ooooooooooooo
ool00000ooooo`0000002Oooool60000023ooooo1@0000001?ooool0ZZ[o0:ZZo`3<VL`300000080
VIW<00<0VIWo0000000000001@0000002P2ZZ_l0VIW<0:ZZo`1Vc<`0WIfM0:ZZo`2IVL`0I/c<0:ZZ
o`2Ic9T20:ZZo`0309W<V@1nOWh0OWin00D0OWin00@0ZZ[o0<c<c03<c<`0f=SH1@2ZZ_l00`3<ool0
000000000005000000@0ZZ[o1P1nOWh7ooooo`800000E_ooool3000002Oooooo00@0/K6a0:ZZo`1V
c?l0VIWo0P1Vc?l0202IVOl0I/c<09VIo`1Vc<`0I/bI09VIo`1Vc9T0VIW<0P1Vc?l0102IVL`0I/co
0:ZZo`2IVL`20:ZZo`0709VIc02m_Kd0VIW<09VIc02m_Kd0c9Wo0;fm_@020<bIo`030;fm_@3<VOl0
_Kfm00D0c<c<00l0ZZ[o0<c<c03<c<`0Z_oo0<c<c02k^k/0Z_nZ0:ZZo`2ZojX0ZZ[o0:[oZP1Vc<`0
VIWo06K<c02IVL`00P1Vc?l0102IVL`0I/co09VIc02Zool20;fm_@0<0:[oo`2m_Kd0c?o<09VIc02m
_Kd0VIW<0;fm_@3<VOl0c6Ko0;fm_@3<I_l0_Kfm0P2IVL`00`2m_Kd0c9Wo0;fm_@020<bIo`030;fm
_@3<VOl0_Kfm00_ooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0Gooooo`00<ooo
ool2000000?ooooo00<00000ooooo`0000001oooool3000000;ooooo00<00000ooooooooool07ooo
ool7000000030:ZZo`2IVL`0000000@0000000<0_Kfm09VIc00000001P0000002P2ZZ_l0VIWo0:[o
o`2IVOl0Z_oo06K<c02IVOl0I/c<09VIo`2Ic9T20:ZZo`0309W<V@1Vc?l0OWin00@0OWin00H0ZZ[o
0<coo`3<ool0Z_oo0<coo`2Zool20=SHf0040<coo`3Hf=P0c?oo0<c<c0D0000000@0_Kfm0:[oo`2m
_Kd0Z_oo1`1nOWh9ooooo`0300000?oooooooooo053ooooo1000000Xooooo`@0/K6a0100I/c<0<30
`01Vc<`0c9W<09VIc02IVOl0VIW<09VIo`0cI/`0VIWo03=Vc02IVOl0<fK<09VIc02IVOl0VIW<102Y
ZJT01P3<VL`0VIWo0:ZZo`2IVL`0ZZ[o09VIc080ZZ[o0P2m_Kd30:ZZo`0G0:[oo`2ZZ_l0ZZ[o0<c<
c02ZZ_l0Z_oo09VIo`3<VL`0ZZ[o09VIc02k^k/0VIW<0;^k^`2IVL`0^k^k0:ZZo`2IVL`0ZZ[o09VI
c02IVOl0`<3009VIo`30`<00102IVOl01`34a<@0ZZ[o0:ZZo`3<VL`0ZZ[o0<bIc02ZZ_l00P3<VOl0
1`2m_Kd0c9Wo0:ZZo`2ZZ_l0`<300:ZZo`30`<000P2ZZ_l00`2IVL`0ZZ[o0:ZZo`0;ooooo`030000
0?oooooooooo01Gooooo00<00000ooooooooool05_ooool003Cooooo00<00000ooooooooool00_oo
ool2000000Cooooo0`00000Vooooo`P0000000<0ZZ[o0000000000001@0000000`2IVOl000000000
0005000000090=3@d01Vc<`0d=3@06K<c03@d=00I/c<09VIc02Zool0VIW<0080Z_oo00@0ZZ[o0:[o
o`2ZZ_l0Z_oo0`1nOWh01`3<ool0Z_oo0<c<c02IVOl0c<c<09VIo`0000000P2ZZ_l01@2Zool0ZZ[o
0:ZZo`2ZZ_l0Z_oo00@0000000D0a<C40:ZZo`2ZZ_l0ZZ[oooooo`0507inOP[ooooo00<00000oooo
ooooool0<oooool5000000;ooooo0P00000Booooo`<000000_ooool00`00003oooooooooo`0Toooo
o`0809VIo`2ZZ_l0/K6a0;6a/@2ZZ_l0/K6a0:ZZo`1Vc?l409VIc080<fK<00<0VIW<06K<o`2IVL`0
0P1Vc?l0102IVL`0I/co09VIc01Vc?l20:ZZo`0709VIc02ZZ_l0VIW<0<bIo`2m_Kd0c9Wo0;fm_@02
0<bIo`040<c<c03oc?l0c<c<0?o<o`80c<c<00d0ZZ[o0<c<c02ZZ_l0ZZ[o0<c<c02k^k/0_Kfm0;^k
^`2ZojX0ZZ[o0:[oZP2ZZ_l0Z_nZ00D0VIW<00h0I/co09VIc01Vc?l0VIW<06K<o`2ZZ_l0VIW<0:ZZ
o`2IVL`0ZZ[o09VIc02m_Kd0VIW<0;^k^`80c6Ko00P0_Kfm0<aVo`2m_Kd0c6Ko0<bIo`2m_Kd0c9Wo
0;fm_@80c9Wo00@0_Kfm0:[oo`2m_Kd0Z_oo2oooool00`00003oooooooooo`0Dooooo`0300000?oo
oooooooo01Kooooo000mooooo`@000009_ooool9000000030:ZZo`000000000000D0000000<0VIW<
0;fm_@000000100000001P2Zool0_Kfm09VIo`2Zool0VIWo0:[oo`80ZZ[o00<0Z_oo06K<o`2Zool0
0P1Vc?l01`2ZZ_l0I/co0:ZZo`2ZZ_l0I/co0:ZZo`1Vc?l00P2ZZ_l00`3<ool00000000000020000
00040=SHf03<ol`0c<c<0<coc0<0c<c<00L0_Kfm0<bIo`3<VOl0_Kfm0:[oo`2m_Kd0Z_oo00;ooooo
101nOWh00`2m_Kgoooooooooo`08ooooo`800000;_ooool500000007ooooo`0000000000ooooo`00
003ooooo00000002ooooo`0300000?oooooooooo00[ooooo1@00000Zooooo`0409VIo`2ZZ_l0VIWo
0:ZZo`@0/K6a00<0XJ6Q0;6a/@2IVL`00`2IVL`203=Vc00<09VIc01Vc?l0<fK<06K<o`0cI/`0VIW<
06K<o`2IVL`0<lc<0:VYZ@2ZZ_l0VIW<0`2ZZ_l02@2IVL`0ZZ[o09VIc02ZZ_l0c<c<0:ZZo`2m_Kd0
ZZ[o0;fm_@060:ZZo`030<bIc02k^k/0c9W<00<0^k^k0140]KFe09VIc02e]KD0]KFe0:ZZo`2IVL`0
ZZ[o09VIc02ZZ_l0VIW<0;Fe]@2IVL`0]KFe0:ZZo`2IVL`0ZZ[o09VIc0020:ZZo`080;^k^`3<VL`0
^k^k0<bIc03<I_l0c9Wo0<aVo`34a<@20:ZZo`030<30`02ZZ_l0`<3000H0ZZ[o2oooool2000001Co
oooo00<00000ooooo`0000005oooool003Sooooo1@00000Uooooo`0506K<c02IVOl0I/c<09VIo`1V
c9T04@0000000`2IVL`0c9W<09VIc0030000000709VIo`2ZZ_l0ZZ[o0<c<c03@d=00ZZ[o09W<V@02
0:ZZo`060:[oo`3<c<`0e=CD0:ZZo`1Vc?l0ZZ[o0P1Vc?l01@1Vc<`0I/co06K<c02IVOl0I/c<00H0
00001`2ZZ_l01034a<@0ZZ[o0:ZZo`34a<@30:ZZo`0307inO_oooooooooo00;ooooo1P1nOWh6oooo
o`<00000=Oooool01000003oooooooooo`000002ooooo`0300000?oooooooooo00Oooooo0`00000^
ooooo`0:0;fm_@2ZZ_l0ZZ[o0<bIc02ZZ_l0c9W<0;6a/@2QXJ40VIW<0:6QX@80VIW<00<0c9W<09VI
c03<VL`00P2IVL`05`2IVOl0VIW<03=Vc02IVOl0EEGo09VIc02IVOl0VIW<09VIo`2IVL`0WIfM09VI
c02MWId0VIW<0:ZZo`2IVL`0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`2m_Kd0ZZ[o0080c<c<00<0ZZ[o0<c<
c02ZZ_l00`3<c<`00`2ZZ_l0c9W<0:ZZo`020<bIc00G0;Fe]@3<VL`0]KFe0;Fe]@2ZZ_l0VIW<0:ZZ
o`2IVL`0ZZ[o0<bIc02IVL`0c9W<09VIc03<VL`0a<C40<bIc034a<@0c9W<09VIo`2ZZ_l0c9W<0:ZZ
o`3<VL`00P3<VOl01`3<VL`0c<c<0<bIc02ZZ_l0`<300:ZZo`3@d=001`2ZZ_l<ooooo`0300000?oo
oooooooo00Cooooo0P00000:ooooo`80000000?ooooo00000?ooool05_ooool003Gooooo0`000002
ooooo`0300000?oooooooooo02;ooooo00<0`<3006K<c030`<000P1Vc<`00`1Vc?l0I/c<06K<o`0@
000000030<bIc02IVOl0c9W<0080ZZ[o00<0_Kfm0:ZZo`2IVOl00P2ZZ_l03@2Zool0ZZ[o0:[oo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2ZZ_l0Z_oo09VIc02k^k/00P1Vc?l01030`<00I/co0<30`02Z
ool600000080VIWo0`2ZZ_l00`3<VL`0ZZ[o0<C4a0020:ZZo`050<bIo`2m_Kd0c9Wo0:ZZo`1nOWh0
1?ooool607inOPSooooo00<00000ooooooooool05?ooool3000001Wooooo00L00000oooooooooooo
oooo00000?ooool0000000;ooooo00<00000ooooooooool01Oooool3000002oooooo00`0_Kfm0<aV
o`2IVOl0_Kfm09VIo`2m_Kd0VIWo0;6a/@3<VL`0/K6a0<bIc02a/K4509VIc00303=Vc02IVL`0VC>I
00@0VIW<0180<lc<09VIc00cc<`0<lc<0:ZZo`2Ic9T0ZZ[o09W<V@2ZZ_l0_Kfm0<bIo`2m_Kd0c9Wo
0;fm_@3<c<`0olco0<c<c02Zool20<c<c0080:ZZo`3<c<`0ZZ[o0:ZZo`30`<00^k^k0;fm_@2k^k/2
0;6a/@030<bIc02IVL`0c9W<00@0VIW<0P2MWId0202IVL`0]KFe09VIc02e]KD0ZZ[o09VIc02ZZ_l0
^KVi0P2IVOl0202k^k/0c9W<0;^k^`3<VL`0^k^k0<C4a02ZZ_l0a<C40P2ZZ_l02P2m_Kd0Z_oo0<c<
c02Zool0c<c<0;fm_@2Zool0_Kfm0:[oo`2ZZ_l;ooooo`<000001Oooool00`00003ooooo0000000T
ooooo`00<oooool3000002Oooooo00@0/K6a0:ZZo`1Vc?l0VIWo0P1Vc?l01@2IVOl0I/c<09VIo`1V
c<`0I/bI00X0000000<0ZZ[o0000000000000P0000000`2m_Kd0c9Wo0;fm_@020<bIo`030;fm_@3<
VOl0_Kfm00D0c<c<0100ZZ[o0<c<c03<c<`0Z_oo0<c<c02k^k/0Z_nZ0:ZZo`2ZojX0ZZ[o0:[oZP1V
c<`0VIWo06K<c02IVL`0I/co1P0000003`2m_Kd0Z_oo0;fm_@3<ol`0VIW<0;fm_@2IVL`0_Kfm0<bI
o`3<I_l0_Kfm0<aVo`2m_Kd0VIW<0;fm_@0:07inOPWooooo00<00000ooooooooool05?ooool00`00
003oooooooooo`0Hooooo`0700000?ooooooooooooooo`00003ooooo00000002ooooo`0300000?oo
oooooooo00;ooooo0`000002ooooo`0300000?oooooooooo02cooooo0180_Kfm0<bIo`2m_Kd0c9W<
0:ZZo`3<VL`0ZZ[o0<bIc02IVL`0XJ6Q09VIc02QXJ40VIW<0:6QX@3<VL`0VIW<0<bIc02a/K4509VI
c080EEGo0P2IVL`02P2IVOl0VIW<09fMW@2IVL`0WIfM09VIc02MWId0c?oo0:ZZo`3<ool30:ZZo`05
0<c<c03<VOl0c<c<0<c<c03<VOl00P3<c<`00`3<VL`0c<c<0<c<c0070<bIc080]KFe00@0XJ6Q0<bI
c02IVL`0c9W<0`2IVL`05@3<VL`0VIW<09VIc034a<@0c9W<09VIo`3<VL`0VIWo0:ZZo`3<VL`0ZZ[o
0<bIc02ZZ_l0c<c<0<bIc03<c<`0c9W<0<c<c03@d=00ZZ[o0=3@d0020:ZZo`050=3@d02ZZ_l0c?o<
0:[oo`3<ol`03Oooool00`00003oooooooooo`03ooooo`0300000?ooool0000002Cooooo000`oooo
o`@00000:?ooool40;6a/@0906K<c030`<00I/c<0<bIc02IVL`0VIWo09VIc02IVOl0<fK<00T00000
0P2YZJT00`3<VL`0VIWo0:ZZo`04ooooo`030:ZZo`2m_Kd0_Kfm00<0ZZ[o01<0Z_oo0:ZZo`2ZZ_l0
c<c<0:ZZo`2Zool0VIWo0<bIc02ZZ_l0VIW<0;^k^`2IVL`0^k^k09VIc02k^k/0ZZ[o09VIc02ZZ_l0
VIW<00H000000P2IVOl01`34a<@0ZZ[o0:ZZo`3<VL`0ZZ[o0<bIc02ZZ_l00P3<VOl0102m_Kd0c9Wo
0:ZZo`2ZZ_l:07inOPWooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Hooooo`<0
00000oooool2000000?ooooo0`00000booooo`080;fm_@3<I_l0_Kfm0<aVo`2IVOl0_Kfm09VIo`2i
^KT20<bIo`040<bIc02a/K40c9W<0;6a/@80VIW<00H0ZUFZ09VIc02ZEJX0VC>I09VIc02I<iT609VI
c080<lc<00@0VIW<09W<V@2ZZ_l0a<C40P2ZZ_l0303<VOl0_Kfm0<bIo`3MgMd0c<c<0:[oo`3<c<`0
Z_oo0<c<c034a<@0ZZ[o0<30`080ZZ[o00@0`<300:ZZo`2a/K40VIWo0P2a/K401`2IVOl0VIW<0<bI
c02a/K40c9W<0;6a/@2IVL`00P2MWId0202IVL`0]KFe09VIc02e]KD0VIW<0;Vi^@2IVOl0^KVi0P2I
VOl04`2k^k/0c9W<0;^k^`3<VL`0ZZ[o0<C4a02ZZ_l0a<C40:ZZo`1Vc?l0e=CD0:[oo`3<c<`0Z_oo
0<c<c02Zool0_Kfm0:ZZo`2m_Kd00P2ZZ_l=ooooo`0300000?oooooooooo00;ooooo00<00000oooo
o`0000009?ooool001?ooooo1@000002ooooo`8000004_ooool3000000;ooooo00<00000oooooooo
ool09?ooool0202IVOl0ZZ[o0;6a/@2a/K40ZZ[o0;6a/@2ZZ_l0I/co102IVL`203=Vc00409VIc01V
c?l0VIW<06K<o`H0000000D0ZZ[o09VIc02ZZ_l0VIW<0;fm_@04ooooo`050<bIo`3<c<`0olco0<c<
c03oc?l00P3<c<`03@2ZZ_l0c<c<0:ZZo`2ZZ_l0c<c<0;^k^`2m_Kd0^k^k0:[oZP2ZZ_l0Z_nZ0:ZZ
o`2ZojX01@2IVL`00`1Vc?l0000000000002000000090:ZZo`2IVL`0ZZ[o09VIc02ZZ_l0VIW<0;fm
_@2IVL`0^k^k0080c6Ko00T0_Kfm0<aVo`2m_Kd0c6Ko0<bIo`2m_Kd0c9Wo0;fm_@3<VOl01P1nOWh:
ooooo`0300000?oooooooooo01Cooooo00<00000ooooooooool07_ooool5000000;ooooo00<00000
ooooooooool0;_ooool01@3<VOl0a<C40<bIo`3<I_l0c9Wo0080c6Ko00P0ZZ[o0<bIc02IVL`0c9W<
09VIc02QXJ40/K6a0:6QX@80/K6a00T0VIW<0;6a/@2IVL`0/K6a09TcV@2IVL`0VC>I09VIc02I<iT0
0P1EEOl0202IVL`0EEGo09VIo`2IVL`0I/c<0<30`02ZZ_l0a<C40`2ZZ_l01@3<ool0gMgM0=gMg@3<
c<`0gMgM0080c<c<00@0b<S80<C4a038b<P0c<c<0P2ZZ_l0102e]KD0c9W<0;Fe]@2IVOl20;6a/@07
09VIo`2e]KD0]KFe0;6a/@2QXJ40/K6a09VIc00209fMW@0309VIc02MWId0VIW<00<0VIW<1@2IVOl0
203<VL`0ZZ[o0:ZZo`2ZZ_l0b<S80:ZZo`3<c<`0I/co0P3De=@0301Vc?l0d=3@0=3@d03@d=00c9Wo
0:ZZo`3<ol`0VIWo05FZo`2IVOl0EJ[o0:[oo`_ooooo0P000003ooooo`0300000?ooool0000002Co
oooo000>ooooo`D0000000Oooooo00000000003ooooo00000?ooool0000000;ooooo00<00000oooo
ooooool02_ooool5000002[ooooo00@0VIWo0:ZZo`2IVOl0ZZ[o102a/K400`2QXJ40/K6a09VIc003
09VIc080<fK<00@0VIW<06K<o`0cI/`0I/co1P000000102ZZ_l0VIW<0:ZZo`2ZZ_l6ooooo`040:ZZ
o`2m_Kd0ZZ[o0;fm_@H0ZZ[o00<0c9W<0;^k^`3<VL`00`2k^k/04@2e]KD0VIW<0;Fe]@2e]KD0ZZ[o
09VIc02ZZ_l0VIW<0:ZZo`2IVL`0]KFe09VIc02e]KD0ZZ[o09VIc02ZZ_l0VIW<0080ZZ[o00P0^k^k
0<bIc02k^k/0c9W<0<aVo`3<VOl0c6Ko0<C4a080ZZ[o00D0`<300:ZZo`30`<00ZZ[o09VIc00507in
OP[ooooo0P00000Dooooo`0300000?ooool0000001cooooo0`0000000oooool00000ooooo`0doooo
o`0<0<C4a02ZZ_l0ZZ[o0<C4a02m_Kd0c9Wo0;fm_@3<VOl0`<300<bIc02IVL`0c9W<0`2IVL`01`2Q
XJ40VIW<0:6QX@3<I/`0/K6a0<aVc02a/K40102IVL`01P2i^KT0VIWo0;Vi^@2IVOl0^KVi09VIo`80
I/c<00<0VIW<06K<c030`<000P1Vc<`20:[oo`80ZZ[o00<0Z_oo0:ZZo`2Zool00P38b<P01@3<VOl0
b<S80<bIo`38b<P0c<c<00P0c9W<00H0VIW<0:6QX@2QXJ40VIW<0:6QX@3<VL`209VIc0030:f][@3<
VOl0`<300080c9Wo00<0`<3009VIo`3<VL`00P2IVOl01`34a<@0c9Wo0<C4a034a<@0c9Wo0=SHf03o
c?l00P3<c<`00`3oc?l0c<c<0=3@d0020<c<c0050:ZZo`3<c<`0ZZ[o0<c<c01EZ_l00P2IVOl00`2Z
ool0VIWoooooo`09ooooo`8000000oooool2000002Gooooo000Fooooo`0400000?oooooooooo0000
00;ooooo00<00000ooooooooool01oooool3000002kooooo00X0_Kfm0:ZZo`2ZZ_l0c9W<0:ZZo`3<
VL`0/K6a0:6QX@2IVL`0XJ6Q0P2IVL`00`3<VL`0VIW<0<bIc00209VIc00;09VIo`2IVL`0<fK<09VI
o`1EEOl0VIW<09VIo`2IVL`0VIWo09VIc02MWId02Oooool00`2ZZ_l0_Kfm0:ZZo`020<c<c0030:ZZ
o`3<c<`0ZZ[o00<0c<c<00<0ZZ[o0<bIc02ZZ_l00P3<VL`03P2e]KD0c9W<0;Fe]@2e]KD0ZZ[o09VI
c02ZZ_l0VIW<0:ZZo`3<VL`0VIW<0<bIc02IVL`0c9W<1?ooool01@2IVOl0ZZ[o0<bIc02ZZ_l0c9W<
0080c9Wo00L0c9W<0<c<c03<VL`0ZZ[o0<30`02ZZ_l0d=3@00L0ZZ[o3?ooool00`00003ooooooooo
o`04ooooo`8000002_ooool200000003ooooo`00003ooooo01Wooooo0`000003ooooo`0300000?oo
oooooooo037ooooo00<0ZZ[o0<bIo`2m_Kd00P3<VOl0202m_Kd0c6Ko0;fm_@3<I_l0`<300;fm_@3<
VOl0^KVi0P3<VOl00`2i^KT0/K6a0<bIc0020:6QX@0309VIc02ZEJX0VIW<0080ZUFZ00<0VIW<09Tc
V@2IVL`00`2IVL`00`2IVOl0VIW<09VIo`0209VIo`030;fm_@2IVOl0_Kfm0080ZZ[o00P0I/c<0:ZZ
o`3MgMd0gMgM0<c<c02IVOl0c<c<09VIo`80a<C400<0c9Wo0<C4a02IVOl00P2e]KD03@3<VOl0]KFe
0<bIo`2a/K40]KFe09VIc02e]KD0VIW<0;6a/@3<VL`0/K6a0<bIc02MWId00P2ZZ_l00`2UYJD0ZZ[o
0;Vi^@0209VIc080^KVi00D0VIWo06K<c02m_Kd0I/c<0<S8b0020:ZZo`0D0=SHf02ZZ_l0f=SH06K<
o`3De=@0c?oo0=3@d03<ool0d=3@0:ZZo`2Zool0ZZ[o0:[oo`2IVOl0c<c<06K<o`1Eool0I/co05Go
o`1Vc?l;ooooo`0300000?oooooooooo02Oooooo000Cooooo`0700000?ooooooooooooooo`00003o
oooo00000002ooooo`0300000?oooooooooo00Gooooo0`00000_ooooo`0<0;fm_@3<I_l0VIWo0;fm
_@2IVOl0_Kfm09VIo`2a/K40c9W<0;6a/@3<VL`0/K6a1@2IVL`00`0cI/`0VIW<09TcV@0409VIc004
03?<c02IVL`0<lc<03?<c0[ooooo00@0c<c<0?o<o`3<c<`0Z_oo0P3<c<`0202ZZ_l0c<c<0:ZZo`2Z
Z_l0`<300;^k^`2m_Kd0^k^k0P2a/K400`3<VL`0VIW<0<bIc00409VIc080WIfM00D0VIW<0;Fe]@2I
VL`0]KFe09VIc004ooooo`0909VIo`2k^k/0c9W<0;^k^`3<VL`0^k^k0<C4a02ZZ_l0a<C40080ZZ[o
00X0_Kfm0:[oo`3<c<`0Z_oo0<c<c02m_Kd0Z_oo0;fm_@2Zool0ZZ[o2oooool3000000Gooooo00<0
0000ooooo`0000009?ooool4000002Sooooo00@0VIW<03=Vo`2IVL`0<fKo3?ooool30<30`0050<C4
a02ZZ_l0ZZ[o0<C4a02ZZ_l00`3<VOl02@30`<00c9Wo09VIc03<VL`0VIW<09VIo`2IVL`0XJ6Q09VI
c0020:6QX@0@0;6a/@3<I/`0/K6a0;6a/@2IVL`0^KVi0<bIo`2i^KT0c9Wo0;Vi^@2IVOl0^KVi09VI
o`2IVL`0I/c<09VIc0<0Z_oo00l0c?o<0:[oo`3<ol`0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0b<S8
0<bIo`38b<P0VIWo0<bIc02IVOl02@3<VL`20:6QX@0809VIc02QXJ40[Jf]0:f][@3<VIT0[Jf]0<bI
V@30`<020<bIo`030<30`03<VOl0c9W<0080VIWo01D0olco0<bIo`34a<@0f=SH0:[oo`3Hf=P0Z_oo
0=SHf03<c<`0d=3@0<c<c03@d=00Z_oo0<c<c02ZZ_l0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Z
ool206K<c0_ooooo00<00000ooooooooool09_ooool001?ooooo00L00000oooooooooooooooo0000
0?ooool0000000;ooooo00<00000ooooooooool00_ooool3000000;ooooo00<00000ooooooooool0
;?ooool04P2m_Kd0c9Wo0;fm_@3<VL`0ZZ[o0<bIc02ZZ_l0c9W<09VIc02QXJ40VIW<0:6QX@2IVL`0
XJ6Q0<bIc02IVL`0c9W<0;6a/@D0VIW<0P1EEOl209VIc00309VIo`2IVLcooooo00Sooooo0P2ZZ_l0
1@3<c<`0c9Wo0<c<c03<c<`0c9Wo0080c<c<00<0c9W<0<c<c03<c<`01`3<VL`20;Fe]@040:6QX@3<
VL`0VIW<0<bIc0<0VIW<00<0c9W<09VIc?ooool01Oooool03@2ZZ_l0c9W<0:ZZo`3<VL`0ZZ[o0<c<
c03<VL`0c<c<0<bIc03<c<`0d=3@0:ZZo`3@d=000P2ZZ_l01@3@d=00ZZ[o07inOP1nOWh0c?o<00go
oooo00<00000ooooooooool00oooool00`00003ooooo0000000Tooooo`0400000?oooooooooo0000
02;ooooo00H0VIW<03=Vc00cI/`0VIW<05EEo`2IVL`205EEo`0409VIc00cI/`0VIW<05EEZP80EJ[o
00P006K<09VIo`00I/`0d=3@09VIo`3@d=00VIWo06K<c080ZZ[o00L0I/c<0:ZZo`3<VOl0c9Wo0;fm
_@2IVOl0_Kfm0080`<3000P0_Kfm0<30`02i^KT0c9Wo09VIc02i^KT0XJ6Q0<bIc080XJ6Q00@0c9W<
0:YEZP2IVL`0ZUFZ1`2IVL`01`2IVOl0VIW<09VIo`1Vc?l0c<c<0:[oZP2IVOl00P2ZojX02@2ZZ_l0
I/c<09VIo`1Vc<`0VIWo0<c<c02IVOl0c<c<09VIo`020<C4a00809VIo`2m_Kd0VIWo0<bIo`2e]KD0
c9Wo0;Fe]@3<VOl20;Fe]@0809VIc02e]KD0VIW<0;6a/@3<VL`0/K6a0;fm_@38b<P20:ZZo`030:FU
Y@2ZZ_l0^KVi0080VIW<00L0^KVi0<c<c01Vc<`0I/c<0;fm_@1Vc<`0_Kfm0080ZZ[o0180f=SH0:ZZ
o`3Hf=P0c<c<0=3@d03<ool0d=3@0=SHf03<VOl0f=SH0<c<c02IVOl0c<c<09VIo`3<c<`0_Kfm09VI
c02IVOl209VIc0030;fm_Ooooooooooo00[ooooo00<00000ooooooooool09Oooool001Cooooo0`00
0003ooooo`8000000oooool3000003;ooooo00P0_Kfm0<aVo`2m_Kd0c6Ko09VIo`2m_Kd0VIWo0;Vi
^@80c9Wo00@0c9W<0;6a/@3<VL`0/K6a0P2IVL`01P2ZEJX0VIW<0:YEZP2I<iT0VIW<09TcV@H0VIW<
00<0<lc<09VIc?ooool02?ooool02@3MgMd0c<c<0:[oo`3<c<`0Z_oo0<c<c034a<@0ZZ[o0<30`002
0:ZZo`040<30`02ZZ_l0/K6a09VIo`80/K6a00L0VIWo09VIc03<VL`0/K6a0<bIc02a/K40VIW<0080
WIfM00@0VIW<0;Fe]@2IVL`0]KFe1_ooool03`2k^k/0c9W<0;^k^`3<VL`0ZZ[o0<C4a02ZZ_l0a<C4
0:ZZo`1Vc?l0e=CD0:[oo`3<c<`0Z_oo0<c<c00407inOP030;fm_@2ZZ_oooooo00cooooo00<00000
ooooooooool00_ooool00`00003ooooo0000000Vooooo`0300000?oooooooooo01gooooo1P2IVL`0
2P0cI/`0VIW<03=Vc00cI_l0EEGo03=Vo`2IVL`0<fK<09VIc00cI/`205FZo`0705EEZP1EZZX0EJ[o
05FZo`2IVOl0I/c<09VIo`0206K<c0080:ZZo`1Vc<`0VIWo06K<c02ZZ_l0c<c<0:ZZo`3<c<`20<bI
o`030<30`03<VOl0`<300080VIW<00<0VIWo09VIc02QXJ400`2QXJ400`2a/K40VIW<0;6a/@020;Fe
]@070<aVc02IVL`0VIW<09VIc03<c<`0I/co0<c<c00206K<o`030<c<c02IVOl0Z_oo0080EJ[o00<0
I/co05FZo`2IVOl00P1Vc<`00`2IVOl0ZZ[o0<c<c0020:ZZo`D0VIWo01<0]KFe0<bIc03<VL`0VIWo
09VIc02e]KD0VIW<0;Fe]@2IVL`0]KFe0:6QX@2ZZ_l0c9W<0:ZZo`2][Jd0ZZ[o0:f][@2ZZ_l0[Jf]
0080c<c<00X0VIWo0<c<c02IVOl0I/c<09VIo`2Zool0ZZ[o0:[oo`2ZZ_l0c?oo103<c<`02@3De=@0
c9Wo0=SHf03<VOl0c<c<0:ZZo`3<VOl0c<c<0<bIo`020:ZZo`030<bIo`1Vc<`0VIWo00<0VIWo2_oo
ool3000002Kooooo000Jooooo`D000000_ooool00`00003oooooooooo`0^ooooo`050<bIo`34a<@0
c9Wo0<aVo`3<VOl00P3<I_l0202ZZ_l0c9W<09VIc03<VL`0VIW<0:6QX@2a/K40XJ6Q0P2a/K402@2I
VL`0/K6a09VIc02a/K40VC>I09VIc02I<iT0VIW<09TcV@0205EEo`0409VIc01EEOl0VIWo09VIc0Ko
oooo00H0ZZ[o0<coo`3MgMd0gMgM0<c<c03MgMd20<c<c0040<S8b034a<@0b<S80<c<c080ZZ[o00@0
]KFe0<bIc02e]KD0VIWo0P2a/K401`2IVOl0]KFe0;Fe]@2a/K40XJ6Q0;6a/@2IVL`00P2MWId0102I
VL`0WIfM09VIc02IVL`6ooooo`0309VIo`3<VL`0ZZ[o0080ZZ[o00@0b<S80:ZZo`3<c<`0I/co0P3D
e=@00`1Vc?l0d=3@07inOP0507inOP0405FZo`2IVOl0EJ[o0:[oo`_ooooo0P000003ooooo`030000
0?ooool0000004;ooooo00H0VIW<09VIo`2IVL`0ZZ[o09VIc02ZZ_l509VIc00409VIo`2IVL`0<fKo
09VIc0<0<fKo00H0VIW<03=Vo`2IVL`0IS?<09VIc01V<l`205FZo`0305FZZP1Vc<`0VIWo0080VIWo
102Zool0102ZZ_l0Z_oo0:ZZo`2Zool20:ZZo`0409VIo`2ZZ_l0VIWo0:ZZo`80VIWo00<0c9W<0:6Q
X@2IVL`00P2QXJ405`2IVL`0c9Wo09VIc02IVL`0c9Wo09VIc03<VOl0^KVi0<bIo`2ZZ_l0_Kfm0:[o
o`2IVOl0c<c<0<bIo`3<c<`0c9Wo0<c<c01Vc?l0I/c<0:[oo`1Vc<`0I/co0080I/c<00T0VIW<09W<
V@2IVL`0VIW<09VIo`3<VL`0VIWo0<bIc02IVOl02@3<VL`0102ZZ_l0c9W<0:ZZo`3<VL`20:ZZo`0?
0<bIV@2ZZ_l0c9W<0:ZZo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
00@0c<c<0P2ZZ_l30<c<c080ZZ[o00<0c<c<0:ZZo`2m_Kd00P2ZZ_l00`2m_Kd0`<3009VIo`0209VI
o`030<bIc?oooooooooo00[ooooo00<00000ooooooooool09?ooool001Oooooo0`0000000oooool0
0000ooooo`0dooooo`0<0<C4a02ZZ_l0ZZ[o0<C4a02m_Kd0c9Wo0;fm_@3<VOl0`<300<bIc02IVL`0
c9W<0`2IVL`01`2QXJ40VIW<0:6QX@3<I/`0/K6a0<aVc02a/K40102IVL`01`2i^KT0VIWo0;Vi^@2I
VOl0^KVi09VIo`1Vc<`01Oooool00`1Vc<`0Z_oo0:[oo`020:ZZo`030:[oo`2ZZ_l0Z_oo0080b<S8
00D0c9Wo0<S8b03<VOl0b<S80<c<c0080<bIc00609VIc02QXJ40XJ6Q09VIc02QXJ40c9W<0P2IVL`0
102][Jd0c9Wo0<30`03<VOl4ooooo`040<bIc02IVOl0a<C40<bIo`80a<C400<0c9Wo0=SHf03oc?l0
0P3<c<`00`3oc?l0c<c<0=3@d00607inOP0505FZo`2IVOl0VIWo0:[oo`2IVOl02_ooool2000000?o
oooo0P000010ooooo`0305FZo`2IVL`0VIW<00L0VIW<0180VIWo09VIc02IVOl0<fK<09VIc00cI/`0
VIW<05EEo`1VIYT0SHf=06Hcc02IVL`0IS?<03=Vc02IVL`0<fK<09VIc03<VOl205FZo`070<bIo`1E
Z_l0I/c<06K<c01Vc?l0I/c<09VIo`0206K<c0040<c<c02IVOl0VIWo0:[oo`80_Kfm00d0Z_oo0;fm
_@2Zool0VIW<0;Vi^@2IVL`0^KVi0:6QX@3<I/`0^KVi0<aVc02i^KT0c6K<0080]KFe00P0c6K<0;Fe
]@2IVL`0ZZ[o0<c<c02ZZ_l0c<c<06K<o`80Z_oo01H0olco0:[oo`2Zool0I/c<09VIo`1Vc<`0VIWo
06K<c02a/K40VIWo0;6a/@2ZZ_l0d=3@0:ZZo`2m_Kd0VIWo0;fm_@2IVOl0c9VI0;Vi^@2IVOl0^KVi
0P2IVOl03@2e]KD0VIW<0;Fe]@2IVL`0ZZ[o0;fm_@38b<P0_Kfm0<S8b02m_Kd0Z_oo0;fm_@2Zool0
0P2m_Kd0103<c<`0VIWo0<c<c01Eool40:[oo`80ZZ[o00@0Z_oo0<c<c03De=@0Z_oo0P3De=@00`2Z
Z_l0c<c<0<bIo`020<c<c0070<bIc030`<00c9Wo0<bIo`2m_Kd0`<300<bIc00209VIo`030;fm_@2I
VL`0_Kfm00_ooooo00<00000ooooooooool09?ooool001Gooooo0`000003ooooo`0300000?oooooo
oooo037ooooo00<0ZZ[o0<bIo`2m_Kd00P3<VOl0202m_Kd0c6Ko0;fm_@3<I_l0`<300;fm_@3<VOl0
^KVi0P3<VOl00`2i^KT0/K6a0<bIc0020:6QX@0309VIc02ZEJX0VIW<0080ZUFZ00<0VIW<09TcV@2I
VL`00`2IVL`00`2IVOl0VIW<09VIo`0209VIo`?ooooo0P1nOWh0201Vc<`0ZZ[o0=gMg@3MgMd0c<c<
09VIo`3<c<`0VIWo0P34a<@00`3<VOl0a<C409VIo`020;Fe]@0=0<bIo`2e]KD0c9Wo0;6a/@2e]KD0
VIW<0;Fe]@2IVL`0/K6a0<bIc02a/K40c9W<09fMW@020:ZZo`040:FUY@2ZZ_l0^KVi09VIc0Cooooo
00@0I/c<0;fm_@1Vc<`0b<S80P2ZZ_l02@3Hf=P0ZZ[o0=SHf01Vc?l0e=CD0<coo`3@d=00c?oo0=3@
d00507inOP060<c<c01Vc?l0EOoo06K<o`1Eool0I/co2oooool00`00003oooooooooo`0looooo`08
03?<c02IVL`0EJ[o09VIo`1EZ_l0VIWo09VIc02IVOl209VIc00409VIo`2IVL`0VIWo09VIc080ZZ[o
102IVL`0102IVOl0ZUFZ06IVV@2IVOl209Tco`80VIWo0P1VIYT00`0cI_l0VIW<03=Vo`0609VIc0<0
VIWo0P2Zool02P1Vc?l0VIWo06K<o`1Eool0Z_oo0:ZZo`2IVOl0ZZ[o09VIo`2ZZ_l209VIo`070<bI
c02IVOl0VIW<09VIc03<VOl0VIW<0<bIo`0209VIc0040<bIo`2IVL`0ZZ[o0;fm_@80ZZ[o00d0_Kfm
0:ZZo`3<ool0c<c<0<bIo`3<c<`0Z_oo0:ZZo`2Zool0I/c<0:[oo`1Vc<`0Z_oo0080I/c<00P0I/co
09W<V@2IVL`0VIW<09VIo`3<VL`0VIWo0:ZZZP80[Jf]1`3<VL`20<S8b0040<bIc02ZZ_l0c9W<0<c<
c0<0ZZ[o01`0c9W<0:ZZo`1Vc?l0<lc<06K<o`2Zool0VIWo0:[oo`2ZZ_l0Z_oo0:ZZo`3<c<`0ZZ[o
0:[oo`3<c<`0ZZ[o0<c<c02ZZ_l0_Kfm0<bIc02m_Kd0c<c<0:ZZo`30`<00c9W<0<30`02m_Kd0ZZ[o
1030`<001@2IVOl0ZZ[o0<bIc02ZZ_l0c9W<00[ooooo0P00000Uooooo`004_ooool4000002Sooooo
00@0VIW<03=Vo`2IVL`0<fKo3?ooool30<30`0050<C4a02ZZ_l0ZZ[o0<C4a02ZZ_l00`3<VOl02@30
`<00c9Wo09VIc03<VL`0VIW<09VIo`2IVL`0XJ6Q09VIc0020:6QX@0@0;6a/@3<I/`0/K6a0;6a/@2I
VL`0^KVi0<bIo`2i^KT0c9Wo0;Vi^@2IVOl0^KVi09VIo`2IVL`0I/c<09VIc0D0OWin00d0c?o<0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0<S8b03<VOl0b<S809VIo`3<VL`0VIWo00T0c9W<0P2QXJ40202I
VL`0XJ6Q0:f][@2][Jd0c9VI0:f][@3<VIT0`<300P3<VOl00`30`<00c9Wo0<bIc00209VIo`0>0?o<
o`3<VOl0a<C40=SHf02Zool0f=SH0:[oo`3Hf=P0c<c<0=3@d03<c<`0d=3@0:[oo`3<c<`307inOP04
0:[oo`2IVOl0Z_oo09VIo`80Z_oo0P1Vc<`;ooooo`0300000?oooooooooo03Gooooo00T0VIWo0:[o
o`1EZ_l0VIWo05FZo`1Vc<`0VIWo06K<c02IVOl00P1VIYT0102IVL`0EJ[o09VIc01EZ_l909VIc003
09VIo`2IVL`0VIW<00<0VIW<00@0IVJI08f=S@1VIYT0VIW<0P1V<l`03P2IVL`0<fK<09VIc00cI/`0
VIW<05FZo`3<VOl0EJ[o0<30`02IVOl0I/co0:[oo`1Vc?l0Z_oo101Vc?l02P2Zool0VIWo0;fm_@2Z
ool0_Kfm0:[oo`2IVL`0^KVi09W<V@2ZZ_l20<aVc0040;Vi^@3<I/`0^KVi0<aVc080]KFe00T0c9Wo
0<c<c03<VOl0ZZ[o0<c<c02ZZ_l0f=SH0<c<c03Hf=P00P2Zool01@3<c<`0Z_oo0<c<c02IVOl0I/c<
0080VIWo00D0TI6A09VIo`2ATI40VIWo0=3@d0020:ZZo`0309VIo`2ZZ_l0c9VI0080ZZ[o00L0VIWo
0;Vi^@2IVOl0VIWo0;Vi^@2IVL`0b<S80080ZZ[o0P38b<P0103<ool0Z_oo0<coo`3<ool20:[oo`D0
I/co0P2ZZ_l07@1Vc?l0ZZ[o06K<o`2ZZ_l0VIWo0;fm_@2IVOl0e=CD0:[oo`2ZZ_l0`<300:ZZo`30
`<00ZZ[o0<c<c030`<00c9W<0<30`03<VL`0`<300<bIc030`<00c9W<0<30`02IVL`0_Kfm09VIc02m
_Kd0VIW<00cooooo00<00000ooooooooool08_ooool001;ooooo00@00000ooooooooool000008_oo
ool01P2IVL`0<fK<03=Vc02IVL`0EEGo09VIc080EEGo00@0VIW<03=Vc02IVL`0EEFZ0P1EZ_l02000
I/`0VIWo001Vc03@d=00VIWo0=3@d02IVOl0I/c<0P2ZZ_l01`1Vc<`0ZZ[o0<bIo`3<VOl0_Kfm09VI
o`2m_Kd00P30`<00202m_Kd0`<300;Vi^@3<VOl0VIW<0;Vi^@2QXJ40c9W<0P2QXJ40103<VL`0ZUFZ
09VIc02ZEJX709VIc00409VIo`2IVL`0VIWo06K<o`L0OWin00L0VIWo06K<c02IVOl0c<c<09VIo`3<
c<`0VIWo0080a<C400P0VIWo0;fm_@2IVOl0c9Wo0;Fe]@3<VOl0]KFe0<bIo`80]KFe00P0VIW<0;Fe
]@2IVL`0/K6a0<bIc02a/K40_Kfm0<S8b080ZZ[o00<0YJFU0:ZZo`2i^KT00P2IVL`00`2i^KT0c<c<
06K<c0030000000E0;fm_@2ZZ_l0ZZ[o0=SHf02ZZ_l0f=SH0<c<c03@d=00c?oo0=3@d03Hf=P0c9Wo
0=SHf03<c<`0VIWo0<c<c02IVOl0c<c<0;fm_@2IVL`0VIWo0080VIW<00<0_Kfmooooooooool02_oo
ool00`00003oooooooooo`0aooooo`070<30`02Zool0VIWo09VIo`2Zool0VIWo06K<c00205FZo`04
03?<c01Vc<`0<lc<06IVV@<0EJ[o00<0VIW<05FZo`1EZ_l00`2IVL`01@1VIYT0ZZ[o09TcV@1VIYT0
SHf=0080ZUFZ00P0IVJI0:YEZP1VIYT0ZUFZ06IVV@2I<ol0IVJI09Tco`80IS?<00/0VIW<06Hcc00c
I_l0<fK<03=Vo`2IVL`0`<3006K<c030`<00I/c<09VIo`050:ZZo`D0EJ[o0180ZZ[o06K<o`2IVOl0
/K6a0:ZZo`2a/K40ZZ[o0;6a/@2ZZ_l0c9Wo09VIc03<VOl0VIW<0;Fe]@2ZZ_l0c9Wo0:ZZo`3<VOl2
0:ZZo`040<c<c03Hf=P0c?oo0=SHf080ZZ[o00L0c<c<0:ZZo`2][Jd0ZZ[o09VIo`1Vc<`0VIWo0080
I/c<00<0<fK<06K<c02ATI400P1EZZX00`2ZZZX0[Jf]0:ZZZP020:f][@030<bIV@3<VL`0VIWo00<0
ZZ[o00@0b<S80:ZZo`2ZZ_l0c<c<0P2ZZ_l01`3<c<`0ZZ[o0:ZZo`1Vc<`0Z_oo0:ZZo`2IVOl00P1V
c?l01P2IVL`0Z_oo0:ZZo`2ZZ_l0I/c<09VIo`80ZZ[o00<0_Kfm0:ZZo`2k^k/00P2ZZ_l00`30`<00
ZZ[o0<30`0020<bIc00?0<30`03<VL`0`<300<bIc030`<00c9W<0<30`03<VL`0ojZZ09VIc02ZZ_l0
VIW<0:ZZo`34a<@0c9W<00cooooo00<00000ooooooooool08Oooool001Cooooo00<00000oooooooo
ool07Oooool609VIc00:03=Vc02IVL`0<fK<03=Vo`1EEOl0<fKo09VIc00cI/`0VIW<03=Vc080EJ[o
00L0EEFZ05FZZP1EZ_l0EJ[o09VIo`1Vc<`0VIWo0080I/c<00P0ZZ[o06K<c02IVOl0I/c<0:ZZo`3<
c<`0ZZ[o0<c<c080c9Wo00<0`<300<bIo`30`<000P2IVL`00`2IVOl0VIW<0:6QX@030:6QX@030;6a
/@2IVL`0/K6a0080]KFe00L0c6K<09VIc02IVL`0VIW<0<c<c01Vc?l0c<c<0080I/co1`1nOWh01P2I
VOl0I/c<06K<c02IVOl0ZZ[o0<c<c080ZZ[o1@2IVOl04`2e]KD0c9W<0<bIc02IVOl0VIW<0;Fe]@2I
VL`0]KFe09VIc02e]KD0XJ6Q0:ZZo`3<VL`0ZZ[o0:f][@2ZZ_l0[Jf]0:ZZo`2][Jd00P3<c<`00`2I
VOl0000000000005000000030:ZZo`3<ool0c<c<00<0c<c<00T0e=CD0<bIo`3Hf=P0c9Wo0<c<c02Z
Z_l0c9Wo0<c<c03<VOl00P2ZZ_l00`3<VOl0I/c<09VIo`0309VIo`[ooooo0`00000aooooo`090<bI
o`2Zool0c9Wo0:[oo`1Vc<`0VIW<06K<c02IVL`0EEGo0080<fK<00<0EEFZ05EEo`1EEJX00P1EZ_l2
09VIo`0609VIc00cI/`0VC>I09VIc02I<iT0VIW<0P2I<iT0302IVL`0VC>I0:YEZP2ZEJX0IVJI0:YE
ZP1VIYT0ZUFZ06IVV@2I<ol0VIWo09Tco`80IVJI00<0VIWo09VIc03<VL`00P2IVL`02@3<VL`0VIW<
06K<c030`<00I/c<0;fm_@30`<00I/co0<30`00206K<o`080:ZZZP1VIYT0I/c<06IVV@0cI/`0<lc<
05FZo`2IVOl209VIc00=0;6a/@2IVL`0/K6a09VIc03<VOl0VIW<0<bIo`2ZZ_l0VIWo0:ZZo`2m_Kd0
ZZ[o0;fm_@020<30`0030<coo`2ZZ_l0f=SH0080ZZ[o00P0f=SH0<bIV@2][Jd0[Jf]0<bIV@2][Jd0
I/c<09VIo`80I/c<00<0<fK<06K<c00cI/`00P1EZZX00`2IVL`0EJZZ0:ZZZP020:f][@030:ZZZP3<
VL`0_Kfm0080ZZ[o00<0_Kfm0:ZZo`38b<P00P3<c<`00`3<ol`0Z_oo0<coc0030:ZZo`0D09VIo`2Z
Z_l0YJFU06K<o`2IVOl0I/co09VIo`1Vc?l0c?o<09VIc03<ol`0VIW<0:ZZo`3<VL`0VIWo0<bIc02I
VOl0c9W<0;fm_@3<VL`20;fm_@050<bIc030`<00c9W<0<30`02m_Kd00`30`<00102m_Kd0c9W<0<bI
c02ZZ_l40<bIc0gooooo00<00000ooooooooool08?ooool0033ooooo00H0VIW<09VIo`2IVL`0ZZ[o
09VIc02ZZ_l509VIc00409VIo`2IVL`0<fKo09VIc0<0<fKo00H0VIW<03=Vo`2IVL`0IS?<09VIc01V
<l`205FZo`0305FZZP1Vc<`0VIWo0080VIWo102Zool0102ZZ_l0Z_oo0:ZZo`2Zool20:ZZo`0409VI
o`2ZZ_l0VIWo0:ZZo`80VIWo00<0c9W<0:6QX@2IVL`00P2QXJ403`2IVL`0c9Wo09VIc02IVL`0c9Wo
09VIc03<VOl0^KVi0<bIo`2ZZ_l0_Kfm0:[oo`2IVOl0c<c<0<bIo`0507inOP030:[oo`1Vc<`0I/co
0080I/c<00T0VIW<09W<V@2IVL`0VIW<09VIo`3<VL`0VIWo0<bIc02IVOl02@3<VL`0102ZZ_l0c9W<
0:ZZo`3<VL`20:ZZo`070<bIV@2ZZ_l0c9W<0:ZZo`2IVOl0Z_oo09VIo`070000000307inOP3<c<`0
c<c<0080c<c<0P2ZZ_l30<c<c080ZZ[o00<0c<c<0:ZZo`2m_Kd00P2ZZ_l00`2m_Kd0`<3009VIo`02
09VIo`030<bIc?oooooooooo00[ooooo00<00000ooooooooool0;_ooool00`2ZZ_l0Z_oo0:ZZo`02
0:[oo`0=0:ZZo`2IVOl0<fK<09VIo`0cI/`0TI6A09VIc01VIYT0VIW<06IVV@0cI/`0VIW<03=Vc004
09VIc00606IVV@2IVL`0IVJI06IVV@2IVL`0IVJI1`2IVL`01@1VIYT0SHf=06IVV@2=SHd0IVJI0080
VIW<00<0c9VI09VIc02m_Kd00P2IVL`0202m_Kd0VIW<0<30`03<VOl0_Kfm0<bIo`2ZZ_l0EOoo0P2Z
Z_l01@3<VIT0ZZ[o05FZo`1EZ_l0VIWo00<0<fKo0P1Vc?l0202Ic9T0ZZ[o09W<V@2ZZ_l0^KVi0:[o
o`3<c<`0Z_oo0P3<c<`00`3<VOl0c<c<0<C4a0020>3Ph0030:ZZo`3De=@0c?oo0080e=CD00<0c<c<
0;fm_@2ZZZX00P2ZZ_l00`2ZZZX0ZZ[o09VIo`0209VIc008096AT@2IVOl0TI6A05FZZP2IVOl0EJZZ
09VIo`1EZZX20:ZZo`0<0<30`03<c<`0ZZ[o0:ZZo`3<c<`0ZZ[o0:[oo`3<c<`0ZZ[o0:[oo`2Ic9T0
Z_oo0P2ZZ_l0103Hf=P0ZZ[o0:[oo`2IVL`20:ZZo`0I0;Vi^@2IVL`0^KVi06K<c02IVOl0I/c<09VI
o`1Vc<`0ZUFZ0;^k^`2ZEJX0^k^k0:YEZP2ZZ_l0`<300;fm_@3<VL`0_Kfm0<bIc030`<00c9W<0<30
`03oc<`0`<300<bIc0020<30`080ojZZ00<0_Kfm0<C4a030`<000P34a<@<ooooo`0300000?ooool0
0000027ooooo000]ooooo`0305FZo`2IVL`0VIW<00L0VIW<0180VIWo09VIc02IVOl0<fK<09VIc00c
I/`0VIW<05EEo`1VIYT0SHf=06Hcc02IVL`0IS?<03=Vc02IVL`0<fK<09VIc03<VOl205FZo`070<bI
o`1EZ_l0I/c<06K<c01Vc?l0I/c<09VIo`0206K<c0040<c<c02IVOl0VIWo0:[oo`80_Kfm00d0Z_oo
0;fm_@2Zool0VIW<0;Vi^@2IVL`0^KVi0:6QX@3<I/`0^KVi0<aVc02i^KT0c6K<0080]KFe00P0c6K<
0;Fe]@2IVL`0ZZ[o0<c<c02ZZ_l0c<c<06K<o`80Z_oo01H0olco07inOP1nOWh0OWin09VIo`1Vc<`0
VIWo06K<c02a/K40VIWo0;6a/@2ZZ_l0d=3@0:ZZo`2m_Kd0VIWo0;fm_@2IVOl0c9VI0;Vi^@2IVOl0
^KVi0P2IVOl03@2e]KD0VIW<0;Fe]@2IVL`0ZZ[o0;fm_@38b<P0_Kfm0<S8b02m_Kd0Z_oo0;fm_@2Z
ool00P2m_Kd00`3<c<`0VIWo0000000600000080OWin00<0c<c<0=CDe02Zool00P3De=@00`2ZZ_l0
c<c<0<bIo`020<c<c0070<bIc030`<00c9Wo0<bIo`2m_Kd0`<300<bIc00209VIo`030;fm_@2IVL`0
_Kfm00_ooooo00<00000ooooooooool0;?ooool01`2Zool0c<c<0<c<c02Zool0c<c<0?o<o`3<c<`0
0`1Vc<`0102IVL`0I/c<05EEo`0cI/`205EEo`0605EEZP1EEOl0c6K<05EEZP0cI/`0ZUFZ0P0cI/`0
0`2IVL`0VC>I09VIc00209TcV@0=09VIc02I<iT0ZUFZ0:YEZP2=SHd0ZUFZ06IVV@2ZEJX0IVJI09Tc
o`2IVOl0VC?o09VIc0020:YEZP0709VIc02ZEJX0VIW<09VIc03<VL`0VIW<0<bIo`020:ZZo`040;fm
_@2ZZ_l0_Kfm0<30`0@0ZZZZ00l0I/c<06IVV@1VIYT0I/c<03=Vc00cc<`0<fK<002Io`2IVOl0VIW<
0;6a/@1Vc<`0VIWo0:ZZo`2IVOl00P2ZZ_l02@2IVOl0_Kfm0<30`03<ool0`<300:[oo`3Hf=P0Z_oo
0=SHf0020:ZZo`070<bIc02ZZ_l0c9W<0:f][@3<VIT0[Jf]0<bIc00309VIc00805FZo`1EEOl0EJ[o
05FZo`1EZZX0EJ[o05FZZP1EZ_l206K<o`0=0<30`01Vc?l0_Kfm0:ZZo`3<ool0h>3P0<coo`3Ph>00
c?o<0:[oo`3<ol`0ZZ[o0:[oo`020:ZZo`030<bIc02UYJD0YJFU0080YJFU00D0VIWo06K<o`2IVOl0
I/co0<coc00409VIc0050<bIc02IVOl0c9W<09VIo`3<VL`01@2m_Kd00`30`<00_Kfm0?mVc0020;fm
_@030<30`03<VL`0_Kfm00L0c9W<00<0olc<ooooooooool02oooool00`00003oooooooooo`0Ooooo
o`009oooool0200cc<`0VIW<05FZo`2IVOl0EJ[o09VIo`2IVL`0VIWo0P2IVL`0102IVOl0VIW<09VI
o`2IVL`20:ZZo`@0VIW<00@0VIWo0:YEZP1VIYT0VIWo0P2I<ol209VIo`80IVJI00<0<fKo09VIc00c
I_l01P2IVL`309VIo`80Z_oo00X0I/co09VIo`1Vc?l0EOoo0:[oo`2ZZ_l0VIWo0:ZZo`2IVOl0ZZ[o
0P2IVOl01`3<VL`0VIWo09VIc02IVL`0c9Wo09VIc03<VOl00P2IVL`0103<VOl0VIW<0:ZZo`2m_Kd2
0:ZZo`0=0;fm_@2ZZ_l0c?oo0<c<c03<VOl0c<c<0:[oo`2ZZ_l0Z_oo06K<c02Zool0I/c<0:[oo`02
06K<c00806K<o`2Ic9T0VIW<09VIc02IVOl0c9W<09VIo`2ZZZX20:f][@L0c9W<0P38b<P0103<VL`0
ZZ[o0<bIc03<c<`2ooooo`060:ZZo`3<VL`0ZZ[o06K<o`0cc<`0I/co1`00000207inOP0>0<c<c02Z
Z_l0c<c<0:ZZo`2m_Kd0c9W<0;fm_@3<c<`0ZZ[o0<30`03<VL`0`<300;fm_@2ZZ_l40<30`00509VI
o`2ZZ_l0c9W<0:ZZo`3<VL`02_ooool2000002[ooooo00D0Z_nZ09VIo`2ZojX0VIWo0:[oZP060:[o
o`0<0:ZZo`2Zool0VIWo03=Vc02ATI40VIW<096AT@2IVL`0IVJI03=Vc02IVL`0<fK<102IVL`01P1V
IYT0VIW<06IVV@1VIYT0VIW<06IVV@P0VIW<00@0SHf=0861P@2IVL`0PH610P2IVL`00`3<VIT0VIW<
0;fm_@0209VIc0080<aVo`2m_Kd0c6Ko0<bIo`2m_Kd0c9Wo0<30`03<VIT20:ZZo`080<bIV@2ZZ_l0
c9VI05FZo`2IVL`0VC?<09VIc00cc<`203=Vo`0303=Vc00cI_l0Z_oo0080VIWo0180Z_oo0<c<c02Z
ool0c<c<0:[oo`2ZZ_l0h>3P0<C4a02ZZ_l0f=SH0:ZZo`3Hf=P0ZZ[o0=CDe02m_Kd0c<c<0;fm_@3<
c<`20:ZZo`070<aVc02IVL`0c6K<05EEo`2IVL`0EEGo09VIc00205EEZP0=09VIo`1EZZX0VIWo05FZ
ZP2IVOl0ZZ[o0<30`02ZZ_l0`<300<c<c02Zool0c<c<0:[oo`030<c<c0080=3@d03Hf=P0ZZ[o0=SH
f02i^KT0VIW<0;Vi^@2IVL`20:ZZo`80VIW<01D0^KVi09VIc02IVL`0c9W<09VIc03<VL`0VIW<0;^k
^`2ZEJX0^k^k0:YEZP2m_Kd0c9W<0;fm_@3<VL`0_Kfm0<bIc030`<00olc<0<30`03oc<`00P30`<00
2P3oZZX0`<300?nZZP3oZZX0b<S80<C4a030`<00a<C40<30`034a<@=ooooo`0300000?oooooooooo
01oooooo000Qooooo`0909VIo`2Zool0EJ[o09VIo`1EZ_l0I/c<09VIo`1Vc<`0VIWo0080IVJI00@0
VIW<05FZo`2IVL`0EJ[o2@2IVL`00`2IVOl0VIW<09VIc00309VIc00406IVV@2=SHd0IVJI09VIc080
IS?<00h0VIW<03=Vc02IVL`0<fK<09VIc01EZ_l0c9Wo05FZo`30`<00VIWo06K<o`2Zool0I/co0:[o
o`@0I/co00X0Z_oo09VIo`2m_Kd0Z_oo0;fm_@2Zool0VIW<0;Vi^@2Ic9T0ZZ[o0P3<I/`0102i^KT0
c6K<0;Vi^@3<I/`20;Fe]@090<bIo`3<c<`0c9Wo0:ZZo`3<c<`0ZZ[o0=SHf03<c<`0f=SH0080Z_oo
00D0c<c<0:[oo`3<c<`0VIWo06K<c00209VIo`05096AT@2IVOl0TI6A09VIo`3@d=000P2ZZ_l00`2I
VOl0ZZ[o0<bIV@020:ZZo`0709VIo`2i^KT0VIWo09VIo`2i^KT0VIW<0<S8b0020:ZZo`80b<S800<0
c?ooooooooooool00_ooool00`2Zoooooooo06K<o`0306K<o`D000000`1nOWh05`2IVOl0e=CD0:[o
o`2ZZ_l0`<300:ZZo`30`<00ZZ[o0<c<c030`<00c9W<0<30`03<VL`0`<300<bIc030`<00c9W<0<30
`02IVL`0_Kfm09VIc02m_Kd0VIW<00cooooo00<00000ooooooooool09oooool0102Zool0VIWo0:ZZ
o`2Zool20:ZZo`090:[oo`3@d=00Z_oo06K<c00cI_l0VIW<03=Vo`1V<l`0ZUFZ0080<fK<0P1EEOl0
1P1VIYT0EEGo09VIc00cI/`0VIW<0:YEZP80<fK<0180IVJI09TcV@1VIYT0IVJI09TcV@1VIYT0VC>I
06IVV@2ZEJX0SHf=0:YEZP1VIYT0ZUFZ09TcV@2ZEJX0VIW<0:YEZP2IVL`20:YEZP0?09VIc02ZEJX0
VIW<09VIc03<VOl0c6Ko0<bIo`3<I_l0ZZ[o0<30`02k^k/0c9Wo0;^k^`2ZZZX0ZZ[o0080ZZZZ00D0
YJFU09Tcc02IVL`0VC?<09VIc00303=Vo`0803?<c00cI/`009Wo002Io`1EZ_l0<lco05FZo`0cc?l6
0:ZZo`030=SHf02ZZ_l0_Kfm00<0ZZ[o00X0c<c<0:ZZo`3<c<`0[Jf]09VIc02a/K40VIW<0;6a/@1E
EOl0VIW<0P1EEOl205FZo`0905EEo`1EZ_l0EJZZ05FZo`1EZZX0ZZ[o0<30`01Vc?l0VIWo0080I/co
00L0h>3P0:[oo`3<c<`0d=3@0<c<c03@d=00]KFe0080VIW<00L0VIWo09VIc02IVOl0YJFU0;6a/@2U
YJD0/K6a00T0VIW<01H0ZUFZ0<bIc02IVL`0VIW<0<bIc02m_Kd0c9W<0;fm_@34a<@0`<300;fm_@30
`<00_Kfm0;6a/@3<c<`0ojZZ0<30`03oZZX0b<S80?nZZP34a<@0c9W<0`34a<@00`2m_Kgooooooooo
o`0:ooooo`<000001Oooool3000000;ooooo0`00000Booooo`007_ooool01`30`<00Z_oo09VIo`2I
VOl0Z_oo09VIo`1Vc<`00P1EZ_l0100cc<`0I/c<03?<c01VIYT305FZo`0309VIc01EZ_l0EJ[o00<0
VIW<00D0IVJI0:ZZo`2I<iT0IVJI08f=S@020:YEZP0806IVV@2ZEJX0IVJI0:YEZP1VIYT0VC?o06IV
V@2I<ol206Hcc00;09VIc01V<l`0<fKo03=Vc00cI_l0VIW<0<30`01Vc<`0`<3006K<c02IVOl01@2Z
Z_l505FZo`0B0:ZZo`1Vc?l0VIWo0;6a/@2ZZ_l0/K6a0:ZZo`2a/K40ZZ[o0<bIo`2IVL`0c9Wo09VI
c02e]KD0ZZ[o0<bIo`2ZZ_l0c9Wo0P2ZZ_l0103<c<`0f=SH0<coo`3Hf=P20:ZZo`070<c<c02ZZ_l0
[Jf]0:ZZo`2IVOl0I/c<09VIo`0206K<c00303=Vc01Vc<`0TI6A0080EJZZ00<0ZZZZ0:f][@2ZZZX0
0P2][Jd00`3<VIT0c9W<09VIo`030:ZZo`040<S8b02ZZ_l0ZZ[o0<c<c080ZZ[o1_ooool01@2Zool0
I/co06K<o`2IVL`0Z_oo00<000000`1nOWh00`2m_Kd0ZZ[o0;^k^`020:ZZo`030<30`02ZZ_l0`<30
0080000000l0`<300<bIc030`<00c9W<0<30`03<VL`0`<300<bIc03oZZX0VIW<0:ZZo`2IVL`0ZZ[o
0<C4a03<VL`03?ooool00`00003oooooooooo`0Zooooo`090<c<c03@d=00c9Wo0=3@d03<VOl0d=3@
0<30`02IVL`0<fKo0080VIW<00X0IS?<06IVV@1EEOl0IVJI05EEZP1EEOl0c6K<05EEZP3<I/`0EEFZ
0P0cI/`00`2ZEJX0VC>I09VIc00209TcV@0309VIc02ZEJX0VIW<0080ZUFZ00<0VIW<09TcV@2IVL`0
0P2I<iT00`2IVL`0ZUFZ09VIc0020:YEZP0309VIc02ZEJX0c9W<0080c9Wo00L0_Kfm0<bIo`2m_Kd0
^k^k0<bIo`2k^k/0c9Wo0080^k^k00@0ZZZZ0<bIc03<VIT0c9W<1@2IVL`403=Vo`0:03?<c00cI/`0
<fK<06K<o`1EZ_l0I/co05FZo`3<c<`0ZZ[o0<c<c080ZZ[o00h0Z_oo0;fm_@3<VOl0_Kfm0<bIc02Z
Z_l0c9W<0:6QX@2IVL`0XJ6Q0<bIc02a/K40c9W<0;6a/@<0VIW<00L0XJ6Q06K<c01Vc<`0VIW<06K<
c02IVL`0VIWo0080EJ[o00<0VIWo06K<o`2Zool00P2IVOl20:[oo`060:ZZo`3<VOl0c9Wo0<bIc02I
VL`0c9W<0P2IVOl01`3<VL`0VIWo0<bIc02a/K40c6K<0;6a/@3<I/`00P2IVL`00`3<I/`0VIW<09VI
c00209VIc00509VIo`3<VL`0VIWo0<bIc02IVOl00`2m_Kd20<bIc0040?o<c02m_Kd0ofK<0;fm_@80
c9VI00<0c9W<0;fm_@3<VL`00P3oZZX01P38b<P0c9W<0<bIc03<VL`0olc<0<bIc0oooooo00<00000
ooooooooool00oooool01`00003oooooooooooooool00000ooooo`0000004_ooool001gooooo00T0
c9Wo0:[oo`3<VOl0Z_oo06K<c02IVL`0I/c<09VIc01EEOl00P0cI/`00`1EEJX0EEGo05EEZP0205FZ
o`80VIWo00H0VIW<03=Vc02I<iT0VIW<09TcV@2IVL`209TcV@0<09VIc02I<iT0ZUFZ0:YEZP1VIYT0
ZUFZ06IVV@2ZEJX0IVJI09Tco`2IVOl0VC?o0P1VIYT00`2IVOl0VIW<0<bIc00209VIc0090<bIc02I
VL`0I/c<0<30`01Vc<`0_Kfm0<30`01Vc?l0`<300080I/co00P0ZZZZ06IVV@1Vc<`0IVJI03=Vc00c
c<`0EJ[o09VIo`80VIW<00d0/K6a09VIc02a/K40VIW<0<bIo`2IVL`0c9Wo0:ZZo`2IVOl0ZZ[o0;fm
_@2ZZ_l0_Kfm0080`<3000<0c?oo0:ZZo`3Hf=P00P2ZZ_l0203Hf=P0c9VI0:f][@2][Jd0c9VI0:f]
[@1Vc<`0VIWo0P1Vc<`00`0cI/`0I/c<03=Vc00205FZZP0309VIc01EZZX0ZZZZ0080[Jf]00<0ZZZZ
0<bIc02m_Kd00P2ZZ_l00`2m_Kd0ZZ[o0<S8b0020<c<c0030<coc02Zoooooooo00Gooooo00L0YJFU
06K<o`2IVOl0I/co09VIo`1Vc?l0c?o<00<0OWin00P0ZZ[o0<bIc02IVOl0c9W<09VIo`3<VL`0_Kfm
0<bIc0@0000000<0c9W<0<30`02m_Kd00`30`<00102m_Kd0c9W<0<bIc02ZZ_l40<bIc0gooooo00<0
0000ooooooooool0:oooool02@2Zool0d=3@09VIo`30`<00<fKo09VIc00cc?l0VIW<03?<o`0203=V
c00805EEo`1VIYT0<fK<03=Vc02IVL`0<fK<09VIc00cI/`409VIc00;06IVV@0cI/`0VIW<06IVV@2I
VL`0IVJI05EEZP2IVL`0EEFZ09VIc029RHT00P2IVL`00`21PH40VIW<0861P@0209VIc00<0<bIV@2m
_Kd0VIW<0<aVo`2m_Kd0c6Ko0;fm_@3<I_l0b<S80<30`03<I/`0`<300P3<I/`03@2IVL`0YJFU09VI
c02UYJD0VC?<09VIc02I<l`0VIW<09Tcc00cc<`0VIW<09VIo`2IVL`00P0cIYT03@2IVOl0<fJI06K<
o`2IVOl0I/co0:[oo`2ZZ_l0Z_oo0:ZZo`1Vc<`0_Kfm0:ZZo`2m_Kd00P2ZZ_l00`2m_Kd0VLbI0<bI
c00209W<V@0U09VIc03<I/`0VIW<0<aVc01EEOl0ZZ[o0:6QX@2ZZ_l0XJ6Q09VIc02IVOl0VIW<09VI
o`2IVL`0I/co0:[oo`3<VOl0Z_oo0<bIo`2IVOl0c<c<09VIo`3<c<`0VIWo0=3@d02e]KD0c6Ko0;Fe
]@3<I_l0VIW<0;Vi^@2IVL`0/K6a09VIc02a/K40VIW<0;6a/@0609VIc0050<bIc02IVL`0VIW<0<aV
c02i^KT00P2IVL`00`2i^KT0_Kfm0<30`0020<C4a0030<30`034a<@0`<300080/K6a00@0c<c<0;6a
/@30`<00ofK<0P38b<P00`3oI/`0a<C40;fm_@020<C4a0030;fm_@3<c<cooooo00gooooo00<00000
ooooooooool00oooool01`00003oooooooooooooool00000ooooo`0000004_ooool001cooooo00<0
ZZ[o0:[oo`2ZZ_l00P2Zool03@2ZZ_l0VIWo03=Vc02IVOl0<fK<096AT@2IVL`0IVJI09VIc01VIYT0
<fK<09VIc00cI/`0102IVL`01P1VIYT0VIW<06IVV@1VIYT0VIW<06IVV@L0VIW<00D0IVJI08f=S@1V
IYT0SHf=06IVV@0209VIc0030<bIV@2IVL`0_Kfm0080VIW<00P0_Kfm09VIc030`<00c9Wo0;fm_@3<
VOl0ZZ[o05Goo`80ZZ[o00D0c9VI0:ZZo`1EZ_l0EJ[o09VIo`0303=Vo`80I/co00P0VLbI0:ZZo`2I
c9T0ZZ[o0;Vi^@2Zool0c<c<0:[oo`80c<c<00<0c9Wo0<c<c034a<@00P3Ph>000`2ZZ_l0e=CD0<co
o`020=CDe0030<c<c02m_Kd0ZZZZ0080ZZ[o00<0ZZZZ0:ZZo`2IVOl00P2IVL`0202ATI40VIWo096A
T@1EZZX0VIWo05FZZP2IVOl0EJZZ0P2ZZ_l03@30`<00c<c<0:ZZo`2ZZ_l0c<c<0:ZZo`2Zool0c<c<
0:ZZo`2Zool0VLbI0:[oo`2ZZ_l01Oooool20:ZZo`0?0;Vi^@2IVL`0^KVi06K<c02IVOl0I/c<09VI
o`1Vc<`0ZUFZ0;^k^`2ZEJX0^k^k0:YEZP2ZZ_l0`<3000D0000000D0c9W<0<30`03oc<`0`<300<bI
c0020<30`080ojZZ00<0_Kfm0<C4a030`<000P34a<@<ooooo`0300000?ooool0000002gooooo00P0
d=3@05Goo`3@d=00<fKo03=Vc01EEJX0IS?<03=Vo`80IS?<00<0EEGo06IVV@2IVOl00P1V<l`00`1E
EJX0IVJI05EEZP0205EEZP0809VIc03<I/`0VIW<09VIc03<I/`0VIW<0:YEZP2IVL`20:YEZP0309VI
c02ZEJX0VIW<0080VC>I00<0VIW<0:YEZP2IVL`00P2ZEJX01`3<VL`0ZZ[o0<bIc02ZZ_l0c9Wo0;fm
_@3<VOl00P34a<@02P3<VOl0^k^k0<bIo`2k^k/0c9W<0<bIV@3<VL`0c9VI0<bIc03<VIT909VIc004
05FZo`0cc<`0EJ[o03?<c080EJ[o00@0VIWo0:ZZo`1Vc<`0d=3@0P1Vc<`03@2m_Kd0c9Wo0;fm_@3<
VOl0XJ6Q09VIc02QXJ40VIW<0:6QX@3<VL`0/K6a0<bIc02a/K401P2QXJ404`2IVL`0I/c<09VIc02Z
ool0EJ[o09VIo`1EZ_l0VIWo0=3@d02ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0<aVo`2IVL`0c9W<09VIc03<
VL`00P2IVOl03@3<VL`0c6K<0<bIc02a/K40c6K<0;6a/@3<I/`0/K6a09VIc03<I/`0VIW<0<bIV@2i
^KT00P2IVOl00`2i^KT0VIWo0<bIc00209VIo`080<bIc03oc<`0c9W<0<bIc03oc<`0c9W<0<bIV@3o
c<`20<bIV@030?o<c03oZZX0b<S80080ojZZ00@0b<S80?o<c03<VL`0c9W<0P3oc<`00`2i^KWooooo
ooooo`0=ooooo`0300000?oooooooooo00;ooooo00L00000oooooooooooooooo00000?ooool00000
01;ooooo000Jooooo`070:[oo`3<c<`0c<c<0:[oo`3<c<`0olco0<c<c00306K<c00409VIc01Vc<`0
EEGo03=Vc080EEGo00H0EEFZ05EEo`3<I/`0EEFZ03=Vc02ZEJX203=Vc00309VIc02I<iT0VIW<0080
VC>I00d0VIW<09TcV@2ZEJX0ZUFZ08f=S@2ZEJX0IVJI0:YEZP1VIYT0VC?o09VIo`2I<ol0VIW<0080
ZUFZ00L0VIW<0:YEZP2IVL`0VIW<0<bIc02IVL`0c9Wo0080ZZ[o00@0_Kfm0:ZZo`2m_Kd0`<30102Z
ZZX03`1Vc<`0IVJI06IVV@1Vc<`0<fK<03?<c00cI/`009Wo09VIo`2IVL`0/K6a06K<c02IVOl0ZZ[o
09VIo`020:ZZo`0909VIo`2m_Kd0`<300<coo`30`<00Z_oo0=SHf02Zool0f=SH0080ZZ[o00H0c9W<
0:ZZo`3<VL`0[Jf]0<bIV@2][Jd307inOP0309VIc01EZ_l0EEGo0080EJ[o00@0EJZZ05FZo`1EZZX0
EJ[o0P1Vc?l2ooooo`0<0;fm_@2ZZ_l0c?oo0>3Ph03<ool0h>3P0<coc02Zool0c?o<0:ZZo`2Zool0
ZZ[o0oooool30:FUY@0509VIo`1Vc?l0VIWo06K<o`3<ol`0102IVL`01@3<VL`0VIWo0<bIc02IVOl0
c9W<00H0000000L0_Kfm0?mVc02m_Kd0_Kfm0<30`03<VL`0_Kfm00L0c9W<00<0olc<ooooooooool0
2oooool00`00003oooooooooo`0/ooooo`0509VIo`3@d=00<fKo03=Vc00cI_l0100cI/`0301EEOl0
IVJI05EEo`0cI/`0IS?<0:YEo`1VIYT0ZUGo06IVV@1EEJX0VC?<05EEZP80<fK<00@0VIW<06IVV@2Z
EJX0IVJI0P2ZEJX00`1EEJX0ZUFZ09VIc00209TcV@0809VIc02ZEJX0/K6a0;6a/@2][Jd0VIW<0:ZZ
o`2IVL`20:ZZo`030<C4a038b<P0a<C40080b<S800<0a<C40<bIo`3<I/`00P2e]KD01`2UYJD0VIW<
0:FUY@2UYJD0VIW<0;6a/@2IVL`00P2a/K4409VIc00503=VV@1Vc<`0`<3006K<c030`<000P1Vc<`0
0`1Vc?l0ZZ[o06K<c0030:ZZo`030<bIo`2ZZ_l0VIW<0080VIW<00`0XJ6Q09VIc02QXJ40XJ6Q0;6a
/@2IVL`0ZUGo0;Fe]@2ZZ_l0XJ6Q0:ZZo`2QXJ420:ZZo`0=06K<c02ZZ_l0I/c<0:ZZo`2Zool0I/c<
0:ZZo`1Vc<`0ZZ[o0<c<c02ZZ_l0c<c<09VIc0020;Fe]@0B0<aVo`2e]KD0c6Ko0;Fe]@2a/K40VIW<
0;6a/@2IVL`0/K6a09VIc02a/K40VIW<0;6a/@2ZZ_l0VIW<0:ZZo`2IVL`0ZZ[o0P2IVL`01`3<I/`0
VIWo09VIc02IVL`0ZZ[o0<bIo`30`<000P34a<@30=SHf080/K6a00h0c<c<0=SHf03Hf=P0b<S80?nZ
ZP38b<P0e=CD0=3@d03De=@0a<C40<c<c02k^k/0c<c<0;^k^`gooooo0`000002ooooo`8000000ooo
ool3000001;ooooo000Gooooo`050:[oZP2IVOl0Z_nZ09VIo`2ZojX01P2Zool0302ZZ_l0Z_oo09VI
o`0cI/`0TI6A09VIc02ATI40VIW<06IVV@0cI/`0VIW<03=Vc0@0VIW<00H0IVJI09VIc01VIYT0IVJI
09VIc01VIYT809VIc00408f=S@21PH40VIW<0861P@80VIW<00<0c9VI09VIc02m_Kd00P2IVL`0203<
I_l0_Kfm0<aVo`3<VOl0_Kfm0<bIo`30`<00c9VI0P2ZZ_l0203<VIT0ZZ[o0<bIV@1EZ_l0VIW<09Tc
c02IVL`0<lc<0P0cI_l00`0cI/`0<fKo0:[oo`0209VIo`0B0:[oo`3<c<`0Z_oo0<c<c02Zool0ZZ[o
0>3Ph034a<@0ZZ[o0=SHf02ZZ_l0f=SH0:ZZo`3De=@0_Kfm0<c<c02m_Kd0c<c<0P2ZZ_l507inOP09
05EEo`2IVL`0EEFZ05EEZP2IVOl0EJZZ09VIo`1EZZX0VIWo00Cooooo00@0c<c<0:[oo`3<c<`0Z_oo
0`3<c<`0203@d=00f=SH0:ZZo`3Hf=P0^KVi09VIc02i^KT0VIW<0P2ZZ_l209VIc00;0;Vi^@2IVL`0
VIW<0<bIc02IVL`0c9W<09VIc02k^k/0ZUFZ0;^k^`2ZEJX01`0000000`3oc<`0`<300?o<c0020<30
`00:0?nZZP30`<00ojZZ0?nZZP38b<P0a<C40<30`034a<@0`<300<C4a0gooooo00<00000oooooooo
ool0;Oooool01@2IVL`0EJ[o09VIc00cI_l0VIW<0080<fK<00P0EEFZ0:YEZP1VIYT0EEGo03=Vc01V
IYT0<fK<09VIc080ZUGo00P0VIW<09Tcc02IVL`0VC?<03=Vc02IVL`0<fK<09VIc080IVJI00P0VIW<
05EEZP2IVL`0EEFZ09VIc02IVOl0`<300:ZZo`80/K6a00<0ZZ[o0;6a/@2m_Kd00P2IVL`0103Hf=P0
VIWo0<S8b03<VL`20<S8b0030:ZZo`2e]KD0VIW<0080]KFe00L0YJFU09VIc02UYJD0VIW<0;6a/@2Z
EJX0VIW<0080ZUFZ00<0VIW<09VIo`2IVL`00`2IVOl00`30`<00VIWo0<30`00209VIo`080<C4a02I
VOl0a<C40:ZZo`2IVL`0I/c<09VIc03<VOl209VIc00;0<bIo`3<VL`0VLbI09W<V@3<VL`0ZUGo0;Fe
]@2ZEOl0]KFe0:ZZo`2QXJ400`2ZZ_l0103<c<`0ZZ[o0:ZZo`2IVOl20=CDe00306K<c02ZZ_l0I/c<
0080ZZ[o00<0VIW<0;Fe]@2IVL`00P2e]KD00`3<I_l0]KFe0<aVo`020;6a/@0=09VIc02a/K40VIW<
0;6a/@2IVL`0/K6a0;Vi^@2IVL`0WIfM09VIc02MWId0VIW<09fMW@0209VIc0030<aVc02IVL`0VIW<
0080b<S801P0c9Wo0<30`034a<@0`<300=SHf03oc<`0f=SH0?o<c03<c<`0f=SH0<c<c03Hf=P0c<c<
0<S8b03@d=00`<300=3@d030`<00^k^k0<c<c02k^k/0c<c<0;^k^`3<c<`>ooooo`0300000?oooooo
oooo01[ooooo000Gooooo`040:[oo`2IVOl0ZZ[o0:[oo`80ZZ[o00T0Z_oo0=3@d02Zool0I/c<03=V
o`2IVL`0<fKo06Hcc02ZEJX00P0cI/`205EEo`0606IVV@1EEOl0VIW<03=Vc02IVL`0ZUFZ0P0cI/`0
4P1VIYT0VC>I06IVV@1VIYT0VC>I06IVV@2I<iT0IVJI0:YEZP2=SHd0ZUFZ06IVV@2ZEJX0VC>I0:YE
ZP2IVL`0ZUFZ09VIc080ZUFZ00l0VIW<0:YEZP2IVL`0VIW<0<bIo`3<I_l0c9Wo0<aVo`2ZZ_l0`<30
0;^k^`3<VOl0^k^k0:ZZZP2ZZ_l00P2ZZZX01@2UYJD0VC?<09VIc02I<l`0VIW<00<0<fKo00P0<lc<
03=Vc000VOl009Wo05FZo`0cc?l0EJ[o03?<o`H0ZZ[o00<0f=SH0:ZZo`2m_Kd00`2ZZ_l0103<c<`0
ZZ[o0<c<c02][Jd707inOP0805EEo`1EZ_l0EJ[o05EEo`1EZ_l0EJZZ05FZo`1EZZX6ooooo`070>3P
h02Zool0c<c<0=3@d03<c<`0d=3@0;Fe]@0209VIc00709VIo`2IVL`0VIWo0:FUY@2a/K40YJFU0;6a
/@0909VIc0040:YEZP3<VL`0VIW<09VIc0D0000000d0`<300;fm_@30`<00_Kfm0;6a/@3<c<`0ojZZ
0<30`03oZZX0b<S80?nZZP34a<@0c9W<00<0a<C400<0_Kfmooooooooool02_ooool3000000Gooooo
0`000002ooooo`<000008Oooool01@1EEOl0<`2I001EZP0cI/`0EEFZ0080IS?<00<0<fK<06IVV@1E
EOl00P1V<l`01`2IVOl0IVJI05EEZP1VIYT0EEFZ09VIc01EEJX00P2IVL`0103<I/`0VIW<0:YEZP2I
VL`20:YEZP0309VIc01Vc<`0I/co0080I/c<00`0`<3006K<c02a/K40/K6a0:f][@2a/K40ZZ[o0<bI
c02ZZ_l0Z_oo0=CDe02Zool20<C4a0030:ZZo`2m_Kd0ZZ[o0080c9W<00@0c9Wo0<bIc03<VIT0c9W<
0P2IVL`0202a/K40c6K<0;6a/@2a/K40c6K<09VIc02IVOl0c9W<0P2IVOl02030`<00I/c<0<30`01V
c<`0VIW<06K<c02IVL`0I/c<0P2IVL`00`2IVOl0VIW<0;Vi^@020<bIc0050;Vi^@2QXJ40VIW<0:6Q
X@2UYJD00P2IVL`01P3<VL`0VIW<09VIc02QXJ40ZZ[o0;fm_@80ZZ[o00<0_Kfm0<c<c02Zool00P2I
VOl20:[oo`@0XJ6Q00`0c6Ko09VIc02IVL`0c6Ko0<bIc02IVL`0c9W<0:YEZP3<I/`0c9W<0<aVc03<
VL`20<aVc00=0<bIc02IVOl0c9W<0:ZZo`3<VIT0ZZ[o0<bIV@2ZZ_l0c9VI09VIo`2i^KT0Z_oo0;fm
_@020:ZZo`030;fm_@2ZZ_l0c9W<00@0f=SH0140c?o<0=SHf03ool`0f=SH0?ooc03<ol`0e=CD0?o<
c03De=@0olc<0<coo`3<c<`0^KVi0?o<c02i^KT0olc<0=3@d00?ooooo`0300000?oooooooooo01Wo
oooo000Kooooo`090<c<c03@d=00c9Wo0=3@d03<VOl0d=3@0<30`02IVL`0<fKo0080VIW<00X0IS?<
06IVV@1EEOl0IVJI05EEZP1EEOl0c6K<05EEZP3<I/`0EEFZ0P0cI/`00`2ZEJX0VC>I09VIc00209Tc
V@0309VIc02ZEJX0VIW<0080ZUFZ00<0VIW<09TcV@2IVL`00P2I<iT00`2IVL`0ZUFZ09VIc0020:YE
ZP0309VIc02ZEJX0c9W<0080c9Wo00L0_Kfm0<bIo`2m_Kd0^k^k0<bIo`2k^k/0c9Wo0080^k^k00@0
ZZZZ0<bIc03<VIT0c9W<1@2IVL`403=Vo`0:03?<c00cI/`0<fK<06K<o`1EZ_l0I/co05FZo`3<c<`0
ZZ[o0<c<c080ZZ[o00X0Z_oo0;fm_@3<VOl0_Kfm0<bIc02ZZ_l0c9W<0:6QX@2IVL`0XJ6Q1`1nOWh0
202QXJ40I/c<06K<c02IVL`0I/c<09VIc02IVOl0EJ[o1_ooool20:[oo`060:ZZo`3<VOl0c9Wo0<bI
c02IVL`0c9W<0P2IVOl01`3<VL`0VIWo0<bIc02a/K40c6K<0;6a/@3<I/`00P2IVL`00`3<I/`0VIW<
09VIc00209VIc00509VIo`3<VL`0VIWo0<bIc02IVOl00`2m_Kd20<bIc0040?o<c02m_Kd0ofK<0;fm
_@80c9VI00<0c9W<0;fm_@3<VL`00P3oZZX01P38b<P0c9W<0<bIc03<VL`0olc<0<bIc0oooooo00<0
0000ooooooooool00oooool01`00003oooooooooooooool00000ooooo`0000008Oooool03P2IVL`0
EJ[o06Hco`0cI/`0IS?o03=Vc01EEJX005Go03=Vc02IVOl0<fK<06IVV@0cI/`0IVJI0P2ZEOl02@2I
VL`0VC?<09VIc02I<l`0<fK<09VIc02IVOl0I/co09VIo`0206K<o`030=3@d02IVOl0d=3@0080VIWo
00P0`<3009VIo`30`<00/K6a0:ZZo`2a/K40ZZ[o09VIc080f=SH00P0VIWo0=SHf02IVOl0ZZ[o0<c<
c02ZZ_l0c<c<09VIc080]KFe0`2IVL`20;6a/@80VIW<0P2ZEJX00`2IVL`0VIWo0;Vi^@0209VIo`06
0;Vi^@2IVOl0VIWo06K<c02ZZ_oooooo0`2IVOl01@1Vc<`0VIW<06K<c02IVL`0c9Wo0080VIW<00P0
c9Wo0<bIc02Ic9T0VLbI0<bIc02Ic9T0]KFe0:YEo`80]KFe00@0olc<0<c<c02ZZ_l0ZZ[o0P3<c<`0
1`3Ph>00c<c<0=CDe02ZZ_l0I/c<0:ZZo`2IVL`00P2ZZ_l00`2IVL`0]KFe09VIc0020;Fe]@030<aV
o`2a/K40VIW<0080/K6a0180VIW<0;6a/@2IVL`0/K6a0;Vi^@2IVL`0^KVi09VIc02MWId0VIW<09fM
W@2IVL`0WIfM09VIc02ZZ_l0I/c<0:ZZo`1Vc<`20<S8b0030<bIo`2Zool0c<c<0080f=SH0140I/c<
0:[oo`1Vc<`0c<c<0=SHf03<c<`0Z_oo0<coo`30`<00d=3@0<30`03Hf=P0ZZ[o0;^k^`3<c<`0^k^k
0<c<c0020=3@d0kooooo0`00000Jooooo`007Oooool02@2Zool0d=3@09VIo`30`<00<fKo09VIc00c
c?l0VIW<03?<o`0203=Vc00805EEo`1VIYT0<fK<03=Vc02IVL`0<fK<09VIc00cI/`409VIc00;06IV
V@0cI/`0VIW<06IVV@2IVL`0IVJI05EEZP2IVL`0EEFZ09VIc029RHT00P2IVL`00`21PH40VIW<0861
P@0209VIc00<0<bIV@2m_Kd0VIW<0<aVo`2m_Kd0c6Ko0;fm_@3<I_l0b<S80<30`03<I/`0`<300P3<
I/`03@2IVL`0YJFU09VIc02UYJD0VC?<09VIc02I<l`0VIW<09Tcc00cc<`0VIW<09VIo`2IVL`00P0c
IYT03@2IVOl0<fJI06K<o`2IVOl0I/co0:[oo`2ZZ_l0Z_oo0:ZZo`1Vc<`0_Kfm0:ZZo`2m_Kd00P2Z
Z_l00`2m_Kd0VLbI0<bIc00209W<V@L0OWin00P0ZZ[o0:6QX@2IVL`0VIWo09VIc02IVOl0VIW<06K<
o`Kooooo0100VIWo0<c<c02IVOl0d=3@0;Fe]@3<I_l0]KFe0<aVo`2IVL`0^KVi09VIc02a/K40VIW<
0;6a/@2IVL`0/K6a1P2IVL`01@3<VL`0VIW<09VIc03<I/`0^KVi0080VIW<00<0^KVi0;fm_@30`<00
0P34a<@00`30`<00a<C40<30`0020;6a/@040<c<c02a/K40`<300?mVc080b<S800<0ofK<0<C4a02m
_Kd00P34a<@00`2m_Kd0c<c<ooooo`0=ooooo`0300000?oooooooooo00?ooooo00L00000oooooooo
oooooooo00000?ooool0000002;ooooo00h0EEGo06IVV@0c09T005FZ0000c01V<l`0<fK<09Tcc01V
IYT0VC?<06Hcc02IVOl0IS?<05EEZP80IVJI00d0VIW<05EEZP2Zool0I/c<0:[oo`2ZZ_l0Z_oo0:ZZ
o`2IVOl0I/co09VIo`1Vc<`0I/co0080I/c<00d0`<3006K<c030`<00/K6a0:f][@2Zool0I/co0:[o
o`3De=@0Z_oo0=CDe02Zoooooooo0080ZZ[o00P0_Kfm0:ZZo`3<VL`0c9W<0<bIo`3<VL`0VIW<0<aV
c080VIW<0P3<I/`20;6a/@80c9W<00@0VIWo0<bIc02IVOl0VIWo0P3@d=001P30`<00d=3@oooooooo
ool0VIW<06K<c080VIW<00<0VIWo09VIc02i^KT00P3<VL`00`2i^KT0c9W<09VIc0020:FUY@80VIW<
00/0c9W<09VIc03<VOl0a<C40<bIo`2m_Kd0ZZ[o0<c<c03<ool0c<c<0<coo`020=3@d0030<30`03@
d=00XJ6Q00<0XJ6Q00L0c6Ko09VIc02IVL`0c6K<0<bIc02ZEJX0c9W<0080ZUFZ00<0c9W<0<aVc03<
VL`00P2k^k/01`3<VL`0VIWo0<bIc02IVOl0c9VI0:ZZo`3<VIT00P2ZZ_l07`2Zool0d=3@0:[oo`3@
d=00_Kfm0<c<c02Zool0c<c<0:[oo`3Hf=P0Z_nZ0<coc02ZojX0c?o<0:[oZP3ool`0c?o<0>3Ph03<
ol`0h>3P0?o<c03<ool0c<c<0<coo`3<c<`0^KVi0?o<c03@d=00olc<0=3@d03<ol`04?ooool00`00
003oooooooooo`0Gooooo`007_ooool0203@d=00EOoo0=3@d00cI_l0<fK<05EEZP1V<l`0<fKo0P1V
<l`00`1EEOl0IVJI09VIo`0206Hcc00305EEZP1VIYT0EEFZ0080EEFZ00P0VIW<0<aVc02IVL`0VIW<
0<aVc02IVL`0ZUFZ09VIc080ZUFZ00<0VIW<0:YEZP2IVL`00P2I<iT00`2IVL`0ZUFZ09VIc0020:YE
ZP070<bIc02ZZ_l0c9W<0:ZZo`3<VOl0_Kfm0<bIo`020<C4a00:0<bIo`2k^k/0c9Wo0;^k^`3<VL`0
c9VI0<bIc03<VIT0c9W<0<bIV@T0VIW<00@0EJ[o03?<c01EZ_l0<lc<0P1EZ_l0102IVOl0ZZ[o06K<
c03@d=0206K<c00:0;fm_@3<VOl0_Kfm0<bIo`2QXJ40VIW<0:6QX@2IVL`0XJ6Q0<bIc0D0OWin102Q
XJ401@2IVL`0I/c<09VIc02Zool0EJ[o00Gooooo00T0Z_oo0:ZZo`2Zool0ZZ[o0<aVo`2IVL`0c9W<
09VIc03<VL`00P2IVOl03@3<VL`0c6K<0<bIc02a/K40c6K<0;6a/@3<I/`0/K6a09VIc03<I/`0VIW<
0<bIV@2i^KT00P2IVOl00`2i^KT0VIWo0<bIc00209VIo`080<bIc03oc<`0c9W<0<bIc03oc<`0c9W<
0<bIV@3oc<`20<bIV@030?o<c03oZZX0b<S80080ojZZ00@0b<S80?o<c03<VL`0c9W<0P3oc<`00`2i
^KWoooooooooo`0=ooooo`0300000?oooooooooo00;ooooo00L00000oooooooooooooooo00000?oo
ool0000002;ooooo00T006K<03=Vc0000<`0IS?o03<0V@000<`0<fK<06Hcc01VIYT00P0cI/`00`1E
EOl0<fK<05EEo`0606K<c080VIWo00/0I/co0;fm_@3<c<`0VIWo06K<c01Vc?l0IVJI05FZo`2IVOl0
IVJI09VIo`040000000506IVV@0cI_l0<fK<0=SHf038b<P00_ooool30:ZZo`050<c<c02ZZ_l0]KFe
09VIc02e]KD00P2IVL`20;6a/@80VIW<00@0/K6a09VIc02a/K40c9W<0P2IVOl01@3@d=00b<S80=3@
d038b<P0I/c<00Gooooo00D0VIWo06Hcc01EZ_l0IS?<05FZo`0509VIc080YJFU0180VIW<0:FUY@2Z
EOl0]KFe0<S8b034a<@0b<S80<C4a03<c<`0h>3P0<c<c03Ph>00d=3@06K<c02ZZ_l0I/c<0:ZZo`1V
c<`20:ZZo`050:6QX@2ZZ_l0VIW<0;Fe]@2IVL`00P2a/K401@2IVL`0/K6a0;6a/@2IVL`0/K6a00<0
^k^k00<0VIW<09VIo`2IVL`00`3<c<`04P2IVL`0ZZ[o000000000000<lc<0;Fe]@2ZZ_l0]KFe05FZ
o`3<c<`0_Kfm0<bIc02IVL`0EJ[o09W<V@2ZZ_l0VLbI0:ZZo`80d=3@00H009Wo03=Vo`00I/`0f=SH
0:ZZo`3Hf=P20:ZZo`050<c<c03@d=00d=3@0=3@d03<c<`00P3Hf=P00`3oolcoooooooooo`0<oooo
o`8000006?ooool001oooooo00D0VIWo0=3@d00cI_l0<fK<03=Vo`0403=Vc00<05EEo`1VIYT0EEGo
03=Vc01V<l`0ZUGo06IVV@2ZEOl0IVJI05EEZP2I<l`0EEFZ0P0cI/`0102IVL`0IVJI0:YEZP1VIYT2
0:YEZP0305EEZP2ZEJX0VIW<0080VC>I00P0VIW<0:YEZP2a/K40/K6a0:f][@2IVL`0ZZ[o09VIc080
ZZ[o00<0a<C40<S8b034a<@00P38b<P00`34a<@0c9Wo0<aVc0020;Fe]@070:FUY@2IVL`0YJFU0:FU
Y@2IVL`0/K6a09VIc0020;6a/@@0VIW<00D0<fJI06K<c030`<00I/c<0<30`00206K<c00306K<o`2Z
Z_l0I/c<00<0ZZ[o00<0c9Wo0:ZZo`2IVL`00P2IVL`01@2QXJ40VIW<0:6QX@2QXJ40c6K<00<0OWin
0_ooool02@2ZZ_l0XJ6Q0:ZZo`2ZZ_l0I/c<0:ZZo`1Vc<`0ZZ[o0:[oo`04ooooo`040<c<c02ZZ_l0
c<c<09VIc080]KFe0180c6Ko0;Fe]@3<I_l0]KFe0;6a/@2IVL`0/K6a09VIc02a/K40VIW<0;6a/@2I
VL`0/K6a0:ZZo`2IVL`0ZZ[o09VIc02ZZ_l209VIc0070<aVc02IVOl0VIW<09VIc02ZZ_l0c9Wo0<30
`0020<C4a0<0f=SH0P2a/K403P3<c<`0f=SH0=SHf038b<P0ojZZ0<S8b03De=@0d=3@0=CDe034a<@0
c<c<0;^k^`3<c<`0^k^k3Oooool3000000;ooooo0P000003ooooo`<000008oooool01@1V<l`006K<
06Hco`0cI/`005FZ0080EEFZ00/0VIWo03=Vc00cI/`0TI6A09VIc02ATI40I/c<09VIo`1Vc<`0VIWo
03?oc0030<coc0030:[oo`2IVL`0VIW<0080IVJI00H0VIWo05EEo`1EEOl0VIW<05EEo`2IVL`205EE
o`0309VIc01EEOl0VIW<0080EEFZ00<0VIW<ooooooooool01Oooool01P2Zool0]KFe09VIc02e]KD0
VIW<0;Fe]@80/K6a00<0VIW<0;6a/@3<VL`00P2a/K400`3<VL`0/K6a09VIo`020<S8b0030<bIo`38
b<P0c9Wo00Kooooo00@0EJ[o06IVV@2IVL`0IVJI1@2IVL`01@2Ic9T0c9W<09W<V@3<VL`0olc<0080
b<S800<0olc<0<S8b03@d=000P3Ph>00202Zool0c?oo0:[oo`3<ool0ZZ[o06K<c02ZZ_l0I/c<0P2Z
Z_l209VIc0060<bIV@2IVL`0VIW<0<bIV@2a/K40VIW<0P2a/K400`30`<00c9W<0<30`0020<bIc009
0<30`02i^KT0VIWo09VIo`3<ool000000:[oo`0cc<`0UIFE00H0VIW<00P0_Kfm09VIc02m_Kd0VIW<
0;Fe]@2Ic9T0ZZ[o09W<V@80c<c<00<0c9Wo0?o<c03<ol`00P1EZ_l03@000<`005FZ09VIo`2IVOl0
Z_oo09VIo`3<c<`0`<300=SHf03Lg=`0c<c<0=cLg03<ol`03Oooool00`00003ooooo0000000Goooo
o`008?ooool01@2IVL`0EJ[o09VIc00cI_l0VIW<0080<fK<00P0EEFZ0:YEZP1VIYT0EEGo03=Vc01V
IYT0<fK<09VIc080ZUGo00P0VIW<09Tcc02IVL`0VC?<03=Vc02IVL`0<fK<09VIc080IVJI00P0VIW<
05EEZP2IVL`0EEFZ09VIc02IVOl0`<300:ZZo`80/K6a00<0ZZ[o0;6a/@2m_Kd00P2IVL`0103Hf=P0
VIWo0<S8b03<VL`20<S8b0030:ZZo`2e]KD0VIW<0080]KFe00L0YJFU09VIc02UYJD0VIW<0;6a/@2Z
EJX0VIW<0080ZUFZ00<0VIW<09VIo`2IVL`00`2IVOl00`30`<00VIWo0<30`00209VIo`080<C4a02I
VOl0a<C40:ZZo`2IVL`0I/c<09VIc03<VOl209VIc0050<bIo`3<VL`0VLbI09W<V@3<VL`01oooool2
0:ZZo`030<c<c02ZZ_l0ZZ[o0080OWin1_ooool00`2IVL`0]KFe09VIc0020;Fe]@030<aVo`2e]KD0
c6Ko0080/K6a00d0VIW<0;6a/@2IVL`0/K6a09VIc02a/K40^KVi09VIc02MWId0VIW<09fMW@2IVL`0
WIfM0080VIW<00<0c6K<09VIc02IVL`00P38b<P0603<VOl0`<300<C4a030`<00f=SH0?o<c03Hf=P0
olc<0<c<c03Hf=P0c<c<0=SHf03<c<`0b<S80=3@d030`<00d=3@0<30`02k^k/0c<c<0;^k^`3<c<`0
^k^k0<c<c0kooooo00<00000ooooooooool0;?ooool010000<`0<fK<03<0V@000<`206Hcc00E03=V
c01VIYT0VC?<05EEo`0cI/`0EEGo03=Vc01Vc<`0Z_oo0:[oZP1Vc<`0c?o<0<bIo`38b<P0c9Wo0<S8
b00cI/`0VIW<06Hcc02IVL`0IS?<0080EJ[o00L0IVJI09VIo`1VIYT0EJ[o07inOP2ZEJX0OWin00<0
ZUFZ2?ooool01@3<VL`0^KVi0<bIc02i^KT0c9W<0080VIW<00<0c6K<09VIc03<VL`0103<VL`20=3@
d0040<bIc03@d=00c9W<0=3@d0Kooooo00T0EEGo09VIc01V<l`0EJ[o06Hcc03<VL`0VIW<0<bIc02I
VL`00P2UYJD0202IVL`0_Kfm0<bIc034a<@0c9Wo0<C4a03<ol`0ooo<0P3<ol`0303^k^h0d=3@0=3@
d030`<00EJ[o09VIo`1EZ_l0VIWo05FZo`2ZEJX0VIW<0:YEZP80/K6a00D0c6K<0;6a/@2ZEJX0c9W<
0:YEZP030;Vi^@@0^k^k00L0olco0>SXj01Vc<`0EOnZ0;Fe]@2IVL`0c9W<0080VIW<00L0ZZ[o0;Fe
]@2ZZ_l0]KFe0:YEZP3<VL`0_Kfm0080c9W<00<0c9VI0<bIc02Zool00`3@d=000`3<ol`0c<c<0<co
c00205FZZP0;03=Vo`000<`006K<0:ZZo`2Zool0ZZ[o0<coc03oc<`0f=SH0?ooc03Hf=P00P3ool`0
0`3<c<coooooooooo`0<ooooo`0300000?oooooooooo01Gooooo000Qooooo`0505EEo`0c09T005FZ
03=Vc01EEJX00P1V<l`00`0cI/`0IVJI05EEo`0206Hcc00709VIo`1VIYT0EEFZ06IVV@1EEJX0VIW<
05EEZP0209VIc0040<aVc02IVL`0ZUFZ09VIc080ZUFZ00<0VIW<06K<c01Vc?l00P1Vc<`03030`<00
I/c<0;6a/@2a/K40[Jf]0;6a/@2ZZ_l0c9W<0:ZZo`2Zool0e=CD0:[oo`80a<C400<0ZZ[o0;fm_@2Z
Z_l00P3<VL`0103<VOl0c9W<0<bIV@3<VL`209VIc0080;6a/@3<I/`0/K6a0;6a/@3<I/`0VIW<09VI
o`3<VL`209VIo`080<30`01Vc<`0`<3006K<c02IVL`0I/c<09VIc01Vc<`209VIc00309VIo`2IVL`0
^KVi0080c9W<00D0^KVi0:6QX@2IVL`0XJ6Q0:FUY@07ooooo`040;fm_@2ZZ_l0ZZ[o0;fm_@<0OWin
1_ooool03@2QXJ40c6Ko09VIc02IVL`0c6Ko0<bIc02IVL`0c9W<0:YEZP3<I/`0c9W<0<aVc03<VL`0
0P3<I/`03@3<VL`0VIWo0<bIc02ZZ_l0c9VI0:ZZo`3<VIT0ZZ[o0<bIV@2IVOl0^KVi0:[oo`2m_Kd0
0P2ZZ_l00`2m_Kd0ZZ[o0<bIc0040=SHf00A0<coc03Hf=P0ooo<0=SHf03ool`0c?o<0=CDe03oc<`0
e=CD0?o<c03<ool0c<c<0;Vi^@3oc<`0^KVi0?o<c03@d=003oooool00`00003oooooooooo`0[oooo
o`04001Vc01V<l`0IS?o001EZP80<fK<00L0EEFZ03=Vc00cI/`0VIWo09VIc02ATI40I/co0080Z_oo
0P3<ol`01@30`<00ooo<0<bIo`2Zool0c9Wo0080VIW<101VIYT02`2ZEJX0EEGo09VIc02I<iT0ZUEE
09VIc02ZEED0VIW<0:YEE@1EEJX0VIW<00Wooooo00@0VIW<0;Fe]@2IVL`0]KFe0P2a/K400`3<I_l0
/K6a0<aVo`020;6a/@030<bIc02a/K40ojZZ0080b<S800@0c9Wo0<S8b03ool`0f=SH1?ooool0101E
EJX0<fKo06IVV@2IVL`206IVV@D0VIW<00@0c9W<0:ZZo`34a<@0ZZ[o0P38b<P01`3@d=00h>3P0=3@
d03Ph>00c?o<0:ZZo`3<ool00P1Vc<`00`2IVOl0EEFZ09VIc00205EEZPH0VIW<00P0c9VI09VIc02I
VL`0/K6a0<bIc030`<00c9W<0<30`080c9W<00L0k>c/0<coc03/k>`0I/c<09VIc03<VOl0VIW<0080
UIFE1P2IVL`00`2m_Kd0VIW<0;fm_@020;Fe]@0B0?mVV@3<c<`0c9Wo0<c<c03oc<`0c?o<0?o<c03<
ol`0VIW<05FZo`2IVL`006K<06Hcc000I/`0I/co09VIo`1Vc?l0`<300P3Lg=`01P3<c<`0h>3P0<co
c03Ph>00ooo<0=3@d0cooooo00<00000ooooooooool05Oooool0027ooooo00h0VIW<05FZo`1V<ol0
<fK<06Hco`0cI/`0EEFZ001Eo`0cI/`0VIWo03=Vc01VIYT0<fK<06IVV@80ZUGo00T0VIW<09Tcc02I
VL`0VC?<03=Vc02IVL`0VIWo06K<o`2IVOl00P1Vc?l00`3@d=00VIWo0=3@d00209VIo`080<30`02I
VOl0`<300;6a/@2ZZ_l0/K6a0:ZZo`2IVL`20=SHf00809VIo`3Hf=P0VIWo0:ZZo`3<c<`0ZZ[o0<c<
c02IVL`20;Fe]@<0VIW<0P2a/K4209VIc080ZUFZ00<0VIW<09VIo`2i^KT00P2IVOl0102i^KT0VIWo
09VIo`1Vc<`20:ZZo`<0VIWo00D0I/c<09VIc01Vc<`0VIW<0<bIo`0209VIc0050<bIo`3<VL`0VLbI
09W<V@3<VL`01oooool20:ZZo`030<c<c01nOWh0OWin0080OWin1_ooool00`2IVL`0]KFe09VIc002
0;Fe]@030<aVo`2a/K40VIW<0080/K6a0180VIW<0;6a/@2IVL`0/K6a0;Vi^@2IVL`0^KVi09VIc02M
WId0VIW<09fMW@2IVL`0WIfM09VIc02ZZ_l0I/c<0:ZZo`1Vc<`20<S8b0030<bIo`2Zool0c<c<0080
f=SH0140I/c<0:[oo`1Vc<`0c<c<0=SHf03<c<`0Z_oo0<coo`30`<00d=3@0<30`03Hf=P0ZZ[o0;^k
^`3<c<`0^k^k0<c<c0020=3@d0kooooo0`00000]ooooo`0303=Vc000I/`0003<0080IS?<00/0<fK<
06Hcc01V<l`0VIW<06Hcc02IVL`0IS?<0:[oZP3De=@0c?o<0>k^kP020<C4a0080<coo`3<VOl0b<S8
03=Vc01EEOl0IS?<09VIc01V<l`205FZZP0;09Tcc02IVL`0VC?<0:YEZP1nOWh0ZUFZ07inOP2ZEJX0
VIW<0:YEZP2IVL`02?ooool0202i^KT0c9W<0;Vi^@3<VL`0c6K<09VIc03<VL`0VIW<1@3<VL`01038
b<P0d=3@0<bIc03@d=030=SHf0Cooooo00@0VIWo03=Vc000VL`0<fK<0P1EZ_l00`3<VL`0VIW<0<bI
c00209VIc00>0;fm_@3<VL`0_Kfm0<bIc034a<@0c?o<0?ooc03<ol`0ooo<0>k^kP3<c<`0c?o<0<c<
c03<ol`20<30`00=0:[oo`1EZ_l0VIWo05FZo`2ZEJX0VIW<0:YEZP2IVL`0/K6a0<aVc02a/K40c6K<
0<bIc0040;Vi^@80^k^k00L0olco0>SXj03oc?l0I/c<05GoZP3<VL`0]KFe0080c9W<0P2IVL`00`3<
VL`0]KFe0<bIV@020:YEZP030<bIc02m_Kd0c9W<0080c9VI01<0c9W<0?o<V@3@d=00d=3@0<c<c03<
ol`0c<c<0=SHf01EEOl0EJZZ05EEo`1EZZX0<fKo03=Vc01EZ_l0VIWo05FZo`2IVOl0f=SH0080ooo<
00<0c<c<0?ooc03<c<`00P3<ol`00`3<oiT0_Kfm0:[oZP0:ooooo`0300000?oooooooooo01Cooooo
000Rooooo`0>05EEo`1VIYT0<`2I001EZP000<`0IS?<03=Vc02I<l`0IVJI09Tcc01V<l`0VIWo06Hc
c01EEJX206IVV@0=09VIc01EEJX0Z_oo06K<c02Zool0ZZ[o0:[oo`2ZZ_l0VIWo06K<o`2IVOl0I/c<
06K<o`0206K<c00=0<30`01Vc<`0`<300;6a/@2][Jd0Z_oo06K<o`2Zool0e=CD0:[oo`3De=@0Z_oo
06K<o`020:ZZo`080;fm_@2ZZ_l0c9W<0<bIc03<VOl0c9W<09VIc03<I/`209VIc080c6K<0P2a/K42
0<bIc00409VIo`3<VL`0VIWo09VIo`80d=3@00H0`<300=3@d03@d=00`<3009VIc01Vc<`209VIc003
09VIo`2IVL`0^KVi0080c9W<00<0^KVi0<bIc02IVL`00P2UYJD00`2IVLcoooooooooo`03ooooo`03
0<bIo`2m_Kd0ZZ[o00D0OWin1Oooool20:6QX@070<aVo`2IVL`0VIW<0<aVc03<VL`0ZUFZ0<bIc002
0:YEZP030<bIc03<I/`0c9W<0080^k^k00L0c9W<09VIo`3<VL`0VIWo0<bIV@2ZZ_l0c9VI0080ZZ[o
01l0Z_oo0=3@d02Zool0d=3@0;fm_@3<c<`0Z_oo0<c<c02Zool0f=SH0:[oZP3<ol`0Z_nZ0<coc02Z
ojX0ooo<0<coc03Ph>00c?o<0>3Ph03oc<`0c?oo0<c<c03<ool0c<c<0;Vi^@3oc<`0d=3@0?o<c03@
d=00c?o<013ooooo00<00000ooooooooool0:oooool2001Vc0070000c000EJX0<fK<03=Vc01EZ_l0
VIW<05FZo`020=CDe00G0<coc03^k^h0a<C40<30`02ZZ_l0c?oo0:ZZo`0cI/`0<lc<03=Vc01EEOl0
IS?<06IVV@1V<l`0IVJI05FZZP2I<iT0TI6A09TcV@2ZEED0VIW<0:YEZP2IVL`00`2ZEJX01@1EEJX0
ZUFZ0<bIV@1VIYT0EJ[o00Gooooo00P0]KFe09VIc02IVOl0VIW<0;6a/@3<I_l0/K6a0<aVo`80/K6a
00P0ojZZ0<S8b03oZZX0ojZZ0=3@d03<ol`0f=SH0<coo`80h>3P00<0d=3@0>3Ph01Vc<`00P1EZ_l0
1`1EEJX0<fKo002Ic01EZ_l0IS?<0:ZZo`2IVL`00P2ZZ_l04@34a<@0ZZ[o0<C4a02ZZ_l0a<C40>3P
h03<ool0k^k^0<coc02ZZ_l0c<c<0:ZZo`1Vc<`0VIWo03=Vo`1EZ_l0<fKo0080EJ[o00T0EEGo05FZ
o`2IVL`0ZUFZ09VIc02a/K40VIW<0<bIV@2IVL`00`3<VL`03`30`<00c9W<0<30`03/k>`0c?o<0>c/
k0000000ZZ[o0;Fe]@2IVL`0]KFe09VIc02e]KD0UIFE09VIc0020:YEZP060<bIV@2ZEJX0ZUFZ0<bI
V@2IVL`0c9W<0P2e]KD03@3oZZX0_Kfm0?nZZP3oZZX0c<c<0=SHf03<ol`0d=3@002Io`0cI/`0<fKo
05FZo`0cI_l00P00I/`0301Vc?l0I/c<06K<o`1Vc<`0h>3P0<coc03Ph>00c?o<0=3@d03<ol`0d=3@
0<coc080Z_nZ00<0_Kfmooooooooool01_ooool00`00003ooooo0000000Eooooo`008_ooool02@00
I/`0<fK<0000c01V<ol0<`2I0000c00cI/`0IS?<06IVV@0203=Vc00305EEo`0cI/`0EEGo00H0I/c<
0P2IVOl02`1Vc?l0_Kfm0<c<c02IVOl0I/c<06K<o`1VIYT0EJ[o09VIo`1VIYT0VIWo00@0000000L0
IVJI03=Vo`0cI/`0f=SH09VIc00cc<`0<fK<00<0ZZ[o00D0d=3@0:ZZo`2e]KD0VIW<0;Fe]@0209VI
c080/K6a0P2IVL`0102a/K40VIW<0;6a/@3<VL`209VIo`0?0=3@d038b<P0d=3@0<S8b01Vc<`0ZZ[o
0;6a/@30`<00/K6a06IVV@1EZ_l0IS?<05FZo`1V<l`0EJ[o00D0VIW<0P2UYJD0202IVL`0YJFU0<bI
c034a<@0c9Wo0<C4a038b<P0a<C40P3<c<`507inOPCooooo00H0ZZ[o0:6QX@2ZZ_l0VIW<0;Fe]@2I
VL`20;6a/@0509VIc02a/K40/K6a09VIc02a/K400`2k^k/00`2IVL`0VIWo09VIc0030<c<c00B09VI
c02ZZ_l000000000000cc<`0]KFe0:ZZo`2e]KD0EJ[o0<c<c02m_Kd0c9W<09VIc01EZ_l0VLbI0:ZZ
o`2Ic9T0ZZ[o0P3@d=001P00VOl0<fKo001Vc03Hf=P0ZZ[o0=SHf080ZZ[o00D0c<c<0=3@d03@d=00
d=3@0<c<c0020=SHf0030?ooc?oooooooooo00cooooo0P00000/ooooo`0F001EZP000:X0003<001V
c0000<`0EJ[o03=Vc02IVL`0Z_oo09VIo`3<ool0Z_oo0>SXj03MgMd0j>SX0=SHf03De=@0c?o<0=CD
e00cc<`0<`2I09VIc0@0IVJI00P0ZUFZ06IVV@2ATI40VC>I096AT@2IVL`0ZUEE09VIc080ZUEE00@0
VIW<0?mVV@2IVL`0ofJI0P2IVL`7ooooo`0:09W<V@2IVL`0/K6a0<aVo`2a/K40c6Ko0;6a/@38b<P0
ojZZ0<S8b080ojZZ00@0olc<0<coc03Ph>00oonZ0P3Ph>000`3<ol`0c<c<0<coc00205FZo`0306IV
V@00EOl0<fJI0080EJ[o00P0EEFZ09VIc02Zool0VIW<0<C4a02ZZ_l0a<C40?o<c080h>3P00<0c?oo
0<coc03<oiT00P2ZZ_l0202IVOl0ZZ[o09VIo`2ZZ_l0VIW<05EEZP2IVL`0EEFZ0P1VIYT809VIc080
c9W<0180`<300<bIc030`<00c?o<0;fm_@2Zool0_Kfm0:[oo`3<VOl0VIW<0<bIo`2IVL`0c9Wo0:YE
ZP2QXJ40ZUFZ0:6QX@3<VIT209VIc0030<bIV@2e]KD0ofJI0080]KFe00L0ojZZ0;fm_@3oZZX0olbI
0?ooIP3@d=00c?oo0080c<c<00P0VIW<002Io`2IVL`009Wo03=Vc000I/`0IS?<09VIo`80I/c<00P0
VIWo0<coc03ool`0olco0=3@d03<ol`0Z_nZ0<coc080ZZ[o00<0Z_oo0:ZZooooool02Oooool00`00
003oooooooooo`03ooooo`@000000_ooool2000000Oooooo000Sooooo`0506Hcc000I/`0IS?o03=V
c000EJX00P1EEJX02`2IVOl0<fK<03=Vc02ATI40VIW<096AT@1Vc<`0VIWo06K<c02IVOl0<oo<00<0
c?o<00<0Z_oo09VIc02IVL`00P1VIYT01P2IVOl0EEGo05EEo`2IVL`0EEGo09VIc080EEGo00<0VIW<
05EEo`2IVL`00P1EEJX00`2IVL`0EEFZ09VIc00203=Vc00903=Vo`2Zool0VIWo0:[oo`2e]KD0VIW<
0;Fe]@2IVL`0]KFe0080/K6a00<0VIW<0;6a/@3<VL`00P2a/K400`3<VL`0/K6a09VIo`020<S8b008
0<bIo`38b<P0c9Wo0=SHf02ZZ_l0`<300:ZZo`30`<0205FZo`0306IVV@2IVL`0IVJI00D0VIW<00D0
VLbI0<bIc02Ic9T0c9W<0?o<c0020<S8b0030?o<c038b<P0d=3@0080h>3P00@0Z_oo07inOP1nOWh0
OWin1?ooool01@2IVL`0ZZ[o09VIc02IVL`0c9VI0080VIW<00<0c9VI0;6a/@2IVL`00P2a/K400`30
`<00c9W<0<30`0020<bIc0090<30`02i^KT0VIWo09VIo`3<ool000000:[oo`0cc<`0UIFE00H0VIW<
00P0_Kfm09VIc02m_Kd0VIW<0;Fe]@2Ic9T0ZZ[o09W<V@80c<c<00<0c9Wo0?o<c03<ol`00P1EZ_l0
3@000<`005FZ09VIo`2IVOl0Z_oo09VIo`3<c<`0`<300=SHf03Lg=`0c<c<0=cLg03<ol`03Oooool0
0`00003ooooo0000000[ooooo`090000V@000<`0IS?<001EZP1V<l`005FZ09VIo`2IVL`0VIWo0080
f=SH0180j>SX0<coc03Xj>P0c?o<0=CDe03<ool0ZZ[o0<coo`2ZZ_l0EEGo001EZP0cI/`0VIW<06Hc
c01EEJX0EJZZ05EEZP2IVL`209Tcc00307inOP2ZEJX0OWin00<0ZUFZ00H0c9VI0:YEZP3<VIT0ZUFZ
0<bIc02IVOl5ooooo`0O09VIc02IVOl0VIW<09VIc03<VL`0VIW<0<bIc038b<P0c9W<0<S8b03<VL`0
b<S80<bIc03@d=00c?o<ooooo`3ool`0c?o<0<coo`2ZZ_l0c?oo0:ZZo`2IVL`0EJ[o09VIc01EZ_l0
05FZ03=Vc01V<l`0<fK<09VIc0020:ZZo`0609VIc03<VL`0c?o<0<coo`3<ol`0k^k^0P3<ol`01P3o
ol`0c<c<0<coo`30`<00I/c<0<30`080I/c<00h0<fKo05FZo`0cI_l0EJ[o05EEo`2IVL`0EEGo09VI
c01EEOl0_Kfm0<bIc02m_Kd0c9W<0;fm_@<0^KVi0P3/k>`40:ZZo`040;Fe]@3<VL`0]KFe0<bIc080
ZUFZ00@0c6K<0:YEZP3<I/`0c9VI0P2ZEJX01`2IVL`0c9VI0<bIc03<VIT0olbI0?nZZP3oc9T00P3o
ZZX0103oojX0oolc0=CDe03<c<`20=CDe00<03=Vo`0cI/`0<fKo05FZo`1VIYT0EJ[o06K<c01Vc?l0
I/c<0<30`02Zool0c<c<0P3<ol`01`3<oiT0VLbI0:[oZP2Zool0_Kfm0<30`01Vc?l02_ooool20000
00Gooooo00<00000ooooo`0000000_ooool00`00003ooooo00000006ooooo`009?ooool010000<`0
<fK<03<0V@000<`206Hcc00E03=Vc01VIYT0VC?<05EEo`0cI/`0EEGo03=Vc01Vc<`0Z_oo0:[oZP1V
c<`0c?o<0<bIo`38b<P0c9Wo0<S8b00cI/`0VIW<06Hcc02IVL`0IS?<0080EJ[o00L0IVJI09VIo`1V
IYT0EJ[o07inOP2ZEJX0OWin00<0ZUFZ00d0VIW<0:YEZP2IVL`0<fK<03?<c00cI/`0d=3@06K<c03@
d=00^KVi0<bIc02i^KT0c9W<0080VIW<00<0c6K<09VIc03<VL`0103<VL`20=3@d00C0<bIc03@d=00
c9W<0=3@d03Hf=P0/K6a0:[oo`2a/K40Z_oo0;6a/@1EEOl0VIW<06Hcc01EZ_l0IS?<0<bIc02IVL`0
c9W<09VIc0020:FUY@0809VIc02m_Kd0c9W<0<C4a03<VOl0a<C40<coc03ool`20<coc0040>k^kP3@
d=00d=3@0<30`0Cooooo00@0EJ[o0:YEZP2IVL`0ZUFZ0P2a/K401@3<I/`0/K6a0:YEZP3<VL`0ZUFZ
00<0^KVi102k^k/01`3oc?l0j>SX06K<c01EojX0]KFe09VIc03<VL`00P2IVL`01`2ZZ_l0]KFe0:ZZ
o`2e]KD0ZUFZ0<bIc02m_Kd00P3<VL`00`3<VIT0c9W<0:[oo`030=3@d0030<coc03<c<`0c?o<0080
EJZZ00/0<fKo0000c000I/`0ZZ[o0:[oo`2ZZ_l0c?o<0?o<c03Hf=P0ooo<0=SHf0020?ooc0030<c<
c?oooooooooo00cooooo00<00000ooooooooool0:_ooool00`0009T005FZ001Vc0020000c00;05FZ
o`3De=@0Z_oo0=CDe03Xj>P0gMgM0>SXj03MgMd0d=3@0=SHf03<c<`00`2IVOl00`0cI/`0002Z09VI
c00306IVV@0B0:YEZP1VIYT0TI6A09TcV@2ATI40VIW<0:YEE@2IVL`0ZUEE09VIc02QXJ40ofJI09VI
c03oIYT0VIW<0<bIV@2IVL`0^KVi0oooool00`3oc<`0VIW<09W<V@0209VIc00:0<aVo`2a/K40VIWo
09VIo`38b<P0ojZZ0<S8b03oZZX0c?o<0?o<c0?ooooo01P0h>3P0<c<c03<ol`0c<c<0<coc01EZZX0
VIW<05FZZP2IVL`0<lco03=VV@0cI_l009W<05FZo`2Zool0I/c<0:[oo`1Vc<`0Z_oo06K<c03Ph>00
c?o<0<coV@3<ool20:ZZo`090<c<c02ZZ_l0ZZ[o09VIo`2ZZ_l0VIW<05EEo`1VIYT0EEFZ0080IVJI
00@0VIWo09VIc00cI/`0<fK<1@2IVL`02P3<VL`0`<300<coc03oc?l0a<C40<coo`2Zool0_Kfm0:[o
o`2m_Kd209VIc007096AT@2IVL`0XJ6Q0:6QX@2ZEJX0XJ6Q0<bIV@0209VIc0070:YEZP3<VIT0ofJI
0;Fe]@2m_Kd0ojZZ0;fm_@020?o<V@0=0?ooIP3<VFH0VLaV0<c<c01Vc?l0VIWo05FZo`1VIYT0EJ[o
002Io`0cI/`0ZUGo03=Vc00206K<c00909VIo`3@d=00Z_oo0=3@d02Ic9T0c?o<0;Vi^@2Zool0c<c<
0080VIWo00<0EOoo09VIooooool02_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo
00;ooooo00<00000ooooo`0000001_ooool002Cooooo00@006K<06Hcc01V<ol005FZ0P0cI/`01`1E
EJX0<fK<03=Vc02IVOl0VIW<096AT@1Vc?l00P2Zool20<coc0050<30`03ool`0c9Wo0:[oo`3<VOl0
0P2IVL`406IVV@0>0:YEZP1EEOl0VIW<09TcV@2ZEED0VIW<0:YEE@2IVL`0ZUEE05EEZP2IVL`0EEFZ
09VIc01EEJX209VIc00809VIo`0009T0Z_oo09VIo`2IVL`0]KFe09VIc02e]KD20;6a/@030<aVo`2a
/K40c6Ko0080/K6a00<0c9W<0;6a/@3oZZX00P38b<P0303<VOl0b<S80?ooc03Hf=P0h>3P06K<c02I
VOl0I/c<05EEZP0cI_l0IVJI09VIc080IVJI1@2IVL`0103<VL`0ZZ[o0<C4a02ZZ_l20<S8b0070=3@
d03Ph>00d=3@0>3Ph03<ol`0ZZ[o0<coo`0206K<c00309VIo`1EEJX0VIW<0080EEFZ1P2IVL`0203<
VIT0VIW<09VIc02a/K40c9W<0<30`03<VL`0`<300P3<VL`01`3/k>`0c?o<0>c/k01Vc<`0VIW<0<bI
o`2IVL`00P2EUID609VIc0030;fm_@2IVL`0_Kfm0080]KFe0180ofJI0<c<c03<VOl0c<c<0?o<c03<
ol`0olc<0<coc02IVL`0EJ[o09VIc000I/`0IS?<001Vc01Vc?l0VIWo06K<o`30`<020=cLg0060<c<
c03Ph>00c?o<0>3Ph03ool`0d=3@3?ooool00`00003oooooooooo`0[ooooo`030000V@000<`0EEGo
0080EJZZ00<0EEGo05FZZP3Hf=P00P3Xj>P04@3<ol`0olc<0=CDe03De=@0c9W<0=3@d02IVL`0I/c<
05EEo`00EJX0<fJI09VIc01V<l`0EEFZ05FZZP1EEJX0VIW<0080VC?<00<0OWin0:YEZP1nOWh00P2Z
EJX03P3<I/`0c9VI0:YEZP3<VIT0ZUFZ0;fm_@2IVOl0c9W<09VIo`3@d=00c9W<0=3@d03<VL`0VIWo
0P2IVL`02@3<VL`0c9Wo0<S8b038b<P0c9Wo0<S8b03<VL`0c?o<0=3@d004ooooo`040=SHf03oc<`0
ZZ[o0;fm_@80VIWo00@0EJ[o05EEo`1EZ_l0EEGo0P0cI/`00`00VL`0<fK<002Ic00409VIo`050:[o
o`3@d=00Z_oo0=3@d03oc?l00P3<c<`00`3<ool0VIWo09VIc00409VIc00;05EEo`1EZ_l0EJ[o05EE
o`1EZ_l0EEGo09VIc01EEOl0_Kfm0<bIc02m_Kd00P3<VL`03@2i^KT0k>c/0>c/k03/k>`0VIW<0:YE
ZP3<I/`0EEGo0<aVc01EEOl0ZUGo0:YEZP2ZEOl00P2ZEJX04P3<I/`0ZUFZ0<aVc03<VIT0ZUFZ0<bI
V@2IVL`0c9VI0<bIc03oZZX0olbI0?nZZP3oc9T0oonZ0?nZZP2ZZUD0oolc0:ZZE@80/K6a01L0`<30
0;6a/@1EZ_l0VIWo05FZo`1EEOl0EJ[o05EEo`1EZ_l0c<c<0<bIo`3<c<`0c9Wo0<coc03<oiT0c<c<
0:[oo`3<c<`0Z_oo06K<o`30`<00I/co0<30`00;ooooo`0300000?oooooooooo00?ooooo00L00000
oooooooooooooooo00000?ooool0000000Kooooo000Uooooo`0303=Vc000I/`0003<0080IS?<00/0
<fK<06Hcc01V<l`0VIW<06Hcc02IVL`0IS?<0:[oZP3De=@0c?o<0>k^kP020<C4a0080<coo`3<VOl0
b<S803=Vc01EEOl0IS?<09VIc01V<l`205FZZP0K09Tcc02IVL`0VC?<0:YEZP1nOWh0ZUFZ07inOP2Z
EJX0VIW<0:YEZP2IVL`0ZUFZ0<bIV@1VIYT0EJ[o06IVV@1EZ_l006Ko03=Vc02i^KT0c9W<0;Vi^@3<
VL`0c6K<09VIc03<VL`0VIW<00D0c9W<00@0b<S80=3@d03<VL`0d=3@0`3Hf=P02038b<P0c?oo09VI
o`1Eool0VIWo03=Vc000VL`0<fK<0P1EZ_l00`3<VL`0VIW<0<bIc00209VIc00>0;fm_@3<VL`0_Kfm
0<bIc034a<@0c?o<0?ooc03<ol`0ooo<0>k^kP3<c<`0c?o<0<c<c03<ol`20<30`00=0:[oo`1EZ_l0
VIWo05FZo`2ZEJX0VIW<0:YEZP2IVL`0/K6a0<aVc02a/K40c6K<0<bIc0040;Vi^@80^k^k00L0olco
0>SXj03oc?l0I/c<05GoZP3<VL`0]KFe0080c9W<0P2IVL`00`3<VL`0]KFe0<bIV@020:YEZP030<bI
c02m_Kd0c9W<0080c9VI01<0c9W<0?o<V@3@d=00d=3@0<c<c03<ol`0c<c<0=SHf01EEOl0EJZZ05EE
o`1EZZX0<fKo03=Vc01EZ_l0VIWo05FZo`2IVOl0f=SH0080ooo<00<0c<c<0?ooc03<c<`00P3<ol`0
0`3<oiT0_Kfm0:[oZP0:ooooo`0300000?oooooooooo02_ooooo01/005Go002IV@1EZ_l0EJ[o06IV
V@2ZZ_l0I/c<0:ZZo`3MgMd0e=CD0=SHf03De=@0f=SH0<c<c03@d=00c<c<03=Vc00007L005FZ03<0
V@1VIYT0IS?<06IVV@1EZZX0IVJI096AT@2I<iT00P2ATI400`2ZEJX0VIW<0:YEZP020:6QX@070<bI
V@2ZEJX0c9VI09VIc03<VIT0VIW<0<bIc0020=3@d0030<c<c03@d=00c<c<00<0EJ[o00D0VIWo0<S8
b02IVOl0VIWo0<S8b002ooooo`030<coc03@d=3ooooo00?ooooo0P3Hf=P0302IVOl0_Kfm09VIo`2I
VOl0VIW<05FZZP1EZ_l0EJZZ05FZo`0cI/`0<fKo05FZo`80<fKo00H0<lc<03=Vo`30`<00I/co0=3@
d03<ool30<c<c0040;6a/@2k^k/0/K6a0;^k^`80EEGo00<0VIW<05EEo`1EEOl00P1EZ_l00`0cI/`0
EJ[o06Hcc00203=Vc00305EEo`2IVL`0VIW<0080g=cL00H0Z_oo0:ZZo`3MgMd0ZZ[o03=Vc02ZEJX4
05EEo`080:YEo`2ZEJX0ZUGo0:YEZP2ZEOl0XJ6Q0:YEZP2QXJ420:YEZP060<bIV@2ZEJX0c9VI0:YE
ZP2e]KD0_Kfm0P3oZZX02@3oc9T0ojZZ0:ZZE@3<VFH0c?o<0<coV@2a/K40VIWo0;6a/@0505FZo`0A
05EEo`1EZ_l0EJ[o0<bIo`3@d=00c?nI09W<V@2IVIT0d=3@09W<V@2IVOl0I/co03=Vc00cc<`0<fK<
03?<c02IVL`02_ooool2000000;ooooo00@00000ooooooooool000000_ooool00`00003ooooo0000
0006ooooo`009_ooool2001Vc0070000c000EJX0<fK<03=Vc01EZ_l0VIW<05FZo`020=CDe00G0<co
c03^k^h0a<C40<30`02ZZ_l0c?oo0:ZZo`0cI/`0<lc<03=Vc01EEOl0IS?<06IVV@1V<l`0IVJI05FZ
ZP2I<iT0TI6A09TcV@2ZEED0VIW<0:YEZP2IVL`00`2ZEJX0201EEJX0ZUFZ0<bIV@1VIYT0EJ[o06IV
V@1EZ_l0VIWo0P00I/`0202e]KD0VIW<09VIo`2IVL`0/K6a0<aVo`2a/K40c6Ko0P2a/K40203oZZX0
b<S80?nZZP3oZZX0d=3@0<coc03Hf=P0c?oo0P3Ph>000`3@d=00h>3P06K<c00205FZo`0705EEZP0c
I_l009W<05FZo`1V<l`0ZZ[o09VIc0020:ZZo`0A0<C4a02ZZ_l0a<C40:ZZo`34a<@0h>3P0<coo`3^
k^h0c?o<0:ZZo`3<c<`0ZZ[o06K<c02IVOl0<fKo05FZo`0cI_l00P1EZ_l02@1EEOl0EJ[o09VIc02Z
EJX0VIW<0;6a/@2IVL`0c9VI09VIc0030<bIc00?0<30`03<VL`0`<300>c/k03<ol`0k>c/0000002Z
Z_l0]KFe09VIc02e]KD0VIW<0;Fe]@2EUID0VIW<0080ZUFZ00H0c9VI0:YEZP2ZEJX0c9VI09VIc03<
VL`20;Fe]@0=0?nZZP2m_Kd0ojZZ0?nZZP3<c<`0f=SH0<coc03@d=0009Wo03=Vc00cI_l0EJ[o03=V
o`02001Vc00<06K<o`1Vc<`0I/co06K<c03Ph>00c?o<0>3Ph03<ol`0d=3@0<coc03@d=00c?o<0P2Z
ojX00`2m_Kgoooooooooo`06ooooo`0300000?ooool0000002kooooo00D009VI001Eo`1Vc<`0ZZ[o
06K<c0020<c<c0030<30`03Hf=P0olc<0080c<c<00H0olc<0<C4a03<VOl0<fKo03=Vc00c09T206Hc
V@0506IVV@2ZEJX0IVJI096AT@2I<iT00P2ATI400`2ZEED0XJ6Q0<bIV@020:6QX@030?mVV@2IVL`0
ofJI0080c9VI00<0`<300?o<V@3oc<`00P3<c<`02@3oc<`0f=SH0<C4a01EZ_l0<fKo001EZP38b<P0
VIWo0<S8b009ooooo`040<bIc034a<@0c9W<0;fm_@80VIWo102IVL`0601VIYT0VIW<06IVV@2IVL`0
<lco05FZo`2IVOl0I/c<09VIo`1Vc<`0c?oo0<c<c02Zool0c<c<0:ZZo`2a/K40^k^k0;6a/@2k^k/0
/K6a05EEo`2IVL`0EEGo09VIc080EEGo00@0<fK<05FZo`0cI/`0VIW<0P1EZ_l0302IVL`0Z_oo09VI
o`3<ool0_Kfm0<coo`2m_Kd0c?oo03=Vc02IVL`0<fK<08f=S@80EEGo00P0SHf=09VIc02ATI40VIW<
0:YEZP2QXJ40ZUFZ0:6QX@80ZUFZ00L0c9VI0:YEZP3<VIT0ZUFZ0?nZZP2m_Kd0ojZZ0080olbI00T0
c9UV0<coc03<oiT0c?o<06K<o`1EEJX0VIW<05EEZP2IVOl00P1EZ_l0101VIYT0<fK<09VIc00cI/`2
0:ZZo`030<c<c03<ool0VIVI0080c?oo00<0Z_oo09VIo`2Ic9T00P2IVOl0100cI/`0VIWo03=Vc02I
VOl;ooooo`0300000?oooooooooo008000000oooool2000000Oooooo000Vooooo`0F001EZP000:X0
003<001Vc0000<`0EJ[o03=Vc02IVL`0Z_oo09VIo`3<ool0Z_oo0>SXj03MgMd0j>SX0=SHf03De=@0
c?o<0=CDe00cc<`0<`2I09VIc0@0IVJI00P0ZUFZ06IVV@2ATI40VC>I096AT@2IVL`0ZUEE09VIc080
ZUEE00@0VIW<0?mVV@2IVL`0ofJI0`2IVL`0402i^KT0VIW<09VIc000I/`009Wo09VIc02Ic9T0VIW<
0;6a/@3<I_l0/K6a0<aVo`2a/K40b<S80?nZZP38b<P20?nZZP040?o<c03<ol`0h>3P0?ooZP80h>3P
00<0c?o<0<c<c03<ol`00P1EZ_l00`1VIYT005Go03=VV@0205FZo`0805EEZP2IVL`0Z_oo09VIc034
a<@0ZZ[o0<C4a03oc<`20>3Ph0030<coo`3<ol`0c?nI0080ZZ[o00P0VIWo0:ZZo`2IVOl0ZZ[o09VI
c01EEJX0VIW<05EEZP80IVJI202IVL`20<bIc00B0<30`03<VL`0`<300<coc02m_Kd0Z_oo0;fm_@2Z
ool0c9Wo09VIc03<VOl0VIW<0<bIo`2ZEJX0XJ6Q0:YEZP2QXJ40c9VI0P2IVL`00`3<VIT0]KFe0?mV
V@020;Fe]@070?nZZP2m_Kd0ojZZ0?o<V@3oofH0d=3@0<coo`020<c<c00809VIc000VOl0VIW<002I
o`0cI/`006K<06Hcc02IVOl206K<c00809VIo`3<ol`0ooo<0?o<o`3@d=00c?o<0:[oZP3<ol`20:ZZ
o`030:[oo`2ZZ_oooooo00Wooooo00<00000ooooooooool00oooool4000000;ooooo0P00000Poooo
o`0505EEo`1EZZX005FZ0<30`03oc?l00P1Vc?l02`3oc?l0c9Wo0<S8b03@d=00c9W<0<C4a03<VOl0
a<C4002ZZP0006H0<fJI008005FZ00@0IS?<05FZZP1EEJX0EJZZ0P2I<l`00`2IVL`0ZUFZ0<aVc002
0:YEZP060<aVc02ZEJX0ZUFZ0<bIV@3<VL`0_Kfm0P3<VL`02`34a<@0d=3@0<bIc03oc<`0c?o<0?o<
c01EZZX0SHf=05FZZP00ZZX0b<S800[ooooo00X0a<C40<bIo`34a<@0c9Wo09VIo`2k^k/0c9W<0;^k
^`1EEOl0VIW<0P1EEOl02P1EZ_l0EEGo05FZo`1EEOl0VIW<0:[oo`2IVL`0ZZ[o0<c<c03oc?l20<c<
c0060<bIc03<c<`0c9W<09VIo`3<VL`0VIWo0`2IVL`01`1VIYT0EEGo05FZZP1EEOl0EJ[o06Hcc01E
Z_l00P1Vc<`0202IVOl0I/c<0=cLg034a<@0gMgM0:ZZo`3MgMd0ZZ[o0P2ZEJX00`2IVL`0EEGo0<aV
c00205EEo`0?0:YEZP2ZEOl0ZUFZ0:YEo`3<I/`0ZUFZ0<aVc02ZEJX0VIW<0<bIV@2IVL`0c9VI09VI
c03oZZX0olbI0080ojZZ00D0oonZ00<30`3<c<`0ZZ[o0<30`0020:ZZo`0405EEo`2IVL`0EEGo09VI
c080<fKo00d0`<3006K<o`30`<00I/co0?o<c03<ol`0olc<0<coc03@d=00I/c<0=3@d00cc<`0VIW<
0080<lc<00@0I/c<09VIc01Vc<`0VIW<7?ooool002Kooooo00T0002I0000c01V<l`005FZ06Hcc000
EJX0VIWo09VIc02IVOl00P3Hf=P04P3Xj>P0c?o<0>SXj03<ol`0e=CD0<coo`2ZZ_l0c?oo0:ZZo`1E
EOl005FZ03=Vc02IVL`0IS?<05EEZP1EZZX0EEFZ09VIc080VC?<00<0OWin0:YEZP1nOWh00`2ZEJX0
1`3<VIT0ZUFZ0<bIV@2ZEJX0c9W<09VIo`3<VL`00P2IVOl0103<VL`006Ko09VIc02IVOl209VIc00:
0<bIc02IVL`0c9W<0<S8b03<VL`0b<S80<bIc038b<P0c9W<0=3@d080c?o<00l0ooo<0<coc03<ool0
ZZ[o0<coo`2ZZ_l0VIW<05FZo`2IVL`0EJ[o001EZP0cI/`0IS?<03=Vc02IVL`00P2ZZ_l01P2IVL`0
c9W<0<coc03<ool0c?o<0>k^kP80c?o<00H0ooo<0<c<c03<ool0`<3006K<c030`<0206K<c00>03=V
o`1EZ_l0<fKo05FZo`1EEOl0VIW<05EEo`2IVL`0EEGo0;fm_@3<VL`0_Kfm0<bIc02m_Kd30;Vi^@80
k>c/102ZZ_l0102e]KD0c9W<0;Fe]@3<VL`20:YEZP040<aVc02ZEJX0c6K<0<bIV@80ZUFZ00L0VIW<
0<bIV@3<VL`0c9VI0?o<V@3oZZX0olbI0080ojZZ00@0oonZ0?oo<`3De=@0c<c<0P3De=@0300cI_l0
<fK<03=Vo`1EZ_l0IVJI05FZo`1Vc<`0I/co06K<c030`<00Z_oo0<c<c080c?o<00L0c?nI09W<V@2Z
ojX0Z_oo0;fm_@30`<00I/co00[ooooo0P000005ooooo`0300000?ooool0000000;ooooo00<00000
ooooo`0000007oooool01@00EJX0EJ[o05FZZP1EZ_l0EJZZ0080c<c<1038b<P02034a<@0c9Wo0<C4
a03<VOl0<lc<03=Vo`0c09T0002Z0P1V<iT0102ZEJX0IVJI0:YEZP2I<iT2096AT@030<bIV@2QXJ40
c9VI0080XJ6Q00<0c9VI09VIc030`<000P3<VIT03@3oc<`0olbI0?o<c03oc9T0f=SH0<C4a03Hf=P0
a<C40<c<c01EEOl0VIW<05EEoooM20H02Oooool01P3<VL`0a<C40<C4a03<VL`0a<C40<bIo`80VIW<
00<0c9Wo09VIc02IVL`00P2IVL`01`1VIYT0VIW<06IVV@1VIYT0VIWo06K<o`2m_Kd00P1Vc?l0403<
c<`0ZZ[o0<30`02ZZ_l0/K6a0;^k^`2a/K40^k^k0;6a/@2ZEOl0VIW<0:YEo`2IVL`0ZUGo05FZo`2I
VL`205FZo`0?09VIc00cI/`0EJ[o0<c<c03ool`0`<300=SHf02m_Kd0c?oo0;fm_@3<ool0<fK<09VI
c00cI/`0VIW<0080EEGo00P0SHf=09VIc02ATI40VIW<0:YEZP2QXJ40ZUFZ0:6QX@80ZUFZ00H0c9VI
0:YEZP3<VIT0ZUFZ0?nZZP2m_Kd30?o<V@040<c<c02Zool0I/co09VIc080I/co00<0VIW<05EEZP2I
VL`00P1EEJX03@2IVL`0EEFZ0:ZZo`30`<00ZZ[o0<coo`3<c<`0VLaV0<coc03Ph>00ZZ[o06K<o`2Z
Z_l00P0cI/`00`2IVOl0<fK<09VIo`0205EEZPCooooo00<0c<c<ooooooooool05Oooool002Oooooo
00<0002I001EZP00I/`00P000<`02`1EZ_l0e=CD0:[oo`3De=@0j>SX0=gMg@3Xj>P0gMgM0=3@d03H
f=P0c<c<00<0VIWo00<0<fK<0000ZP2IVL`00`1VIYT04P2ZEJX0IVJI096AT@2I<iT0TI6A09VIc02Z
EED0VIW<0:YEE@2IVL`0XJ6Q0?mVV@2IVL`0ofJI09VIc03<VIT0VIW<0;Vi^@80VIW<00@0c<c<0?o<
c02IVL`0VLbI0P2IVL`09@3<I_l0/K6a09VIo`2IVOl0b<S80?nZZP38b<P0ojZZ0<coc03oc<`0oonZ
0>3Ph03oojX0h>3P0<c<c03<ol`0c<c<0<coc01EZZX0VIW<05FZZP2IVL`0<lco03=VV@0cI_l009W<
05FZo`2Zool0I/c<0:[oo`1Vc<`0Z_oo06K<c03Ph>00c?o<0<coV@3<ool00P2ZZ_l02@3<c<`0ZZ[o
0:ZZo`2IVOl0ZZ[o09VIc01EEOl0IVJI05EEZP0206IVV@0409VIo`2IVL`0<fK<03=Vc0D0VIW<00X0
c9W<0<30`03<ol`0olco0<C4a03<ool0Z_oo0;fm_@2Zool0_Kfm0P2IVL`01`2ATI40VIW<0:6QX@2Q
XJ40ZUFZ0:6QX@3<VIT00P2IVL`01`2ZEJX0c9VI0?mVV@2e]KD0_Kfm0?nZZP2m_Kd00P3oc9T03@3o
ofH0c9UV09W<IP3<c<`0I/co09VIo`1EZ_l0IVJI05FZo`00VOl0<fK<0:YEo`0cI/`00P1Vc<`02@2I
VOl0d=3@0:[oo`3@d=00VLbI0<coc02i^KT0Z_oo0<c<c00209VIo`0305Goo`2IVOoooooo00[ooooo
00<00000ooooooooool00_ooool00`00003oooooooooo`02ooooo`0300000?ooool00000023ooooo
014005FZ05EEo`1EZZX0EEGo05FZZP3<VOl0b<S80<bIo`38b<P0c9W<0<bIo`34a<@0c9Wo0<C4a038
b<P0c9Wo03=VV@02001EZP0905EEZP2=SHd0ZUFZ05FZZP2I<l`0ZUFZ0<aVc02ZEJX0c6K<0080ZUFZ
00<0c6K<0:YEZP2ZEJX00P3<VL`02@2m_Kd0a<C40<bIc034a<@0c9W<0<coc03oc<`0c?o<0=cLg002
0:ZZo`0305FZZ_oM20Kog@P600Gooooo00l0Z_oo0<bIo`2ZZ_l0a<C40:ZZo`34a<@0c9Wo0<C4a02m
_Kd0c9W<0;^k^`3<VL`0^k^k0<bIc02IVL`00P1EEOl01`2IVL`0EEGo05FZo`2MWId0olco0:ZZo`3o
c?l00P2ZZ_l0203<c<`0c9W<0<c<c03<VL`0c<c<0<bIc02e]KD0c9W<0P2e]KD0101VIYT0VIW<06IV
V@2IVL`205FZZP0305EEo`1EZZX0EJ[o0080c<c<00<0c?oo0<C4a03ool`00P3<c<`0202ZZ_l0gMgM
0:ZZo`3MgMd0ZUFZ09VIc02ZEJX0c6K<0P1EEOl05P2ZEJX0ZUGo0:YEZP2ZEOl0c6K<0:YEZP3<I/`0
ZUFZ09VIc03<VIT0VIW<0<bIV@2YZJT0ojZZ0?o<V@3oojX0ojZZ0<bIIP000140c<c<0<coo`30`<02
0:ZZo`0405EEo`2IVL`0EEGo09VIc080<fKo00d0VIW<03=Vo`30`<00c?o<0?o<c02Ic6H0d=3@0<co
o`3@d=00I/c<0=3@d01Vc<`0d=3@0080<lc<0P2IVL`01@1Vc<`0Z_oo0:[oo`2Zool0VLbI0080c?o<
00<0c<c<ooooooooool05?ooool002Sooooo00<0002I0000c01EEOl00P1EZZX00`1EEOl0EJZZ0=SH
f0020>SXj00A0<coc03oc<`0e=CD0=CDe03<VL`0d=3@09VIc01Vc<`0EEGo001EZP0cIYT0VIW<06Hc
c01EEJX0EJZZ05EEZP2IVL`00P2I<l`00`1nOWh0ZUFZ07inOP020:YEZP0>0<aVc03<VIT0ZUFZ0<bI
V@2ZEJX0_Kfm09VIo`3<VL`0VIWo0=3@d03<VL`0d=3@0<bIc02IVOl209VIc00A0<bIc03<VOl0b<S8
0<S8b03<VOl0b<S80<bIc03<ol`0d=3@0<coc03ool`0c?o<0?ooc03Hf=P0olc<0:ZZo`2m_Kd00P2I
VOl0101EZ_l0EEGo05FZo`1EEOl203=Vc003002Ic00cI/`009W<00@0VIWo00D0Z_oo0=3@d02Zool0
d=3@0?o<o`020<c<c0030<coo`2IVOl0VIW<00@0VIW<00/0EEGo05FZo`1EZ_l0EEGo05FZo`1EEOl0
VIW<05EEo`2m_Kd0c9W<0;fm_@020<bIc00=0;Vi^@3/k>`0k>c/0>c/k02IVL`0ZUFZ0<aVc01EEOl0
c6K<05EEo`2ZEOl0ZUFZ0:YEo`020:YEZP0B0<aVc02ZEJX0c6K<0<bIV@2ZEJX0c9VI09VIc03<VIT0
c9W<0?nZZP3oc9T0ojZZ0?o<V@3oojX0ojZZ0:ZZE@3ooc<0ZZYE0P2a/K405`30`<00/K6a05FZo`2I
VOl0EJ[o05EEo`1EZ_l0EEGo05FZo`3<c<`0c9Wo0<c<c03<VOl0c?o<0<coV@3<c<`0Z_oo0<c<c02Z
ool0I/co0<30`01Vc?l0`<3000_ooooo00<00000ooooooooool00oooool01`00003ooooooooooooo
ool00000ooooo`0000008?ooool01@000:X0<fKo09VIc00cI_l0I/c<00@0b<S80P3<c<`01`3<VL`0
a<C40<S8b038b<P0a<C40000M`00EJX00P1V<iT00`1EEJX0ZUFZ05EEZP020:YEZP04096AT@2ZEJX0
XJ6Q0:YEZP80XJ6Q00<0ZUFZ0<bIV@3<VL`00P3<VIT02034a<@0c9W<0<C4a03<VIT0olc<0<C4a03<
c<`0g=cL0P2ZZ_l4omd81P?ooooo00H0EJ[o0:ZZo`34a<@0oj[o0<C4a03oZ_l20<C4a00809VIo`30
`<00VIWo0;^k^`2IVL`0^k^k09VIc02][Jd209VIc080ZZ[o00D0WIfM0:ZZo`2ZZ_l0ZZ[o0;fm_@02
0:ZZo`030<S8b02ZZ_l0c<c<0080ZZ[o00<0VIW<0;Fe]@2IVL`00P2e]KD05`1VIYT0ZUGo06IVV@2Z
EOl0EJ[o0:ZZo`1EZ_l0ZZ[o09VIo`2ZZ_l0f=SH0<30`03<c<`0olc<0=cLg03<c<`0g=cL03=Vc01E
EOl0<fK<0:YEo`0cI/`0ZUGo00<0EEGo00`0ZUFZ0:YEo`2ZEJX0ZUGo0:6QX@2ZEJX0XJ6Q0:YEZP2Q
XJ40c9VI0:YEZP3<VIT20:VYZ@080?nZZP3oc9T0ojZZ0<bIIP1EEJX0EEGo0<c<c02IVL`206IVV@06
09VIc01EEJX0IVJI05EEZP1VIYT0VIW<0`2IVOl03P3/k>`0VLaV0<coc03Ph>00c?o<0:ZZo`2IVOl0
VIW<06K<c02IVL`0<fKo09VIc00cI_l0VIW<0`1Vc<`01P3<ol`0c?oo0<c<c02ZZ_l0c<c<0:ZZoaGo
oooo000Yooooo`0K001Eo`00VIT0EJ[o05FZo`1VIYT0ZZ[o06K<c02ZZ_l0gMgM0=CDe03Hf=P0e=CD
0=SHf03<c<`0d=3@0<c<c00cI/`0001g001EZP0c09T0IVJI06Hcc01VIYT0EJZZ06IVV@2ATI40VC>I
0080TI6A00<0ZUFZ09VIc02ZEJX00P2QXJ401`3<VIT0ZUFZ0<bIV@2IVL`0c9VI09VIc03<VL`00P3@
d=000`3<c<`0d=3@0<c<c00305FZo`0<09VIo`38b<P0VIWo09VIo`3@d=00c?oo0>3Ph03<ol`0d=3@
0>3Ph03oojX0h>3P0`3Hf=P0302IVOl0_Kfm09VIo`2IVOl0VIW<05FZZP1EZ_l0EJZZ05FZo`0cI/`0
<fKo05FZo`80<fKo00H0<lc<03=Vo`30`<00I/co0=3@d03<ool30<c<c0040;6a/@2k^k/0/K6a0;^k
^`80EEGo00<0VIW<05EEo`1EEOl00P1EZ_l00`0cI/`0EJ[o06Hcc00203=Vc00305EEo`2IVL`0VIW<
0080g=cL00H0Z_oo0:ZZo`3MgMd0ZZ[o03=Vc02ZEJX405EEo`080:YEo`2ZEJX0ZUGo0:YEZP2ZEOl0
XJ6Q0:YEZP2QXJ420:YEZP060<bIV@2ZEJX0c9VI0:YEZP2e]KD0_Kfm0P3oZZX02@3oc9T0ojZZ0:ZZ
E@3<VFH0c?o<0<coV@2a/K40VIWo0;6a/@0505FZo`0A05EEo`1EZ_l0EJ[o0<bIo`3@d=00c?nI09W<
V@2IVIT0d=3@09W<V@2IVOl0I/co03=Vc00cc<`0<fK<03?<c02IVL`02_ooool2000000;ooooo00@0
0000ooooooooool000000_ooool00`00003ooooo0000000Rooooo`060000ZP0cI_l0<fKo09VIo`38
b<P0a<C40P3<c<`01034a<@0c<c<0<C4a03<VL`20<C4a0070?nZo`000:X0IS>I06HcV@1EEJX0ofJI
05EEZP020:YEZP04096AT@2ZEJX0XJ6Q0<bIV@80XJ6Q00h0WIfM0<bIV@30`<00c9VI0?o<V@3oc<`0
olbI0?o<c03<VIT0oonZ09W<V@3oojX0VLbI0<c<c0Gog@P600<0<fK<06IVV@2IVL`00P0cI/`0202m
_Kd0oj[o0;fm_@3oZ_l0VIWo0<30`02IVOl0`<300P2IVOl01`2IVL`0ZZZZ0:ZZo`2ZZZX0ZZ[o09VI
c02ZZ_l00P2IVL`20:ZZo`0609VIc02m_Kd0ZZ[o0:ZZo`38b<P0ZZ[o0`30`<00102m_Kd0`<3009VI
c03<I_l209VIc0080:YEo`2IVL`0ZUGo0:ZZo`2m_Kd0Z_oo0;fm_@2Zool20=SHf0030<c<c03oc<`0
olc<0080c<c<01T0c9Wo09VIc01EEOl0EEGo05EEZP2IVL`0EEFZ09VIc01EEOl0SHf=09VIc02ATI40
VIW<096AT@2QXJ40c6K<0:6QX@3<I/`0XJ6Q0<bIV@2ZEJX0c9VI0:6QX@3oZZX0olbI0080oomV00D0
VIVI0:ZZo`2IVL`0EEFZ09VIc00205EEo`0309VIc01EEOl0VIW<0080EEGo00P0_Kfm0:[oo`2m_Kd0
Z_oo0:[oE@3ool`0d=3@0>3Ph080ZZ[o00l0c<c<0<coc02IVOl0c?o<03=Vo`2IVOl0<fKo06K<o`2Z
ool0I/c<0:[oo`1Vc<`0Z_oo0:ZZo`3<ool05oooool002_ooooo00D009VI001Eo`1Vc<`0ZZ[o06K<
c0020<c<c0030<30`03Hf=P0olc<0080c<c<00H0olc<0<C4a03<VOl0<fKo03=Vc00c09T206HcV@05
06IVV@2ZEJX0IVJI096AT@2I<iT00P2ATI400`2ZEED0XJ6Q0<bIV@020:6QX@030?mVV@2IVL`0ofJI
0080c9VI00<0`<300?o<V@3oc<`00P3<c<`0303oc<`0f=SH0<C4a01EZ_l0<fKo001EZP38b<P0VIWo
0<S8b03Ph>00Z_oo0>3Ph080c?oo00P0f=SH0<C4a03Hf=P0c?o<0=SHf034a<@0c9W<0;fm_@80VIWo
102IVL`0601VIYT0VIW<06IVV@2IVL`0<lco05FZo`2IVOl0I/c<09VIo`1Vc<`0c?oo0<c<c02Zool0
c<c<0:ZZo`2a/K40^k^k0;6a/@2k^k/0/K6a05EEo`2IVL`0EEGo09VIc080EEGo00@0<fK<05FZo`0c
I/`0VIW<0P1EZ_l0302IVL`0Z_oo09VIo`3<ool0_Kfm0<coo`2m_Kd0c?oo03=Vc02IVL`0<fK<08f=
S@80EEGo00P0SHf=09VIc02ATI40VIW<0:YEZP2QXJ40ZUFZ0:6QX@80ZUFZ00L0c9VI0:YEZP3<VIT0
ZUFZ0?nZZP2m_Kd0ojZZ0080olbI00T0c9UV0<coc03<oiT0c?o<06K<o`1EEJX0VIW<05EEZP2IVOl0
0P1EZ_l0101VIYT0<fK<09VIc00cI/`20:ZZo`030<c<c03<ool0VIVI0080c?oo00<0Z_oo09VIo`2I
c9T00P2IVOl0100cI/`0VIWo03=Vc02IVOl;ooooo`0300000?oooooooooo008000000oooool20000
02Cooooo00H005FZ06K<c01Vc<`0VIW<0<c<c03<VL`20<c<c00<0=3@d03<VL`0b<S80<S8b03<VL`0
d=3@0000E@00EJX0EEFZ08f=S@2ZEJX0SHf=0P2ZEJX00`3<I/`0ZUFZ0<aVc0020:YEZP030<aVc03<
VL`0c9VI00<0c9W<00<0a<C40<bIc034a<@00P3oc9T00`3oojX0olbI0?ooZP06omd81P0306Hcc00c
I/`0c6K<0080EJ[o00X0a<C40:ZZo`34a<@0_Kfm0<bIo`2m_Kd0c9W<0;fm_@3<VL`0_Kfm1@2][Jd0
0`2IVOl0VIW<09VIo`0209fMW@0409VIc02ZZ_l0c9Wo0;fm_@80c9Wo00L0ZZ[o0<bIc02ZZ_l0ZZ[o
0<bIc02ZZ_l0c9W<0080]KFe00<0c9W<09VIc02IVIT00P2QXJ40102ZZ_l0VIWo0:ZZo`3De=@20=SH
f080c?o<0P3Lg=`0203<c<`0g=cL03=Vc02IVL`0<fK<0:YEo`1VIYT0ZUGo0P1VIYT0201EEOl0c6K<
0:YEo`2ZEJX0ZUGo0<aVc02ZEJX0c9VI0P2ZEJX00`3<VIT0VIW<0<bIV@020:VYZ@080?ooZP3oc9T0
VL`009fMW@2IVL`0EEGo09VIc01EEOl206IVV@0509VIo`1VIYT0IVJI09VIc01VIYT00`2IVOl01@3/
k>`0VLaV0:[oo`3De=@0Z_oo0080ZZ[o00@0Z_oo09VIo`1Vc<`0Z_oo0P1Vc<`01`2ZZ_l0EOoo0:[o
ZP3<ol`0olco0<c<c03oc?l06Oooool002_ooooo00D0EEGo05FZZP00EJX0`<300?o<o`0206K<o`0;
0?o<o`3<VOl0b<S80=3@d03<VL`0a<C40<bIo`34a<@00:ZZ0000IP0cIYT00P00EJX0101V<l`0EJZZ
05EEZP1EZZX209Tcc00309VIc02ZEJX0c6K<0080ZUFZ00H0c6K<0:YEZP2ZEJX0c9VI0<bIc02m_Kd2
0<bIc00;0<C4a03@d=00c9W<0?o<c03<ol`0olc<05FZZP2=SHd0EJZZ002ZZP38b<P00P3@d=004P3<
ool0c<c<0<coc03<c<`0c9Wo0:[oo`3<VOl0f=SH0<C4a03<VOl0a<C40<bIo`2IVOl0^k^k0<bIc02k
^k/0EEGo09VIc080EEGo00X0EJ[o05EEo`1EZ_l0EEGo09VIc02Zool0VIW<0:ZZo`3<c<`0olco0P3<
c<`01P3<VL`0c<c<0<bIc02IVOl0c9W<09VIo`<0VIW<00L0IVJI05EEo`1EZZX0EEGo05FZo`1V<l`0
EJ[o0080I/c<00P0VIWo06K<c03Lg=`0a<C40=gMg@2ZZ_l0gMgM0:ZZo`80ZUFZ00<0VIW<05EEo`3<
I/`00P1EEOl03`2ZEJX0ZUGo0:YEZP2ZEOl0c6K<0:YEZP3<I/`0ZUFZ09VIc03<VIT0VIW<0<bIV@2I
VL`0ojZZ0?o<V@020?nZZP050?ooZP030`<0c<c<0:ZZo`30`<000P2ZZ_l0101EEOl0VIW<05EEo`2I
VL`203=Vo`0=0<30`01Vc?l0`<3006K<o`3oc<`0c?o<0?o<c03<ol`0d=3@06K<c03@d=00<lc<09VI
c00203?<c00406K<c02IVL`0I/c<09VIc3Wooooo00D0002I09VIo`2IVOl0VLbI09VIo`020<c<c00=
0<C4a03<VOl0a<C40<bIo`3oZ_l0a<C40?nZo`34a<@0<`2I06HcV@1EEJX0ofJI05EEZP020:YEZP0=
096AT@2ZEJX0XJ6Q0<bIV@2QXJ40c9VI09fMW@3<VIT0`<300<bIV@3oc9T0olc<0?o<V@020<bIV@03
0?ooZP2Ic9T0oonZ00Sog@P600L0VIWo09VIc00cI/`0<fK<09VIc03oZ_l0_Kfm0080ZUGo00d0_Kfm
09VIo`30`<00VIWo0:ZZo`3<c<`0ZZZZ0:ZZo`2ZZZX0ZZ[o09VIc02ZZ_l0VIW<0080ZZ[o00<0_Kfm
0:[oo`2m_Kd00P2ZZ_l0103<c<`0b<S80<c<c030`<0307inOP070;fm_@3<I_l0VIW<0:ZZo`2ZEJX0
ZZ[o0:YEZP020:ZZo`060:[oo`3Hf=P0olc<0=SHf03oc<`0c<c<0P3oc<`20<c<c0040<bIo`3<c<`0
EEGo05EEo`80VIW<01X0EEFZ09VIc01EEOl0IVJI05EEo`2ATI40VIW<096AT@2QXJ40c6K<0:6QX@3<
I/`0XJ6Q0<bIV@2ZEJX0ojZZ0:6QX@3oZZX0olbI0?ooIP3<VC<0VIVI0:ZZo`2IVL`0EEFZ09VIc080
EEGo00<0VIW<05EEo`2IVL`00P1EEOl02@2IVL`0Z_oo0<coc02Zool0d=3@0=SHf03<VOl0f=SH0:ZZ
o`020<c<c00:0:[oo`3<c<`0I/co06K<c01Eool0<lc<0:[oo`1Eool0c?o<0:[ooa_ooooo000[oooo
o`05001EZP1EZ_l0EJZZ05FZo`1EZZX00P3<c<`40<S8b0080<C4a03<VOl0a<C40<bIo`0cc<`0<fKo
03<0V@000:X206HcV@040:YEZP1VIYT0ZUFZ09TcV@80TI6A00<0c9VI0:6QX@3<VIT00P2QXJ400`3<
VIT0VIW<0<30`0020<bIV@0<0?o<c03oc9T0olc<0?o<V@3Hf=P0a<C40=SHf034a<@0c<c<05EEo`2I
VL`0EEGo0P00EJX0103Ph>00c?oo0<coo`3<ool20=SHf0030<C4a02m_Kd0c9W<0080a<C400<0c9W<
0<C4a03<VOl00P2IVL`00`3<VOl0VIW<09VIc00209VIc00706IVV@2IVL`0IVJI06IVV@2IVOl0I/co
0;fm_@0206K<o`0@0<c<c02ZZ_l0`<300:ZZo`2a/K40^k^k0;6a/@2k^k/0/K6a0:YEo`2IVL`0ZUGo
09VIc02ZEOl0EJ[o09VIc080EJ[o00l0VIW<03=Vc01EZ_l0c<c<0?ooc030`<00f=SH0;fm_@3<ool0
_Kfm0<coo`0cI/`0VIW<03=Vc02IVL`00P1EEOl0202=SHd0VIW<096AT@2IVL`0ZUFZ0:6QX@2ZEJX0
XJ6Q0P2ZEJX01P3<VIT0ZUFZ0<bIV@2ZEJX0ojZZ0;fm_@<0olbI00@0c<c<0:[oo`1Vc?l0VIW<0P1V
c?l00`2IVL`0EEFZ09VIc00205EEZP0=09VIc01EEJX0ZZ[o0<30`02ZZ_l0c?oo0<c<c02Ic6H0c?o<
0>3Ph02ZZ_l0I/co0:ZZo`0203=Vc00309VIo`0cI/`0VIWo0080EEFZ1?ooool00`3<c<cooooooooo
o`0cooooo`09001EZP1Vc<`0VIW<06K<c02IVL`0d=3@0<bIc03@d=00c9W<0080d=3@00P0c9W<0=3@
d03<VL`0<fJI05EEZP2=SHd0ZUFZ08f=S@80ZUFZ00<0c6K<0:YEZP3<I/`00P2ZEJX0303<VIT0c9W<
0<bIV@3<VL`0a<C40<bIc034a<@0c9W<0?o<V@3oc<`0olbI0?ooZPWog@P600P0EEGo05FZo`1EZ_l0
VIW<09VIo`2m_Kd0c9Wo0;fm_@80c9Wo0`2m_Kd20:ZZo`@0[Jf]00@0VIWo09VIc01Vc<`0`<301P2Z
Z_l00`3<ool0ZZ[o0<coo`0507inOP@0XJ6Q00P0VIVI0:6QX@2QXJ40VIVI0=CDe03Hf=P0e=CD0=SH
f080c?o<0P3<c<`02@3Lg=`0c<c<0:[oo`2Zool0002Z001Vc00cI/`0IVJI0:YEo`0306IVV@070:YE
ZP2ZEOl0ZUFZ0:YEZP3<VIT0ZUFZ0<bIV@020:YEZP030<bIV@2IVL`0c9VI0080ZJVY00l0oonZ0?o<
V@1VIYT0VIW<06IVV@1EEOl0IVJI05EEo`2IVL`0IVJI09VIo`1VIYT0VIWo09VIc01VIYT00P30`<02
0<coc00=0=CDe02Zool0e=CD0:[oo`3De=@0VIWo0:[oo`2IVOl0VIW<0:[oo`1Vc<`0c?o<06K<c003
0:ZZoacooooo000/ooooo`0A001EZP1EEOl0EJZZ05EEo`1EZZX0c9Wo0<S8b03<VOl0b<S80<bIc03<
VOl0a<C40<bIo`34a<@0b<S80<bIo`0cIYT00P00EJX02@1EEJX0SHf=0:YEZP1EZZX0VC?<0:YEZP3<
I/`0ZUFZ0<aVc0020:YEZP030<aVc02ZEJX0ZUFZ0080c9W<00T0_Kfm0<C4a03<VL`0a<C40<bIc03<
ol`0olc<0<coc03Lg=`00P2ZZ_l0201EZZX0SHf=03=Vc0000<`0EJZZ03=Vo`1EZZX0<fKo0P3<VOl0
3@2ZZ_l0a<C40:ZZo`34a<@0c9Wo0<C4a02m_Kd0c9W<0;^k^`3<VL`0^k^k0<bIc02IVL`00P1EEOl0
1`2IVL`0EEGo05FZo`2MWId0olco0:ZZo`3oc?l00P2ZZ_l0203<c<`0c9W<0<c<c03<VL`0c<c<0<bI
c02e]KD0c9W<0P2e]KD0101VIYT0VIW<06IVV@2IVL`205FZZP0305EEo`1EZZX0EJ[o0080c<c<00<0
c?oo0<C4a03ool`00P3<c<`0202ZZ_l0gMgM0:ZZo`3MgMd0ZUFZ09VIc02ZEJX0c6K<0P1EEOl05P2Z
EJX0ZUGo0:YEZP2ZEOl0c6K<0:YEZP3<I/`0ZUFZ09VIc03<VIT0VIW<0<bIV@2YZJT0ojZZ0?o<V@3o
ojX0ojZZ0<bIIP000140c<c<0<coo`30`<020:ZZo`0405EEo`2IVL`0EEGo09VIc080<fKo00d0VIW<
03=Vo`30`<00c?o<0?o<c02Ic6H0d=3@0<coo`3@d=00I/c<0=3@d01Vc<`0d=3@0080<lc<0P2IVL`0
1@1Vc<`0Z_oo0:[oo`2Zool0VLbI0080c?o<00<0c<c<ooooooooool0<_ooool02@0009T0VIWo09VI
c02IVOl0I/bI0=3@d034a<@0d=3@0<C4a0020=3@d0080<C4a03oZ_l0a<C40000A01V<iT0EEFZ0:YE
ZP1EEJX20:YEZP0B096AT@2ZEJX0XJ6Q0:YEZP2QXJ40c9VI09fMW@3<VIT0WIfM0<C4a03<VL`0a<C4
0?o<V@3<VIT0ZZYE0000003^k^h0VIWo2?oM20H00`1EEOl0EJ[o05EEo`0309VIc00509VIo`2ZEOl0
ZUGo0:ZZo`3<c<`01P2ZZ_l01P2ZZZX0ZZ[o0:ZZo`2IVOl0ZZ[o09VIo`80ZZ[o00<0c<c<0<bIo`3<
c<`00P3<c<`00`2ZZ_l0OWin07inOP0507inOP80ZZ[o00<0XJ6Q0:ZZo`2QXJ400P2ZZ_l01@3<VOl0
ZZ[o0=CDe03Hf=P0c?o<00<0c<c<00D0d=3@09VIo`2Ic9T0VIWo09W<V@02001Vc00709VIc02ZEOl0
IVJI0:YEo`1VIYT0EEGo096AT@020:YEZP0>096AT@2ZEJX0XJ6Q0:YEZP2QXJ40c9VI0:YEZP3oZZX0
ZJVY0?nZZP3oc9T0VL`c0;Fe]@2IVL`206IVV@0805FZo`1EEOl0EJ[o05FZo`1EEOl0EJ[o05EEo`2I
VL`20:ZZo`80c?o<00l0ZZ[o0=SHf03Hf=P0e=CD0=SHf03De=@0f=SH09VIc01Vc9T0I/c<03?oc01V
c<`0Z_oo05Goo`2Zool07_ooool002cooooo00D0002Z03=Vo`2IVL`0<fKo06K<c0040<S8b080c<c<
00L0c9W<0<C4a038b<P0b<S80<C4a00007L005FZ0080IS>I00<0EEFZ0:YEZP1EEJX00P2ZEJX0102A
TI40ZUFZ0:6QX@2ZEJX20:6QX@030:YEZP3<VIT0c9W<0080c9VI00P0a<C40<bIc034a<@0c9VI0?o<
c034a<@0c<c<0=cLg080ZZ[o00<0g=cL05EEo`1EZZX00P0cI/`305FZo`050:ZZo`34a<@0oj[o0<C4
a03oZ_l00P34a<@0202IVOl0`<3009VIo`2k^k/0VIW<0;^k^`2IVL`0[Jf]0P2IVL`20:ZZo`0509fM
W@2ZZ_l0ZZ[o0:ZZo`2m_Kd00P2ZZ_l00`38b<P0ZZ[o0<c<c0020:ZZo`0309VIc02e]KD0VIW<0080
]KFe01L0IVJI0:YEo`1VIYT0ZUGo05FZo`2ZZ_l0EJ[o0:ZZo`2IVOl0ZZ[o0=SHf030`<00c<c<0?o<
c03Lg=`0c<c<0=cLg00cI/`0EEGo03=Vc02ZEOl0<fK<0:YEo`0305EEo`0<0:YEZP2ZEOl0ZUFZ0:YE
o`2QXJ40ZUFZ0:6QX@2ZEJX0XJ6Q0<bIV@2ZEJX0c9VI0P2YZJT0203oZZX0olbI0?nZZP3<VFH0EEFZ
05EEo`3<c<`0VIW<0P1VIYT01P2IVL`0EEFZ06IVV@1EEJX0IVJI09VIc0<0VIWo00h0k>c/09W<IP3<
ol`0h>3P0<coc02ZZ_l0VIWo09VIc01Vc<`0VIW<03=Vo`2IVL`0<fKo09VIc0<0I/c<00H0c?o<0<co
o`3<c<`0ZZ[o0<c<c02ZZ_lfooooo`0409VIo`1Vc9T0I/bI0<C4a0D0d=3@00<0oj[o0<C4a03oZ_l0
0P1V<iT0503oIYT0EEFZ0?mVV@2ZEJX0TI6A0:YEZP2ATI40c9VI0:6QX@3<VIT0WIfM0<bIV@2MWId0
ojZZ0?o<V@3oc<`0oonZ0<bIV@2ZoeGooooo0`2Zool00`2IVLcog@P6omd81P04omd81P040:YEZP1V
IYT0VIWo06IVV@@0VIW<00X0_Kfm0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<30`02Zool0I/c<0P2Z
Z_l00`1Vc<`0ZZ[o09VIo`0206K<o`0609VIo`2Zool0VIWo09VIo`2Zool0b<S81`1nOWh20:ZZo`03
09VIc02ZZ_l0ZUFZ0080c<c<01L0c9Wo0<c<c03Lg=`0g=cL0?ooc03oc<`0ooo<0=3@d03Ph>00c?oo
0<S8b03<ool006K<09VIo`00I/`0002Z05EEZP2IVL`0EEGo06IVV@1EEOl0IVJI09VIc002096AT@03
0<aVc02QXJ40c6K<00<0XJ6Q00L0ojZZ0:6QX@3oZZX0olbI09VIc02e]KD0VIWo0080VIW<00d0EJ[o
09VIc01EZ_l0EJ[o09VIc01EZ_l0VIW<05FZo`2ZZ_l0c?o<0:ZZo`3Hf=P0ZZ[o0080f=SH00H0VIWo
0=SHf030`<00I/bI0:[oo`30`<0Tooooo`00;_ooool01P000:X0<fKo03=Vo`2IVOl0b<S80<C4a080
c<c<00@0a<C40<c<c034a<@0c9W<0P34a<@01`3oZ_l0002Z06HcV@1V<iT0EEFZ0?mVV@1EEJX00P2Z
EJX0102ATI40ZUFZ0:6QX@3<VIT20:6QX@0F09fMW@3<VIT0`<300<bIV@3oc9T0olc<0?o<V@3oc<`0
c9VI0?ooZP2Ic9T0oonZ09W<V@3<c<`0VIW<06K<o`0cI/`0ZUFZ05EEo`0cI/`0IVJI09VIc080<fK<
00P0_Kfm0?nZo`2m_Kd0oj[o09VIo`30`<00VIWo0<30`080VIWo00L0VIW<0:ZZZP2ZZ_l0ZZZZ0:ZZ
o`2IVL`0ZZ[o0080VIW<0P2ZZ_l01P2IVL`0_Kfm0:ZZo`2ZZ_l0b<S80:ZZo`<0`<3000@0_Kfm0<30
`02IVL`0c6Ko0P2IVL`0202ZEOl0VIW<0:YEo`2ZZ_l0_Kfm0:[oo`2m_Kd0Z_oo0P3Hf=P00`3<c<`0
olc<0?o<c0020<c<c00I0<bIo`2IVL`0EEGo05EEo`1EEJX0VIW<05EEZP2IVL`0EEGo08f=S@2IVL`0
TI6A09VIc02ATI40XJ6Q0<aVc02QXJ40c6K<0:6QX@3<VIT0ZUFZ0<bIV@2QXJ40ojZZ0?o<V@020?oo
IP0509VIV@2ZZ_l0VIW<05EEZP2IVL`00P1EEOl00`2IVL`0EEGo09VIc00205EEo`080;fm_@2Zool0
_Kfm0:[oo`2ZoeD0ooo<0=3@d03Ph>020:ZZo`0?0<c<c03<ol`0VIWo0<coc00cI_l0VIWo03=Vo`1V
c?l0Z_oo06K<c02Zool0I/c<0:[oo`2ZZ_l0c?oo03Wooooo00D0VIW<0:[oo`1Vc<`0d=3@0<bIc002
0=3@d080f=SH00H0c9W<0=3@d00006H0EEFZ0:YEZP2=SHd20:YEZP040<aVc02ZEJX0c6K<0:YEZP80
c9VI00h0c9W<0<bIV@3<VL`0d=3@0<bIc034a<@0olc<0:ZZE@0cI_l0VIW<05FZo`2IVOl0EJ[o06K<
c0;og@P600<0EEGo05FZoooM20H00_oM20H01`1EZ_l0EEGo05FZo`2IVOl0VIW<09VIo`30`<000P2Z
Z_l05@3<c<`0ZZ[o0:[oo`2ZojX0c9Wo0:[oo`3<VOl0Z_oo0<30`00cc<`0I/co03?<c01Vc?l0Z_oo
0?o<o`2Zool0c9Wo0<c<c03<VOl0I/c<0:[oo`0707inOP80XJ6Q00<0`<3006K<o`2m_Kd00P2ZZ_l0
2`2m_Kd0c?o<0=cLg03<ol`0l?3`0<c<c03<ol`0ooo<0<coc03oc<`0c?o<00<0e=CD00P006K<0000
ZP2ZEOl0IVJI0:YEo`1VIYT0ZUFZ06IVV@80ZUFZ00<0VC?<0:YEZP3<VIT00P2ZEJX02@3<VIT0ZJVY
0<bIV@2YZJT0c9VI0?ooZP3<VL`0VIWo0<bIc00206IVV@0309VIc01EEOl0IVJI0080EEGo00P0VIW<
05EEo`2IVOl0VIWo0:[oo`3Hf=P0Z_oo0=SHf080ZZ[o00@0e=CD0:[oo`3<ol`000009_ooool002oo
oooo00H005FZ06K<c01Vc<`0VIW<0<c<c03<VL`20<c<c00<0=3@d03<VL`0b<S80<S8b03<VL`0d=3@
0000E@00EJX0EEFZ08f=S@2ZEJX0SHf=0P2ZEJX00`3<I/`0ZUFZ0<aVc0020:YEZP030<aVc03<VL`0
c9VI00<0c9W<00<0a<C40<bIc034a<@00P3oc9T00`3oojX0olbI0?ooZP0209VIc00309VIo`2IVL`0
VIW<0080IS?<00h0<fK<0<aVc01EZ_l0EJ[o0<C4a02ZZ_l0a<C40;fm_@3<VOl0_Kfm0<bIc02m_Kd0
c9W<0;fm_@D0[Jf]00<0VIWo09VIc02IVOl00P2MWId0102IVL`0ZZ[o0<bIo`2m_Kd20<bIo`070:ZZ
o`3<VL`0ZZ[o0:ZZo`3<VL`0ZZ[o0<bIc0020;Fe]@030<bIc02IVL`0VIVI0080XJ6Q00@0ZZ[o09VI
o`2ZZ_l0e=CD0P3Hf=P20<coc080g=cL00P0c<c<0=cLg00cI/`0VIW<03=Vc02ZEOl0IVJI0:YEo`80
IVJI00P0EEGo0<aVc02ZEOl0ZUFZ0:YEo`3<I/`0ZUFZ0<bIV@80ZUFZ00<0c9VI09VIc03<VIT00P2Y
ZJT0203oojX0olbI09W<002MWId0VIW<05EEo`2IVL`0EEGo0P1VIYT01@2IVOl0IVJI06IVV@2IVL`0
IVJI00<0VIWo00D0k>c/09W<IP2Zool0e=CD0:[oo`020:ZZo`040:[oo`2IVOl0I/c<0:[oo`80I/c<
00L0ZZ[o05Goo`2ZojX0c?o<0?o<o`3<c<`0olco03cooooo00<0<lco09VIo`0cc?l00`3@d=004`3H
f=P0Z_oo0=SHf03oZ_l0002I06HcV@3oIYT0EEFZ0?mVV@2ZEJX0TI6A0:YEZP2ATI40c9VI09fMW@3<
VIT0WIfM0<bIV@3oc9T00P3oZZX0203<VIT0oonZ0:[oE@0cI/`0VIW<03=Vc01VIYT0<fKo0ooM20H0
1`1VIYT0VIWo06IVV@0cI/`0IVJI09VIc01VIYT00P2IVL`40:ZZo`040<c<c02Zool0Z_oo0;Fe]@80
000000<0VIW<03?<o`2IVL`00P0cc?l00`2IVL`0<lco06K<c00205FZo`0306K<c01Vc?l0000000@0
00001@1nOWh01P1Vc?l0EJ[o0:ZZo`3<ol`0ZZ[o0<coc080c<c<0`3Lg=`20=gMg@0:0<coc03MgMd0
d=3@0<S8b03<ool0c?o<0<coo`3<ol`0f=SH001Vc080002Z00H0VIW<05EEo`1VIYT0EEGo06IVV@2I
VL`2096AT@030<aVc02QXJ40c6K<00<0XJ6Q0140ojZZ0:6QX@3oZZX0olbI09VIc02e]KD0c9Wo06K<
c02IVOl0I/c<05FZo`1Vc<`0EJ[o09VIc01EZ_l0Z_oo05FZo`020<c<c00805Goo`3Hf=P0Z_oo0=CD
e03<ool0f=SH0000001Vc<`Wooooo`00;oooool01@0009T0VIWo09VIo`2Ic9T0VIWo0080c<c<00d0
a<C40<bIo`34a<@0c9Wo0?nZo`34a<@0oj[o0<C4a00c09T0IS>I05EEZP3oIYT0EEFZ0080ZUFZ00d0
TI6A0:YEZP2QXJ40c9VI0:6QX@3<VIT0WIfM0<bIV@30`<00c9VI0?o<V@3oc<`0olbI0080c9VI00d0
oonZ09W<V@3oojX0k^k^06K<o`2IVL`0I/co09VIc02ZEJX0<fK<06IVV@2IVOl0VIW<0080<fK<00<0
VIW<0?nZo`2m_Kd00P2ZEOl03@2m_Kd0VIWo0<30`02IVOl0ZZ[o0<c<c02ZZZX0ZZ[o0:ZZZP2ZZ_l0
VIW<0:ZZo`2IVL`00P2ZZ_l00`2m_Kd0Z_oo0;fm_@020:ZZo`030<c<c038b<P0c<c<0080`<3000T0
_Kfm0<30`02m_Kd0c6Ko09VIc02ZZ_l0ZUFZ0:ZZo`2ZEJX00P2ZZ_l01P2Zool0f=SH0?o<c03Hf=P0
olc<0<c<c080olc<0P3<c<`0103<VOl0c<c<05EEo`1EEOl209VIc00J05EEZP2IVL`0EEGo06IVV@1E
EOl0TI6A09VIc02ATI40XJ6Q0<aVc02QXJ40c6K<0:6QX@3<VIT0ZUFZ0?nZZP2QXJ40ojZZ0?o<V@3o
ofH0c9Tc09VIV@2ZZ_l0VIW<05EEZP2IVL`205EEo`0309VIc01EEOl0VIW<0080EEGo00T0VIW<0:[o
o`3<ol`0Z_oo0=3@d03Hf=P0c9Wo0=SHf02ZZ_l00P3<c<`02P2Zool0c<c<06K<o`1Vc<`0EOoo03?<
c02Zool0EOoo0<coc02Zoolnooooo`050:[oo`1Vc<`0Z_oo06K<c01EZ_l00P3Hf=P01`2ZZ_l0Z_oo
0:ZZo`0007L0IS>I0:YEZP1EEJX00P2ZEJX00`2ATI40ZUFZ096AT@0209fMW@040<bIV@2MWId0c9VI
0=3@d0<0ojZZ00L0VL`c0:ZZE@0cI/`0VIW<03=Vc01VIYT0EJ[o00?og@P600T0EEGo05FZo`1EEOl0
<fK<06IVV@0cI/`0<fKo05FZo`1Vc<`01@2ZZ_l03@1Vc9T0Z_nZ0000002IVL`0I/c<05FZo`2IVL`0
EJ[o06Hcc00cI/`0VIW<03=Vc02IVL`00P1Vc<`00`2IVL`0I/c<0000000;00000009001Vc030`<00
ZZ[o09VIo`1Vc?l0c?o<0=cLg03MgMd0l?3`0080gMgM0140c?o<0=gMg@3Ph>00gMgM0=cLg03De=@0
f=SH0<S8b03Hf=P0d=3@0000ZP00I/`0IVJI0:YEo`1VIYT0EEGo06IVV@020:YEZP0E096AT@2ZEJX0
XJ6Q0:YEZP2QXJ40c6K<0;6a/@3oZZX0ZJVY0?o<V@2e]KD0c9W<0:ZZo`3<VOl0ZZ[o09VIo`1Vc<`0
VIWo06K<c01EZ_l0VIW<00<0VIWo0P3<c<`20:ZZo`040=CDe02ZZ_l0e=CD05GoZRWooooo000`oooo
o`09001EZP1Vc<`0VIW<06K<c02IVL`0d=3@0<bIc03@d=00c9W<0080d=3@00P0c9W<0=3@d03<VL`0
<fJI05EEZP2=SHd0ZUFZ08f=S@80ZUFZ00<0c6K<0:YEZP3<I/`00P2ZEJX04@3<VIT0c9W<0<bIV@3<
VL`0a<C40<bIc034a<@0c9W<0?o<V@3oc<`0olbI0?ooZP3^k^h0k>c/0>k^kP2IVL`0VIWo0080VIW<
0P1V<l`0201EEOl0EJ[o05FZo`2IVL`0VIWo0;fm_@3<VOl0_Kfm0P3<VOl30;fm_@80ZZ[o102][Jd0
102IVOl0VIW<06K<c030`<060:ZZo`030<coo`2ZZ_l0c?oo0080ZZ[o00<0c9W<0:ZZo`3@d=00102Q
XJ40202IVIT0XJ6Q0:6QX@2IVIT0e=CD0=SHf03De=@0f=SH0P3<ol`20<c<c0090=cLg03<c<`0Z_oo
0:[oo`000:X006K<03=Vc01VIYT0ZUGo00<0IVJI00L0ZUFZ0:YEo`2ZEJX0ZUFZ0<bIV@2ZEJX0c9VI
0080ZUFZ00<0c9VI09VIc03<VIT00P2YZJT03`3oojX0olbI06IVV@2IVL`0IVJI05EEo`1VIYT0EEGo
09VIc01VIYT0VIWo06IVV@2IVOl0VIW<06IVV@020<30`080c?o<00d0e=CD0:[oo`3De=@0Z_oo0=CD
e02IVOl0Z_oo09VIo`2IVL`0Z_oo06K<c03<ol`0I/c<00<0ZZ[oAoooool01P2Zool0e=CD0000M`1E
EJX0ZUFZ08f=S@80ZUFZ00@0c6K<0:YEZP2ZEJX0c9W<0P3<VIT03@3<VL`0c?mV0=3@d03@d=00c9UV
0?ooIP1VIYT0VIW<06IVV@1V<l`0<fK<06Hcc01EZ_l00_oM20H0101EZZX0OWin05FZZP1EZZX206IV
V@0505FZo`2IVL`0EJ[o05FZo`0cI_l00P1Vc<`01@2ZojX0Z_oo09VIo`2Zool0VIWo0080I/c<0P2I
VL`205FZo`0903=Vc02IVOl0<fK<09VIo`0cI/`0_Kfm0<bIc02m_Kd0c9W<00/0000000D0EJ[o03=V
c00cc<`0EJ[o06K<o`0307inOP0;0<coc01nOWh0ooo<0>3Ph03<ol`0h>3P0000003<ol`0olc<0<S8
b03<ool00`3@d=001P00I/`005FZ0000V@1VIYT0ZUFZ06IVV@80ZUFZ00<0VC?<0:YEZP3<VIT00P2Z
EJX06@3<I/`0/K6a0<bIV@2YZJT0olbI0<S8b02Zool0ZZ[o0:[oo`2ZZ_l0Z_oo09VIo`3<c<`0I/c<
09VIo`30`<00/K6a0<30`02a/K40ZZ[o09VIo`2ZZ_l0Z_oo0=3@d01EZZX0:oooool0033ooooo00T0
002I09VIo`2IVL`0VIWo06K<V@3@d=00a<C40=3@d034a<@00P3@d=002034a<@0oj[o0<C4a00004@0
IS>I05EEZP2ZEJX0EEFZ0P2ZEJX04P2ATI40ZUFZ0:6QX@2ZEJX0XJ6Q0<bIV@2MWId0c9VI09fMW@34
a<@0c9W<0<C4a03oc9T0c9VI0:ZZE@000000k^k^09VIo`80k^k^00@0EEGo05FZo`1EEOl0I/co0P0c
I/`00`1EEOl0EJ[o05EEo`0309VIc00509VIo`2ZEOl0ZUGo0:ZZo`3<c<`01P2ZZ_l01P2ZZZX0ZZ[o
0:ZZo`2IVOl0ZZ[o09VIo`80ZZ[o00<0c<c<0<bIo`3<c<`00P3<c<`0202ZZ_l0c<c<0:ZZo`3<c<`0
ZZ[o06K<c02ZZ_l0I/c<0P2ZZ_l00`2QXJ40ZZ[o0:6QX@020:ZZo`050<bIo`2ZZ_l0e=CD0=SHf03<
ol`00`3<c<`01@3@d=00VIWo09W<V@2IVOl0VLbI008006K<00L0VIW<0:YEo`1VIYT0ZUGo06IVV@1E
EOl0TI6A0080ZUFZ00h0TI6A0:YEZP2QXJ40ZUFZ0:6QX@3<VIT0ZUFZ0?nZZP2YZJT0ojZZ0?o<V@2I
c3<0]KFe09VIc080IVJI00P0EJ[o05EEo`1EZ_l0EJ[o05EEo`1EZ_l0EEGo09VIc080ZZ[o0P3<ol`0
3`2ZZ_l0f=SH0=SHf03De=@0f=SH0=CDe03Hf=P0VIW<06K<V@1Vc<`0<oo<06K<c02Zool0EOoo0:[o
o`1:ooooo`0D0<S8b00007L0IS>I0?mVV@1EEJX0ofJI0:YEZP2ATI40ZUFZ0<bIV@2I<iT0WIfM0<bI
V@2MWId0ojZZ0?o<V@3oZZX0oonZ0:[oE@2IVL`20:YEo`<0VIW<0ooM20H05P1VIYT0EEGo06IVV@1E
ZZX0EEGo05FZZP1EZ_l0VIWo05FZo`1Vc?l0ZZ[o0:[oo`3Lg=`0ZZ[o0=CDe02Zool0e=CD0:[oo`3D
e=@0VIWo0<coc02IVOl206Hcc0H0VIW<00<0_Kfm09VIc02m_Kd02`0000001@0cI_l0IVJI001Vo`1E
ZZX006Ko00H0OWin00P0c?oo0=gMg@00000000000=cLg03@d=00f=SH0<S8b080d=3@00P0c9Wo0<c<
c0000:X0VIW<06IVV@1EEOl0IVJI05EEo`80TI6A00l0VIW<0:6QX@3<I/`0XJ6Q0<bIV@3<VL`0ojZZ
0:6QX@3oc9T0h>3P0<S8b03<c<`0Z_oo06K<o`2ZZ_l00P2IVL`206K<o`0909VIc01Vc?l0VIWo06K<
o`2IVOl0c?oo09VIc03<ool0I/c<02cooooo000cooooo`0409VIo`1Vc9T0I/bI0<C4a0D0d=3@00<0
oj[o0<C4a03oZ_l00P1V<iT0503oIYT0EEFZ0?mVV@2ZEJX0TI6A0:YEZP2ATI40c9VI0:6QX@3<VIT0
WIfM0<bIV@2MWId0ojZZ0?o<V@3oc<`0oonZ0<bIV@2ZoeGooooo0`2Zool01@2IVL`0VIWo09VIo`1V
IYT0VIWo0080<fK<00@0ZUFZ06IVV@2IVOl0IVJI102IVL`02P2m_Kd0c<c<0:[oo`3<c<`0Z_oo0<c<
c02Zool0`<300:[oo`1Vc<`20:ZZo`0306K<c02ZZ_l0VIWo0080I/co00L0VIWo0:[oo`2IVOl0VIWo
0:[oo`38b<P0Z_oo0080I/co00@0ZZ[o06K<c02ZZ_l0I/c<0P2ZZ_l00`2IVL`0ZZ[o0:YEZP020<c<
c00G0<bIo`3<c<`0g=cL0=cLg03ool`0olc<0?ooc03@d=00h>3P0<coo`38b<P0c?oo001Vc02IVOl0
06K<0000ZP1EEJX0VIW<05EEo`1VIYT0EEGo06IVV@2IVL`00P2ATI400`3<I/`0XJ6Q0<aVc0030:6Q
X@070?nZZP2QXJ40ojZZ0?o<V@2IVL`0]KFe09VIo`0209VIc00=05FZo`2IVL`0EJ[o05FZo`2IVL`0
EJ[o09VIc01EZ_l0ZZ[o0<coc02ZZ_l0f=SH0:ZZo`020=SHf00609VIo`3Hf=P0`<3006K<V@2Zool0
`<30DOooool0100007L0001V0:YEZP2=SHd20:YEZP040<aVc02IVL`0ZUFZ09VIc080c9VI00P0c9W<
0<coIP3@d=00d=3@0<bIIP2a/K40c6K<09VIc080IVJI00<0<fK<06Hcc?oM20H00_oM20H01P0cI_l0
06K<03=Vo`1EZZX0IVJI05FZZP80IVJI00D0EJ[o0:[oo`3<ol`0c?o<0<coo`020<C4a00709VIo`2Z
ool0VIW<0:ZZo`2IVOl0IVJI09VIo`0206IVV@0809VIc02IVOl0ZUFZ09VIc02ZEJX0_Kfm0<bIc02m
_Kd20<bIc0040<c<c03<VL`0c<c<0<bIc0D0000000H0EJ[o05EEo`1EZ_l0EJ[o03=Vc00cc<`607in
OP080>3Ph000000000000000003<ol`0olc<0<coc03ool`20=3@d0070<c<c03<VOl0c<c<0000V@1V
IYT0ZUFZ06IVV@020:YEZP0>09Tcc02ZEJX0c9VI0:YEZP2a/K40c6K<0;6a/@3<VIT0ZJVY0?o<V@38
b<P0f=SH0:ZZo`2m_Kd40;6a/@80VIWo00@0`<300;6a/@30`<00/K6a0P2Zool00`3@d=00EJZZoooo
o`0/ooooo`00=?ooool01@2IVL`0Z_oo06K<c03@d=00c9W<0080d=3@0P3Hf=P01P3<VL`0d=3@0000
IP1EEJX0ZUFZ08f=S@80ZUFZ00@0c6K<0:YEZP3<I/`0ZUFZ0P3<VIT0703<VL`0c9VI0<bIc03@d=00
c9W<0<C4a03oc<`0ZZYE03=Vo`2IVL`0EJ[o09VIo`1EZ_l0I/c<09VIc01EZ_l0EEGo05FZo`1EEOl0
IS?<09VIc01EZ_l0EEGo05FZo`2IVOl0VIW<09VIo`30`<020:ZZo`0F0<c<c02ZZ_l0Z_oo0:[oZP3<
VOl0Z_oo0<bIo`2Zool0`<3003?<c01Vc?l0<lc<06K<o`2Zool0olco0:[oo`3<VOl0c<c<0<bIo`1V
c<`0Z_oo06K<c080VIWo00@0Z_oo0<30`03@d=00`<300P2QXJ400`30`<00I/co0;fm_@020:ZZo`0;
0;fm_@3<ol`0g=cL0<coc03`l?00c<c<0<coc03ool`0c?o<0?o<c03<ol`00`3De=@02000I/`0002Z
0:YEo`1VIYT0ZUGo06IVV@2ZEJX0IVJI0P2ZEJX00`2I<l`0ZUFZ0<bIV@020:YEZP090<bIV@2YZJT0
c9VI0:VYZ@3<VIT0oonZ0<bIc02IVOl0c9W<0080IVJI00<0VIW<05EEo`1VIYT00P1EEOl0202IVL`0
EEGo09VIo`2IVOl0Z_oo0=SHf02Zool0f=SH0P2ZZ_l0103De=@0Z_oo0<coc000001Cooooo`0A0000
A00009T0ZUGo06IVV@3oIYT0ZUFZ0<bIV@2I<iT0c9VI09TcV@2MWId0c9VI0?o<V@3oZZX0olbI0?nZ
ZP3oojX00P2IVL`20:YEo`<0VIW<0_oM20H03@1EEOl0OWin09VIc00cI/`0I/c<05FZo`1Vc<`0EJ[o
06K<c01EZ_l0Z_oo0=cLg03Ph>000P2ZZ_l0102m_Kd0VIWo09VIc02IVOl209VIc00706Hco`2IVL`0
<fK<03=Vc02IVL`0TI6A09VIc002096AT@0909VIc02m_Kd0VIW<0;fm_@3<VL`0a<C40:ZZo`34a<@0
ZZ[o00<000000_oM20H01P2m_Kd0VIW<03=Vc02IVL`0IVJI05FZo`H0OWin100000001@3Hf=P0d=3@
0>3Ph02m_Kd0h>3P00@0c<c<00D005FZ05EEZP1EEOl0IVJI05EEo`02096AT@0309VIc02ATI40c6K<
0080c9VI01@0c9W<0<bIV@3oofH0b<S80=CDe02Zool0c<c<0:ZZo`3<c<`0ZZ[o09VIc02ZZ_l0VIW<
06K<o`2IVL`0I/co09VIo`2Ic9T0ZZ[o06K<c2oooooo000eooooo`0303?<o`2IVOl0<lco00<0d=3@
01<0f=SH0:[oo`3Hf=P0oj[o0000V@1V<iT0ofJI05EEZP3oIYT0ZUFZ096AT@2ZEJX0TI6A0<bIV@2M
WId0c9VI09fMW@3<VIT0olbI0080ojZZ0180c9VI0?ooZP2ZoeD0<fK<09VIc00cI/`0IVJI03=Vo`1V
IYT0EEGo09VIo`1VIYT0VIWo06IVV@0cI/`0IVJI09VIc01VIYT209VIc0@0ZZ[o00@0c<c<0:[oo`2Z
ool0]KFe0P0000000`2IVL`0<lco09VIc00203?<o`0309VIc00cc?l0I/c<0080EJ[o0180I/c<06K<
o`2IVOl0I/co0;fm_@2ZZ_l0_Kfm05FZo`1Vc?l0VIWo0<C4a000VL`0I/co05FZo`2ZZ_l0c?o<0:ZZ
o`3<ol`20<c<c0<0g=cL0P3MgMd02P3<ol`0gMgM0=3@d038b<P0c?oo0<coc03<ool0c?o<0=SHf000
I/`20000ZP0609VIc01EEOl0IVJI05EEo`1VIYT0VIW<0P2ATI400`3<I/`0XJ6Q0<aVc0030:6QX@0A
0?nZZP2QXJ40ojZZ0?o<V@2IVL`0]KFe0<bIo`1Vc<`0VIWo06K<c01EZ_l0I/c<05FZo`2IVL`0EJ[o
0:[oo`1EZ_l00P3<c<`0201Eool0f=SH0:[oo`3De=@0c?oo0=SHf0000000I/c<E?ooool0502IVOl0
001V0:YEo`1VIYT0ZUGo06IVV@2ZEJX0VC>I0:YEZP2I<iT0WIfM0<bIV@3@d=00ojZZ0=3@d03oZZX0
VIW<0;6a/@2IVL`0/K6a0P1VIYT0302IVLcog@P6omd81_oM20H0EEGo05FZZP00I/`0<fK<001Vc02I
VL`0I/c<09VIc080ZZ[o0`3@d=000`3<c<`0ZZ[o0<coo`020:ZZo`0=09VIc02ZZ_l0VIW<06Hco`2I
VL`0IS?o03=Vc02IVL`0<fK<0:YEZP2ATI40ZUFZ09VIc0020<bIc0040;Vi^@2k^k/0c<c<0:ZZo`<0
c<c<00<0f=SH0:ZZoooM20H00ooM20H0101EZ_l0EEGo05FZo`1V<l`507inOPD0000000D0h>3P0;fm
_@3Ph>00_Kfm0=3@d0040<c<c00?0:ZZo`1V<l`0EEFZ06IVV@1EEOl0IVJI096AT@2ZEJX0TI6A0:YE
ZP2a/K40c6K<0;6a/@3<I/`0ojZZ00H0ZZ[o0P2a/K40202ZZ_l0I/c<0:ZZo`1Vc<`0EJZZ03?<c02Z
ool0EOnZ<?ooool003Gooooo00D0Z_oo06K<c02Zool0I/c<05FZo`020=SHf0070:ZZo`2Zool0ZZ[o
0000M`1V<iT0ZUFZ05EEZP020:YEZP03096AT@2ZEJX0TI6A0080WIfM00@0c9VI09fMW@3<VIT0d=3@
0`3oZZX01P2Ic3<0ZZYE03=Vc02IVL`0<fK<06IVV@80EJ[o00/0EEGo05FZZP1EEOl0EJ[o05EEo`0c
I/`0IVJI03=Vc00cI_l0EJ[o06K<c0050:ZZo`0=06K<V@2ZojX0000009VIc01Vc<`0EJ[o09VIc01E
Z_l0IS?<03=Vc02IVL`0<fK<09VIc00206K<c00809VIc01Vc<`0ZZ[o0:ZZo`2m_Kd0ZZ[o0<C4a02Z
Z_l206K<c0030<C4a02ZZ_l006K<008006K<00P0`<300:ZZo`2IVOl0I/co0<coc03Lg=`0gMgM0?3`
l080gMgM0140c?o<0=gMg@3Ph>00gMgM0=cLg03De=@0f=SH0<S8b03Hf=P0d=3@0000ZP00I/`0IVJI
0:YEo`1VIYT0EEGo06IVV@020:YEZP0E096AT@2ZEJX0XJ6Q0:YEZP2QXJ40c6K<0;6a/@3oZZX0ZJVY
0?o<V@2e]KD0c9W<0:ZZo`3<VOl0ZZ[o09VIo`1Vc<`0VIWo06K<c01EZ_l0VIW<00<0VIWo0P3<c<`2
0:ZZo`040=CDe02ZZ_l0e=CD05GoZUOooooo0180001V0000M`1VIYT0ZUFZ06IVV@2ZEJX0VIW<0:YE
ZP2IVL`0ZUFZ0<coIP3@d=00c?mV0=3@d03<VFH0c6K<0;6a/@2Zool20:ZZo`030=3@d01Vc<cog@P6
00;og@P600@0VIWo06IVV@2IVOl0IVJI0P1Vc<`00`1Vc?l0I/c<0<c<c0020=3@d0070<c<c02ZZ_l0
c?oo0:ZZo`3<ool0ZZ[o0<coo`030:ZZo`0=06IVV@2IVOl0IVJI06IVV@3<I/`0IVJI0:YEZP2IVL`0
ZUFZ0<bIV@2i^KT0^k^k0;Vi^@020;^k^`80olc<00@0c<c<0?o<c038b<P0ooo<1_oM20H00`1EZ_l0
VIW<05FZo`0407inOP@0000000D0c?o<0<C4a03ool`0a<C40?ooc0020<30`00<0<c<c03<ol`0Z_oo
001EZP0009T0EEFZ06Hcc01EEJX0IVJI09Tcc02ZEJX0c6K<0P2a/K402@3<I/`0/K6a0<aVc03oc9T0
c<c<0<bIo`2m_Kd0ZZ[o0;fm_@020:ZZo`040:[oo`30`<00EJZZ002ZZSGooooo000mooooo`060:[o
o`3De=@0001g05EEZP2ZEJX0SHf=0P2ZEJX0103<I/`0ZUFZ0:YEZP3<VL`20<bIV@0<0<bIc03<ofH0
d=3@0=3@d03<VFH0oomV06IVV@2IVL`0IVJI06Hcc00cI/`0IS?<0P1EZ_l00`1nOWh0EJZZ07inOP02
05FZZP80IVJI00D0EJ[o09VIc01EZ_l0EJ[o03=Vo`0206K<c0050:[oZP2Zool0VIWo0:[oo`2IVOl0
0P1Vc<`209VIc080EJ[o00l0<fK<09VIo`0cI/`0VIWo03=Vc02m_Kd0c9W<0;fm_@3<VL`0ZZ[o0:[o
o`3<VL`0c<c<0<bIc03<c<`01030`<0205FZo`0B03=Vc00cc<`0EJ[o06K<o`2Zool0I/co0:[oo`3<
ol`0c?oo0?ooc03Ph>00c?o<0>3Ph03Hf=P0c?o<0?o<c038b<P0c?oo0`3@d=001P00I/`005FZ0000
V@1VIYT0ZUFZ06IVV@80ZUFZ00<0VC?<0:YEZP3<VIT00P2ZEJX06@3<I/`0/K6a0<bIV@2YZJT0olbI
0<S8b02Zool0ZZ[o0:[oo`2ZZ_l0Z_oo09VIo`3<c<`0I/c<09VIo`30`<00/K6a0<30`02a/K40ZZ[o
09VIo`2ZZ_l0Z_oo0=3@d01EZZX0FOooool04`0009T0001g06IVV@2ZEOl0IVJI0<bIV@2I<iT0c9VI
09TcV@2MWId0ojZZ0?o<V@3oZZX0olbI09fMW@2IVL`0Z_oo0<c<c02Zool00P3<c<`00`2Zoooog@P6
omd81P0605FZo`0309VIo`3@d=00Z_oo0080VIWo01P0c?oo0<bIc03<c<`0c9W<0<c<c02m_Kd0c<c<
0:ZZo`1Vc?l0<lco09VIc01V<ol0VIW<06Hco`0cI/`0VIW<03=Vc02IVL`0TI6A0:VYZ@2IVL`0ZJVY
0<bIc02i^KT20<bIc0030?o<V@3<c<`0c9W<0080f=SH00<0d=3@omd81_oM20H01OoM20H00`1V<ol0
VIW<07inOP0607inOP0E0<bIo`3MgMd0gMgM0;fm_@3<ool0d=3@09W<V@1Vc<`0VLbI0:ZZo`2Ic9T0
ZZ[o0000ZP00EJX0EEFZ001EZP1EEJX0UIFE03=Vc02EUID0c9W<0080c9VI00X0c9W<0?ooZP3oZZX0
h>3P0<c<c03Ph>00c<c<0:[oo`3Hf=P00000>Oooool003kooooo01@0b<S80000M`1V<iT0ofJI05EE
ZP3oIYT0ZUFZ096AT@2ZEJX0c9VI09TcV@2MWId0c9VI09fMW@3oZZX0olbI0?nZZP3oojX0Z_mE09VI
c080ZUGo0`2IVL`06@1nOWh0EEGo06IVV@1VIYT0EEGo06IVV@1EZZX0EEGo05FZZP1EZ_l0VIWo05FZ
o`1Vc?l0ZZ[o0:[oo`3Lg=`0ZZ[o0=CDe02Zool0e=CD0:[oo`3De=@0VIWo0<coc02IVOl00P1V<l`6
09VIc00L0;fm_@2IVL`0_Kfm0:ZZo`34a<@0ZZ[o0<C4a02ZZ_l0VLbI0:ZZo`2Ic9T0ZZ[o09W<V@2Z
Z_l0<fKo06IVV@00I_l0EJZZ001Vo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0=gMg@3<ool0gMgM0?o<c080
g=cL00<0d=3@0=SHf038b<P00P3@d=00203<VOl0c<c<0000ZP2IVL`0IVJI05EEo`1VIYT0EEGo0P2A
TI403`2IVL`0XJ6Q0<aVc02QXJ40c9VI0<bIc03oZZX0XJ6Q0?o<V@3Ph>00b<S80<c<c02Zool0I/co
0:ZZo`0209VIc080I/co00T0VIW<06K<o`2IVOl0I/co09VIo`3<ool0VIW<0<coo`1Vc<`0Foooool0
3`0007L0IVJI0:YEZP1VIYT0ZUFZ09VIc02ZEJX0VIW<0:YEZP3<ofH0d=3@0<coIP3@d=00c9UV0:ZZ
o`020:[oo`80ZZ[o00P0`<30omd81_oM20Kog@P603?<c00A0000VIW<09VIo`80IVJI01P0I/c<0;fm
_@2ZZ_l0_Kfm0:ZZo`2IVOl0c?oo0:ZZo`3<ool0ZZ[o06K<c030`<00I/c<0<30`00cI_l0VIW<09VI
o`0cI_l0VIWo06IVV@3<I/`0IVJI0<aVc02IVL`20<bIV@080<bIc02k^k/0^KVi0;^k^`2m_Kd0olc<
0;fm_@3<ol`20<S8b0030<coc?oM20Kog@P600Oog@P61`1nOWh0303<ol`0l?3`0:[oo`3<ol`00000
0<coo`2m_Kd0ZZ[o0;fm_@2ZojX0Z_oo0<coc0@0OWin00@0IS?<0<aVc03<I/`0c6K<0P2a/K402P3<
I/`0/K6a0<bIV@3oc9T0c<c<0<bIo`3Hf=P0c?o<0=SHf02ZZ_ljooooo`00?oooool0100007L0001V
0:YEZP2=SHd20:YEZP040<aVc02IVL`0ZUFZ09VIc080c9VI00P0c9W<0<coIP3@d=00d=3@0<bIIP2a
/K40c6K<09VIc080IVJI00/0<fK<06Hcc00cI/`0EJZZ07inOP0cI_l006K<03=Vo`1EZZX0IVJI05FZ
ZP0206IVV@0505FZo`2Zool0c?o<0<coc03<ool00P34a<@01`2IVOl0Z_oo09VIc02ZZ_l0VIWo06IV
V@2IVOl00P1VIYT0202IVL`0VIWo0:YEZP2IVL`0ZUFZ0;fm_@3<VL`0_Kfm0P3<VL`01@3<c<`0c9W<
0<c<c03<VL`0c<c<00@0`<3000@0EJ[o05EEo`1EZ_l0EJ[o0P0cI/`0100cc<`0Z_oo0<bIo`2Zool2
0;Fe]@080>3Ph03<ol`0f=SH0=SHf03<ol`0olc<0<coc03ool`20=3@d0070<c<c03<VOl0c<c<0000
V@1VIYT0ZUFZ06IVV@020:YEZP0>09Tcc02ZEJX0c9VI0:YEZP2a/K40c6K<0;6a/@3<VIT0ZJVY0?o<
V@38b<P0f=SH0:ZZo`2m_Kd40;6a/@80VIWo00@0`<300;6a/@30`<00/K6a0P2Zool00`3@d=00EJZZ
ooooo`1Kooooo`0;0000M`1VIYT0ZUGo0:YEo`3<VIT0VC>I0<bIV@2I<iT0VIVI0?nZZP3oc9T00P3o
ZZX20=SHf0050<S8b03Hf=P0Z_oo0<c<c02ZZ_l00ooM20H01@1Vc9T0<fK<06K<V@00I/`0002I0080
EJ[o00<0<lco0:[oo`1Vc?l00P3De=@04@1Vc?l0c<c<0:ZZo`2ZZ_l0c<c<06K<o`2ZZ_l0I/co0:ZZ
o`2IVL`0<lco06IVV@1EZ_l0IVJI09VIc01VIYT0VIW<0080ZJVY00d0VIW<0:VYZ@3<VL`0^KVi0<bI
c03<c<`0olbI0<c<c03oc9T0d=3@0<coo`3<c<`0c?oo00Oog@P600<0VIW<07inOP1nOWh01@1nOWh0
1`3`l?00Z_nZ0<coc02Ic9T0i>CT0<C4a03De=@00P2Zool00`3<c<`0Z_oo0<c<c00407inOP0603=V
c02EUID0<fK<09FEU@0cI/`0c9VI0_oM20H01P3oojX0ojZZ0>3Ph03<ool0d=3@0<cooccooooo000o
ooooo`0A0000A00009T0ZUGo06IVV@3oIYT0ZUFZ0<bIV@2I<iT0c9VI09TcV@2MWId0c9VI0?o<V@3o
ZZX0olbI0?nZZP3oojX00P2IVL`20:YEo`D0VIW<00d0EEGo07inOP2IVL`0<fK<06K<c01EZ_l0I/c<
05FZo`1Vc<`0EJ[o0:[oo`3Lg=`0h>3P0080ZZ[o00@0_Kfm09VIo`2IVL`0VIWo0P2IVL`01`1V<ol0
VIW<03=Vc00cI/`0VIW<096AT@2IVL`00P2ATI402@2IVL`0_Kfm09VIc02m_Kd0c9W<0<C4a02ZZ_l0
a<C40:ZZo`020<c<c00809W<V@2m_Kd0Z_oo0;fm_@2IVL`0<fK<09VIc01VIYT205FZo`0>0;Fe]@2Z
Z_l0]KFe0;Fe]@3<c<`0VIWo0=cLg03oc<`0g=cL0=SHf03@d=00h>3P0;fm_@3Ph>040<c<c005001E
ZP1EEJX0EEGo06IVV@1EEOl00P2ATI400`2IVL`0TI6A0<aVc0020<bIV@0D0<bIc03<VIT0oomV0<S8
b03De=@0Z_oo0<c<c02ZZ_l0c<c<0:ZZo`2IVL`0ZZ[o09VIc01Vc?l0VIW<06K<o`2IVOl0VLbI0:ZZ
o`1Vc<aNooooo`0=0000M`1VIYT0ZUGo0:YEo`2ZEJX0VC>I0:YEZP2I<iT0/K6a0?o<V@3@d=00ojZZ
000000020:ZZo`0506K<c02ZZ_l0ZZ[o0:ZZo`2IVL`00_oM20H303=Vc00;05EEo`0cI/`0003<0000
V@00I/`0I/co05FZo`3<VL`0e=CD0:ZZo`3<ol`00`2ZZ_l00`2Zool00000000000040000000<09VI
c01EZ_l0EJ[o06Hcc01VIYT0IS?<06IVV@2YZJT0VIW<0:VYZ@2IVL`0^KVi0P3<c<`01`3oc9T0c?o<
09VIc0000000YJFU0;6a/@2UYJD01_oM20H0101EZ_l0<lc<05FZo`2IVOl407inOP0<0<bIo`2ZojX0
VLbI05GoZP34a<@0e=CD0=3@d03De=@0d=3@0:ZZo`3De=@0ZZ[o1@1nOWh00`3<I/`0UIFE03=Vc005
omd81P040<bIV@2Zool0f=SH0<coc3kooooo000oooooo`0D09VIo`0006H0ZUGo06IVV@2ZEOl0IVJI
0:YEZP2I<iT0ZUFZ09TcV@2MWId0c9VI0=3@d03oZZX0d=3@0?nZZP2IVL`0/K6a09VIc02a/K4206IV
V@0<09VIc01EZ_l0<fK<05FZo`1EEOl0EJZZ001Vc00cI/`006K<09VIc01Vc<`0VIW<0P2ZZ_l30=3@
d0030<c<c02ZZ_l0c?oo0080ZZ[o00d0VIW<0:ZZo`2IVL`0IS?o09VIc01V<ol0<fK<09VIc00cI/`0
ZUFZ096AT@2ZEJX0VIW<0080c9W<00@0^KVi0;^k^`3<c<`0ZZ[o0`3<c<`00`3Hf=P0ZZ[o09VIo`02
0:ZZo`0705EEo`1EZ_l0EEGo05FZo`1V<l`0EJ[o06IVV@030;Fe]@0:0<c<c02ZZ_l0e=CD0=SHf03D
e=@0h>3P0;fm_@3Ph>00_Kfm0=3@d0@0c<c<00l0ZZ[o06Hcc01EEJX0IVJI05EEo`1VIYT0TI6A0:YE
ZP2ATI40ZUFZ0;6a/@3<I/`0/K6a0<aVc03oZZX01P2ZZ_l20;6a/@080:ZZo`1Vc<`0ZZ[o06K<c01E
ZZX0<lc<0:[oo`1EojYPooooo`0<06IVV@2ZEJX0IVJI0:YEZP2IVL`0ZUFZ09VIc02a/K40olbI0;6a
/@1Vc<`0`<300P3@d=00103<VOl0_Kfm0:ZZo`2ZZ_l3omd81P0B09VIo`0cI/`0IS?<06IVV@2ZEOl0
IVJI03=Vc00cI_l005Go09VIc01EZ_l0VIW<09VIo`3<ol`0VIWo0:ZZo`2e]KD0Z_oo1`0000001P2Z
Z_l0<fKo06Hcc02IVL`0IS?<09VIc080c9VI00<0c9W<0<c<c03Lg=`00P2m_Kd01`3<ol`0c9W<0<aV
c02ZZ_l0YJFU0:ZZo`2UYJD01OoM20H030000000VIW<03?<c02IVOl0I/co09VIo`3<c<`0c9Wo0:[o
ZP2Zool0c?o<0=SHf080c?oo00L0olc<0<c<c03@d=00d=3@0?o<c03<ol`0c<c<00D0OWin2?oM20H0
0`3<VIT0c?o<ooooo`0oooooo`00@?ooool04P0006H0001g06IVV@2ZEJX0IVJI0:YEZP2IVL`0ZUFZ
09VIc02ZEJX0c?mV0=3@d03<ofH0d=3@0<bIIP3<I/`0/K6a0:[oo`80ZZ[o00T0d=3@06K<c03@d=00
VIW<05EEo`2IVOl0IVJI09VIo`1VIYT00P1Vc<`00`1Vc?l0I/c<0<c<c0020=3@d0070<c<c02ZZ_l0
c?oo0:ZZo`3<ool0ZZ[o0<coo`030:ZZo`0=06IVV@2IVOl0IVJI06IVV@3<I/`0IVJI0:YEZP2IVL`0
ZUFZ0<bIV@2i^KT0^k^k0;Vi^@020;^k^`80olc<0140c<c<0?o<c038b<P0ooo<0<S8b02ZZ_l0VIWo
06K<c01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIo`1EZ_l0VIWo0:ZZo`020<c<c0070<coo`3<c<`0c?o<
0<C4a03ool`0a<C40?ooc0020<30`00<0<c<c03<ol`0Z_oo001EZP0009T0EEFZ06Hcc01EEJX0IVJI
09Tcc02ZEJX0c6K<0P2a/K402@3<I/`0/K6a0<aVc03oc9T0c<c<0<bIo`2m_Kd0ZZ[o0;fm_@020:ZZ
o`040:[oo`30`<00EJZZ002ZZVGooooo00H0002I0:YEo`2ZEOl0c9VI09TcV@3<VIT209VIV@0:0?o<
c02IVIT0VIWo0:[oo`2ZZ_l0Z_oo0;fm_@2Zool0_Kfm0:ZZo`?og@P600H0VLbI09VIc02IVL`0IVJI
03=Vc01VIYT203=Vc00703=Vo`0cI/`0c9W<05FZo`2ZZ_l0c9Wo0:[oo`020<bIo`030:[oo`000000
000000D0000000`0Z_oo09VIc01VIYT0IVJI09VIc01VIYT0ZJVY09VIc03<VOl0c<c<0<bIo`3<c<`2
09VIc0060;6a/@2ZEJX0/K6a09VIc02a/K40_Kfm1OoM20H200000009002Io`2ZZ_l0I/co0:ZZo`1V
c?l0Z_oo0:ZZo`3<ool0b<S80080f=SH00P0c9W<0=CDe03@d=00d=3@0<c<c03@d=00h>3P0?o<V@D0
OWin1ooM20H00`3oZZX0oonZooooo`10ooooo`00@?ooool04`0009T0001g06IVV@2ZEOl0IVJI0<bI
V@2I<iT0c9VI09TcV@2MWId0ojZZ0?o<V@3oZZX0olbI09fMW@2IVL`0Z_oo0<c<c02Zool00P3<c<`0
0`2Zool0VIWo0:[oo`0605FZo`0309VIo`3@d=00Z_oo0080VIWo01P0c?oo0<bIc03<c<`0c9W<0<c<
c02m_Kd0c<c<0:ZZo`1Vc?l0<lco09VIc01V<ol0VIW<06Hco`0cI/`0VIW<03=Vc02IVL`0TI6A0:VY
Z@2IVL`0ZJVY0<bIc02i^KT20<bIc0030?o<V@3<c<`0c9W<0080f=SH00<0d=3@0<coo`1Vc?l00P2Z
Z_l0101Vc?l0VIW<06Hco`1V<ol509VIc0040=CDe03<VOl0e=CD0<bIo`80gMgM0180_Kfm0<coo`3@
d=00VLbI06K<c02Ic9T0ZZ[o09W<V@2ZZ_l0002Z001EZP1EEJX005FZ05EEZP2EUID0<fK<09FEU@3<
VL`20<bIV@0:0<bIc03oojX0ojZZ0>3Ph03<c<`0h>3P0<c<c02Zool0f=SH000002kooooo00?ogMgM
oeEEEOm4A4@00_mgMgL2odA4A008onk^k_oMgMgoA4A4o`000?lb<S;oc<c<ohN7Qol00002oeEEE@06
o`000?nHV9SooooooooooolQ8B7o<S8b0oooool01OnHV9So8B4Qo`000?mVIVKogMgM00;ooooo00Co
IVIVodA4A?mEEEGoIVIV5oooool01@2ZEJX0IVJI0:YEZP2IVL`0ZUFZ0080/K6a00<0olbI09VIc01V
c<`00P1EZ_l01@2IVOl0c9Wo0;fm_@1Vc?l0I/c<00?og@P600/0VIW<03=Vc01V<l`0IVJI0:YEo`1V
IYT0ZUGo05EEo`0cI/`0<fKo09VIc0020:ZZo`0609VIc02e]KD0ZZ[o0;Fe]@38b<P0Z_oo1@000003
0:ZZo`80VIW<0100IS?<09VIc01V<l`0c<c<0=cLg03<c<`0g=cL0000003<VL`0c6K<0:6QX@3<I/`0
XJ6Q0:FUY@3<VOl0_Kfm0_oM20H01@00003og@P6omd81_oM20H0000000<006Ko00D0I/co07inOP2Z
ool0c?o<0<coo`020=SHf0040?o<c03De=@0d=3@0?o<c080d=3@00@0ooo<0<coc00c0000VIWo101n
OWh00`1EEJ[og@P6omd81P07omd81T3ooooo0011ooooo`0?0000M`1VIYT0ZUFZ06IVV@2ZEJX0VIW<
0:YEZP2IVL`0ZUFZ0<coIP3@d=00c?mV0=3@d03<VFH0ZZ[o0080Z_oo0P2ZZ_l20<30`00603?<c02I
VL`0<lc<0140002IVL`0VIWo0P1VIYT0601Vc<`0_Kfm0:ZZo`2m_Kd0ZZ[o09VIo`3<ool0ZZ[o0<co
o`2ZZ_l0I/c<0<30`01Vc<`0`<3003=Vo`2IVL`0VIWo03=Vo`2IVOl0IVJI0<aVc01VIYT0c6K<09VI
c080c9VI00P0c9W<0;^k^`2i^KT0^k^k0;fm_@3oc<`0_Kfm0<coc080b<S80`3<ol`206K<c0030<30
`02IVL`0EJ[o0080EJ[o01P0VIWo05FZo`2IVOl0I/c<0<coo`3<c<`0c?oo0<coc03`l?00Z_oo0<co
c0000000c?oo0;fm_@2ZZ_l0_Kfm0:[oZP2Zool0c?o<0000V@1EEJX0IS?<05EEZP1V<l`30<aVc080
/K6a00X0c6K<0;6a/@3<VIT0olbI0<c<c03<VOl0f=SH0<coc03Hf=P0ZZ[o;_ooool00oo<c<co0000
ohN7Q`03ooooo`0:ogMgMol0003ooooooc8b<_l0003oZJVYokZj^_n7QhOoooooo`0000;oMgMg00Ko
0000ooooooooooooooooob4Q8Om4A4@4ooooo`03ogMgMol0003ooooo00;ooooo00KoQhN7oa0@4?oo
oooooooooa0@4?n7QhLFooooo`80ZUGo00<0IVJI09TcV@3<VIT00P2IVIT01@3oc<cooooo09VIo`2I
VOl0Z_oo0080VIWo00<0c<c<06K<oooM20H00_oM20H01`1Vc?l0VIW<05FZo`1VIYT0EJ[o03=Vc01V
IYT00P0cI/`00`2IVOl0EJ[o03=Vo`0205FZo`0709VIc01EZ_l0c9Wo0:[oZP2Zool000000<c<c003
000000<0VIW<01@0TI6A09VIc02ATI40UIFE09VIc01Vc?l0c<c<0<bIo`3<c<`0c9VI09VIc02a/K40
ZUFZ0;6a/@2ZEJX0/K6a0;fm_@2k^k/0_Kfmomd81P<000000ooM20H507inOP080:ZZo`2Zool0f=SH
0<S8b03Hf=P0c<c<0<bIc03De=@20=3@d0050>3Ph03oc9T0Z_nZ0<C4a02IVL`0101nOWh00`1EEJX0
UIFEomd81P0;omd81Scooooo0011ooooo`0;0000M`1VIYT0ZUGo0:YEo`3<VIT0VC>I0<bIV@2I<iT0
VIVI0?nZZP3oc9T00P3oZZX20=SHf00=0<S8b03Hf=P0Z_oo0<c<c02ZZ_l0Z_oo0:ZZo`1EEJX0I/bI
03=Vc01Vc9T006K<0000V@0205FZo`0303?<o`2Zool0I/co0080e=CD0140I/co0<c<c02ZZ_l0ZZ[o
0<c<c01Vc?l0ZZ[o06K<o`2ZZ_l0VIW<03?<o`1VIYT0EJ[o06IVV@2IVL`0IVJI09VIc0020:VYZ@0B
09VIc02YZJT0c9W<0;Vi^@3<VL`0c<c<0?o<V@3<c<`0olbI0=3@d03<ool0c<c<0<coo`3<c<`0I/co
0:ZZo`1Vc?l0ZZ[o0P1V<ol209VIc00=0:ZZo`30`<00ZZ[o0:ZZo`3<VOl0gMgM0?3`l02ZojX0c?o<
09W<V@3Ti>@0a<C40=CDe0020:[oo`0<0<c<c02Zool0ZZ[o001Vc000EJX0EEFZ001EZP0cI/`0UIFE
03=Vc02EUID0<fK<0P3<VIT01`3<VL`0oonZ0?nZZP3Ph>00c?oo0=3@d03<ool0<?ooool00om4A4Co
8B4Qooooo`02ooooo`06oiRHV?lQ8B7o0000oiRHV?l0003oZJVY0_ooool00oo^k^koooooo`000002
ogMgM`03o`000?oooooooooo00Oooooo00?oMgMgo`000?ooool00_ooool01_lQ8B7oMgMgoooooooo
ooooMgMgob4Q8AKooooo00D0<lc<03=Vc00cI_l0VC>I0?o<V@020;6a/@?ooooo00H0I/co0:ZZo`2Z
Z_l0I/c<0<c<c02ZZ_l3omd81P060<c<c03De=@0003<05EEo`1EZ_l0IVJI0P1EZZX01P0cI/`0EEFZ
03=Vc01VIYT0EJ[o0:ZZo`80Z_oo0P2ZojX02P2ZZ_l0c9Wo0:ZZo`3<VOl0ZZ[o0:f][@2ZEJX0IVJI
0:YEZP1VIYT2096AT@0=09VIc00cI/`0<fK<09FEU@3Lg=`0WIfM0:YEZP2MWId0XJ6Q0:YEZP2a/K40
ZUFZ0;6a/@020;^k^`030;fm_@2k^k/0c?oo008000000ooM20H507inOP040:ZZo`2Zool0c<c<0=SH
f080e=CD00X0c<c<0=CDe03<c<`0d=3@0:ZZo`30`<00I/c<0<30`01EZ_l0VIW<0P1EZ_l0101EZZX0
EEFZ06Hcc00cI/`@omd81SOooooo0011ooooo`0=0000M`1VIYT0ZUGo0:YEo`2ZEJX0VC>I0:YEZP2I
<iT0/K6a0?o<V@3@d=00ojZZ000000020:ZZo`0706K<c02ZZ_l0ZZ[o0:ZZo`2IVL`0VIWo09VIc003
03=Vc00;05EEo`0cI/`0003<0000V@00I/`0I/co05FZo`3<VL`0e=CD0:ZZo`3<ol`00`2ZZ_l0202Z
ool0ZZ[o06K<c030`<00<lc<03?<o`0cI_l0VIW<0P1EZ_l02@1V<l`0IVJI06Hcc01VIYT0ZJVY09VI
c02YZJT0VIW<0;Vi^@020<c<c00<0?o<V@3<ol`0VIW<0000002UYJD0/K6a0:FUY@2a/K4009VI001V
c01EZ_l0I/co0P1EZ_l04P0cc<`0EJ[o06K<c030`<00I/c<0<bIo`3<c<`0c9Wo0:[oZP2Ic9T0EOnZ
0<C4a03De=@0d=3@0=CDe03@d=00ZZ[o0=CDe080ZZ[o0100e=CD001EZP1V<l`0EEFZ06Hcc02EUID0
<fK<09FEU@0cI/`0/K6a0<aVc03oZZX0c9VI0:[oo`3Hf=P0c?o<<_ooool00ol0003oEEEEooooo`06
ooooo`07ofIVI_m4A4CoMgMgoc8b<_l@413oooooo`000002ofIVIP03o`000?oooooooooo00Oooooo
00?oMgMgo`000?ooool00_ooool01_l0003oMgMgooooooooooooMgMgo`0001Oooooo00@0<lc<03=V
c00cc<`0olbI0P2a/K44ooooo`030<30`02ZZ_l0ZZ[o0080ZZ[o0ooM20H04`3<ool0ZZ[o0<coo`00
0:X0EJ[o05EEo`1EZ_l0EJZZ05FZo`1VIYT0EJ[o05EEZP1EEOl0I/co0:[oo`1Vc?l0f=SH0<c<c03o
c<`00P2m_Kd02P3<VL`0VC<00:f][@2ZZ_l0IVJI0:YEZP1VIYT0TI6A09TcV@2ATI430<aVc0030:YE
ZP2MWId0ZUFZ0080ZUFZ00`0c6K<0:6QX@3<I/`0ojZZ0<bIV@3oZZX0_Kfm0<coo`2IVL`0ZUFZ09VI
c02ZEJX3omd81P<0OWin00`0VIWo06K<o`2IVOl0I/co09VIo`3De=@0c<c<0?o<c03<c<`0c?o<09VI
c03<ol`209VIc00409VIo`2IVL`0VIWo09VIc0<0VIWo00<0Z_oo0<aVc02Zool00ooM20H4ooooo`co
g@P66Oooool00omgMgOo0000ogMgM`0Gooooo`00@_ooool0301VIYT0ZUFZ06IVV@2ZEJX0VIW<0:YE
ZP2IVL`0/K6a0?o<V@2a/K40I/c<0<30`080d=3@01`0c9Wo0;fm_@2ZZ_l0ZZ[o09VIc02IVOl0VIW<
09VIo`0cI/`0IS?<06IVV@2ZEOl0IVJI03=Vc00cI_l005Go09VIc01EZ_l0VIW<09VIo`3<ol`0VIWo
0:ZZo`2e]KD0Z_oo0:ZZo`3<ol`0I/c<1@2ZZ_l01@0cI_l0IS?<09VIc01V<l`0VIW<0080c9VI00<0
c9W<0<c<c03Lg=`00P2m_Kd0603<ol`0c9W<0<aVc02ZZ_l0YJFU0:ZZo`2UYJD0c9Wo09VIo`0cc<`0
05FZ001Vc01EZ_l0VIW<03?<c02IVOl0I/co09VIo`3<c<`0c9Wo0:[oZP2Zool0c?o<0=SHf080c?oo
00H0olc<0<c<c03@d=00d=3@0?o<c03<ol`20<c<c0050=gMg@3Lg=`0IS?<05EEZP1V<l`0103<I/`0
1@2a/K40c6K<0?o<V@3<VIT0c?o<03Cooooo00?o410@oeEEEOooool01_ooool02_o^k^koMgMgogMg
Molb<S;o^[ZjohN7Qol0003oA4A4o`000?mVIVH9ooooo`03ogMgMol0003ooooo00;ooooo00Ko0000
ogMgMoooooooooooogMgMol0000Hooooo`0503=Vo`1V<l`0<fKo09VIV@3oc<`01_ooool00`3@d=00
c<c<omd81P02omd81P030=CDe03<c<`0e=CD0080c?oo00d0I/co001Vo`1EZ_l0EJZZ05EEo`2IVOl0
EJ[o09VIo`1EZ_l0I/co0?o<c03Lg=`0c6K<0080b<S800D0c9Wo0<30`03<VOl0c9Wo0:X0000509VI
c00=096AT@2IVL`0<fK<03=Vc02EUID0<fK<09VIc03<VIT0ZUFZ0<bIV@2ZEJX0/K6a0:YEZP020;^k
^`030<aVc03oojX0c9VI0080VIW<00<0RHV909VIc00cI/`00ooM20H207inOP0:002ZZP3<c<`0Z_oo
0<c<c02Zool0c<c<0=CDe03<c<`0ooo<0<30`080ZZ[o00<0I/c<09VIc030`<000P2IVL`0102IVOl0
VIW<09VIo`2IVL`2ooooo`030<coo`2ZZ_oog@P600[ooooo2ooM20HFooooo`03o`000?oooooooooo
01Kooooo0012ooooo`060000V@2ZEOl0ZUGo0<bIV@2I<iT0c9VI0P2IVIT03P3oc<`0VIVI09VIo`2Z
ool0ZZ[o0:[oo`2m_Kd0Z_oo0;fm_@2ZZ_l0_Kfm09W<V@2IVL`0VLbI0P2IVL`00`1VIYT0<fK<06IV
V@0203=Vc00703=Vo`0cI/`0c9W<05FZo`2ZZ_l0c9Wo0:[oo`020<bIo`030:[oo`2ZojX0c?o<0080
c?oo00D0_Kfm0:[oo`2m_Kd0Z_oo09VIc00206IVV@0809VIc01VIYT0ZJVY09VIc03<VOl0c<c<0<bI
o`3<c<`209VIc0060;6a/@2ZEJX0/K6a09VIc02a/K40_Kfm0P2k^k/03P1EZ_l0EEGo05FZo`000<`0
09W<002Io`2ZZ_l0I/co0:ZZo`1Vc?l0Z_oo0:ZZo`3<ool0b<S80P3Hf=P02@3<VL`0e=CD0=3@d03@
d=00c<c<0=3@d03Ph>00olbI0=CDe0020:[oo`0;05EEZP00EJX0EEFZ09FEU@0cI/`0UIFE03=Vc03<
VIT0oonZ0?nZZP3oojX0=Oooool00omEEEGo410@ooooo`04ooooo`;ogMgM1Oooool00ooMgMgoV9RH
onk^kP0;ooooo`03ogMgMol0003ooooo00;ooooo00Ko410@ogMgMoooooooooooogMgMol@410Koooo
o`0303?<c03oc9Wooooo00Kooooo00@0ZZ[oomd81_oM20Kog@P60P2ZZ_l00`3<c<`0ZZ[o0<c<c002
0:[oo`0:002Ic01EZZX0IVJI05FZZP1EZ_l0IVJI09VIo`2Zool0f=SH0?o<c080c<c<00d0olc<0<C4
a02m_Kd0c9W<0=3@d03<VL`005FZ0:f][@2ZEJX0IVJI096AT@2I<iT0TI6A00@0c6K<0140WIfM09VI
c02ZEJX0ZUFZ0<aVc02QXJ40c6K<0?nZZP3<VIT0ojZZ0?o<V@3oc<`0VIW<0:YEZP2IVL`0ZUFZ09VI
c004omd81P05001Vo`0cI/`005FZ09VIo`2Zool00P2IVOl0303<c<`0c?o<0<coooooool0I/co0<co
c02IVL`0c?o<09VIo`2IVL`0VIWo09VIc0Kooooo00<0d=3@ooooooooool03_ooool9omd81Q?ooooo
00?o0000ooooooooool05_ooool001;ooooo00?ogMgMoeEEEOm4A4@00_mgMgL2odA4A008onk^k_oM
gMgoA4A4o`000?lb<S;oc<c<ohN7Qol00002oeEEE@06o`000?nHV9SooooooooooolQ8B7o<S8b1?oo
ool01?mVIVKoA4A4oeEEEOmVIVHBooooo`050:YEZP1VIYT0ZUFZ09VIc02ZEJX00P2a/K400`3oc9T0
VIW<06K<c00205FZo`0C09VIo`3<VOl0_Kfm06K<o`1Vc<`0VIWo06K<o`1V<l`0VIW<03=Vc01V<l`0
IVJI0:YEo`1VIYT0ZUGo05EEo`0cI/`0<fKo09VIc0020:ZZo`0809VIc02e]KD0ZZ[o0;Fe]@38b<P0
Z_oo0>3Ph03<ol`20>3Ph0@0ZZ[o0P2IVL`0401V<l`0VIW<06Hcc03<c<`0g=cL0<c<c03Lg=`00000
0<bIc03<I/`0XJ6Q0<aVc02QXJ40YJFU0<bIo`2m_Kd20<bIo`040<S8b01EZ_l0EJZZ05FZo`@006Ko
00D0I/co03?<c02Zool0c?o<0<coo`020=SHf0040?o<c03De=@0d=3@0?o<c080d=3@00T0ooo<0<co
c00c0000EJ[o09VIo`1EZZX0EJ[o05EEZP1V<l`0103<I/`00`2a/K40c9VI0?o<V@0fooooo`03onk^
k_lQ8B7oIVIV00Cooooo00?oA4A4onk^k_ooool04?ooool01?oMgMgoMgMgodA4A?l00003ooooo`06
ogMgMol@413oooooooooool@413oMgMg9Oooool3omd81P<0Z_oo00@0c<c<0:[oo`2ZZ_l0Z_oo0P2Z
Z_l01000I_l0EEGo06K<o`2Zool20=3@d0030?o<o`38b<P0c6K<0080b<S800L0ofK<0<S8b03<VOl0
oj[o0<C4a03oZ_l0002Z00<0VIW<00L0TI6A09VIc00cI/`0<fK<09FEU@0cI/`0c9VI0080ZUFZ00@0
c9VI0:YEZP2a/K40c6K<0P2k^k/02@3<VIT0oonZ0;6a/@2a/K40VIW<08V9R@2IVL`0RHV903=Vc003
omd81P0806IVV@00I/`0<fK<002ZZP3<c<`0EOoo0<c<c02ZoolWooooo`Cog@P61Oooool01?mVIVKo
0000oc8b<_mgMgL3ooooo`05onk^k_mEEEGoMgMgofIVI_o^k^h00_ooool01?l0003oEEEEogMgMon7
QhL2ooooo`03ob4Q8OmgMgOooooo00?ooooo00?o^[Zjo`000?l000000_l000000omVIVKooooooooo
o`05ooooo`004Oooool00oo<c<co0000ohN7Q`03ooooo`0:ogMgMol0003ooooooc8b<_l0003oZJVY
okZj^_n7QhOoooooo`0000;oMgMg00Ko0000ooooooooooooooooob4Q8Om4A4@3ooooo`06ohN7Qol@
413oooooooooool@413oQhN74Oooool20:YEo`0306IVV@2I<iT0c9VI0080VIVI00D0olc<ooooo`2I
VOl0VIWo0:[oo`0209VIo`0<0<c<c01Vc?l0ZZ[o06K<o`2IVOl0I/co09VIc01EZ_l0IVJI05FZo`0c
I/`0IVJI0P0cI/`00`2IVOl0EJ[o03=Vo`0205FZo`0809VIc01EZ_l0c9Wo0:[oZP2Zool000000<c<
c03<VOl205FZo`<0VIW<01<0TI6A09VIc02ATI40UIFE09VIc01Vc?l0c<c<0<bIo`3<c<`0c9VI09VI
c02a/K40ZUFZ0;6a/@2ZEJX0/K6a0;fm_@2k^k/0_Kfm0080^k^k00<0ooo<0000002IVOl00P0cc<`0
3@00VOl0<lc<06K<o`2IVOl0I/co0:ZZo`2Zool0f=SH0<S8b03Hf=P0c<c<0<bIc03De=@00P3@d=00
103Ph>00olbI0:[oZP34a<@209VIc00;0<bIc02IVOl0EEGo05EEZP2EUID0<fK<09FEU@0cI/`0UIFE
0?ooZP3oZZX0=oooool00oo^k^koMgMgoeEEE@02ogMgM`03ob4Q8Ol0003ooooo01?ooooo00?oZJVY
oa0@4?ooool00oooool01?mVIVKoA4A4odA4A?mVIVHUooooo`?og@P601<0I/c<06K<o`1Vc<`0I/co
03?<o`1Vc<`0<lco06K<o`2Zool0e=CD0<c<c02IVOl006K<05EEo`3@d=00gMgM0:ZZo`3MgMd0c<c<
0080b<S800L0a<C40<S8b03@d=00oj[o0<C4a03@d=0005FZ0080EEGo00H0IVJI096AT@2ATI40TI6A
03=Vc02QXJ460:YEZP030;^k^`3oZZX0^k^k0080c9VI00L0VIW<0:YEo`2ZEOl0ZUFZ05EEZP2ZEJX0
EEFZ0080IS?<0ooM20H01P00I_l0<fK<001Vo`0cI/`0VIWo06K<oc;ooooo00?o0000okZj^_ooool0
0oooool01Om4A4Co^[Zjooooooo<c<coA4A400;ooooo00So0000oooooooooooo^[ZjofIVI_oooooo
IVIVojVYZ@Gooooo00GogMgMolc<c?ooooooooooolc<c007ooooo`004Oooool00om4A4Co8B4Qoooo
o`02ooooo`06oiRHV?lQ8B7o0000oiRHV?l0003oZJVY0_ooool00oo^k^koooooo`000002ogMgM`03
o`000?oooooooooo00Kooooo00Ko8B4QogMgMoooooooooooogMgMolQ8B4Aooooo`0503?<c00cI/`0
<fKo09TcV@3oc9T00P2a/K43ooooo`0506K<o`2ZZ_l0ZZ[o06K<c03<c<`00P2ZZ_l0203<c<`0ZZ[o
0<c<c03De=@0003<05EEo`1EZ_l0IVJI0P1EZZX01P0cI/`0EEFZ03=Vc01VIYT0EJ[o0:ZZo`80Z_oo
0P2ZojX02P2ZZ_l0c9Wo0:ZZo`3<VOl0ZZ[o0:f][@2ZEJX0IVJI0:YEZP1VIYT2096AT@0=09VIc00c
I/`0<fK<09FEU@3Lg=`0WIfM0:YEZP2MWId0XJ6Q0:YEZP2a/K40ZUFZ0;6a/@020;^k^`030;fm_@2k
^k/0c?oo00<0VIW<00/0<fK<001Vc00cI/`006K<03=Vc000I_l009Wo0:ZZo`2Zool0c<c<0=SHf002
0=CDe00:0<c<c03De=@0c<c<0=3@d02ZZ_l0`<3006K<c030`<00EJ[o09VIc080EJ[o00T0EJZZ05EE
ZP1V<l`0<fK<09FEU@0cI/`0ZZ[o0<bIV@3oc9T0??ooool2omgMgD?ooooo0ooM20H7ooooo`0603?<
o`1Vc?l0ZZ[o0:[oo`2ZZ_l0Z_oo0P2ZZ_l0603MgMd0ZZ[o0=gMg@2ZZ_l0a<C40?o<c034a<@0olc<
0=cLg03@d=00olc<0=cLg03oc<`005FZ06IVV@3<I/`0VC>I096AT@2I<iT0ZUFZ0<aVc02ZEJX0c6K<
09VIc080ZUFZ00P0VIW<0;Vi^@3oZZX0ojZZ0?o<V@3oc<`0IVJI09VIc080IVJI00D0VIW<0:YEZP2I
VL`0ZUFZ06Hcc004omd81P0306K<c?oooooooooo03Cooooo00?o0000okZj^_ooool00oooool01Ol0
003ooooooooooooooooo000000;ooooo00Go0000ooooooooooooooooo`000009ooooo`03ojVYZOo<
c<cooooo00Sooooo000Aooooo`03o`000?mEEEGooooo00Kooooo00OoIVIVodA4A?mgMgOo<S8boa0@
4?oooooo000000;oIVIV00?o0000ooooooooool01_ooool01_l0003oMgMgooooooooooooMgMgo`00
01;ooooo00@0<lc<03=Vc00cc<`0olbI0P2a/K44ooooo`030<30`02ZZ_l0ZZ[o00<0ZZ[o01D0_Kfm
0:ZZo`3<ool0ZZ[o0<coo`000:X0EJ[o05EEo`1EZ_l0EJZZ05FZo`1VIYT0EJ[o05EEZP1EEOl0I/co
0:[oo`1Vc?l0f=SH0<c<c03oc<`00P2m_Kd02P3<VL`0VC<00:f][@2ZZ_l0IVJI0:YEZP1VIYT0TI6A
09TcV@2ATI430<aVc0030:YEZP2MWId0ZUFZ0080ZUFZ00`0c6K<0:6QX@3<I/`0ojZZ0<bIV@3oZZX0
_Kfm0<coo`2IVL`0ZUFZ09VIc02ZEJX205EEZP0303=Vc03<I/`005FZ008005FZ00/0I/co09VIo`1V
c?l0VIWo0=CDe03<c<`0olc<0<c<c03<ol`0VIW<0<coc00209VIc00409VIo`2IVL`0VIWo09VIc0<0
VIWo00<0Z_oo0<aVc02Zool00P3@d=23ooooo`?og@P62Oooool06@1Vc<`0c<c<09VIo`2Zool0[Jf]
0000ZP2m_Kd0Z_oo0<c<c02Zool0c<c<0<S8b03oc<`0c<c<0?o<c03<c<`0c?oo0<c<c03MgMd0003<
05EEo`1EEJX0ZUFZ096AT@2ZEJX00P2QXJ40102ZEJX0XJ6Q0:YEZP2ZEJX30<bIV@050<aVc02k^k/0
oonZ0<bIV@2IVL`00P2ZEOl01`2IVL`0EEFZ09VIc01EEJX0SHf=09VIc02=SHd01?oM20Hfooooo`04
o`000?nj^[[oV9RHokZj^P;ooooo00SoA4A4olc<c?oooooo^[ZjodA4A?ooooook^k^o`0000;ooooo
00?oQhN7ob4Q8Oooool02Oooool00omEEEGok^k^ooooo`07ooooo`004Oooool00ol@413oEEEEoooo
o`06ooooo`0:onk^k_mgMgOoMgMgoc8b<_nj^[[oQhN7o`000?m4A4Co0000ofIVIPSooooo00Ko0000
ogMgMoooooooooooogMgMol0000Cooooo`0503=Vo`1V<l`0<fKo09VIV@3oc<`01_ooool0203@d=00
c<c<0=3@d02ZZ_l0c<c<0=CDe03<c<`0e=CD0P3<ool03@1Vc?l006Ko05FZo`1EZZX0EEGo09VIo`1E
Z_l0VIWo05FZo`1Vc?l0olc<0=cLg03<I/`00P38b<P01@3<VOl0`<300<bIo`3<VOl0ZP0000D0VIW<
00d0TI6A09VIc00cI/`0<fK<09FEU@0cI/`0VIW<0<bIV@2ZEJX0c9VI0:YEZP2a/K40ZUFZ0080^k^k
00<0c6K<0?ooZP3<VIT00P2IVL`00`29RHT0VIW<03=Vc00203=Vc00=06IVV@0cI/`006K<002ZZP3<
c<`0Z_oo0<c<c02Zool0c<c<0=CDe03<c<`0ooo<0<30`0020:ZZo`0306K<c02IVL`0`<300080VIW<
00@0VIWo09VIc02IVOl0VIW<0_ooool00`3<ool0ZZ[o0<coo`22ooooo`Cog@P63?ooool30:ZZo`03
09VIo`2ZZ_l0e=CD0080ZZ[o01<0olc<0=cLg03oc<`0g=cL0<S8b01Vc9T0<lc<06K<V@3MgMd0IVJI
0<aVc02I<l`0VIW<09Tcc02ZEJX0c6K<0:YEZP3<I/`0VIW<0080ZUFZ00P0c9W<0;Vi^@3oZZX0c9VI
0?o<V@2IVL`0IVJI09VIc080IVJI00L0VIW<0:YEZP2IVL`0ZUFZ06Hcc02Zool0EJ[o00?og@P6=_oo
ool04_l0003o^[ZjoooooomVIVKoMgMgooooooo^k^koIVIVogMgMomEEEGok^k^oooooonYZJWo410@
oiRHV?lb<S;o8B4Qolc<c0[ooooo00?oc<c<ofIVI_ooool01oooool0017ooooo00?oEEEEoa0@4?oo
ool01?ooool2omgMg@Gooooo00?ogMgMoiRHV?o^k^h02_ooool01_l@413oMgMgooooooooooooMgMg
oa0@41Kooooo00<0<lc<0?o<VOooool01_ooool20:ZZo`070<S8b03<VOl0ZZ[o0:ZZo`3<c<`0ZZ[o
0<c<c0020:[oo`0:002Ic01EZZX0IVJI05FZZP1EZ_l0IVJI09VIo`2Zool0f=SH0?o<c080c<c<00d0
olc<0<C4a02m_Kd0c9W<0=3@d03<VL`005FZ0:f][@2ZEJX0IVJI096AT@2I<iT0TI6A00@0c6K<01X0
WIfM09VIc02ZEJX0ZUFZ0<aVc02QXJ40c6K<0?nZZP3<VIT0ojZZ0?o<V@3oc<`0VIW<0:YEZP2IVL`0
ZUFZ09VIc01EEJX0<fK<0<aVc00cI/`006Ko03=Vc000EJX0VIWo0:[oo`80VIWo00`0c<c<0<coc03<
oooooooo06K<o`3<ol`0VIW<0<coc02IVOl0VIW<09VIo`2IVL`6ooooo`030=3@d?oooooooooo087o
oooo0ooM20HAooooo`090:[oo`3<c<`0Z_oo09W<V@2Zool0VLbI0<c<c03oojX0c?oo00Cooooo00D0
EEGo05EEZP2ZEJX0TI6A0:YEZP020:6QX@040:YEZP2QXJ40ZUFZ0:YEZP@0c9VI00X0^k^k0?ooZP0c
I/`0<lco05FZZP2ZEOl0VIW<0:YEo`2IVL`0EEFZ0P1Vc?l00`2IVLcoooooooooo`03omd81SGooooo
00Go0000okZj^_oooooo^[Zjoa0@400Hooooo`03o`000?oooooooooo00Kooooo000Aooooo`03onk^
k_lQ8B7oIVIV00Cooooo00?oA4A4onk^k_ooool04Oooool01_mgMgOo410@oooooooooooo410@ogMg
Mb3ooooo0P3<VOl40:[oo`040<c<c02Zool0ZZ[o0:[oo`80ZZ[o00@006Ko05EEo`1Vc?l0Z_oo0P3@
d=000`3oc?l0b<S80<aVc0020<S8b0070?mVc038b<P0c9Wo0?nZo`34a<@0oj[o0000ZP0309VIc007
096AT@2IVL`0<fK<03=Vc02EUID0<fK<0<bIV@020:YEZP040<bIV@2ZEJX0/K6a0<aVc080^k^k01@0
c9VI0?ooZP2a/K40/K6a09VIc029RHT0VIW<08V9R@0cI/`0VIW<06IVV@0cI/`0IVJI001Vc00cI/`0
0:ZZ0<c<c01Eool0c<c<0:[ooiGooooo0ooM20HNooooo`0405EEo`1EEJX0EEGo096AT@80ZUFZ00<0
XJ6Q0:YEZP2QXJ400P2ZEJX40<bIV@030?nZZ_oooooooooo00;ooooo00H0<fKo05FZo`0cc?l0EJ[o
03?<o`1EZ_l4ooooo`Cog@P6=?ooool01Ol0003o^[ZjoooooonHV9So8B4Q01Cooooo00GogMgMolc<
c?oooooo^[Zjoa0@4008ooooo`004_ooool00oo^k^koMgMgoeEEE@02ogMgM`03ob4Q8Ol0003ooooo
01?ooooo00CoIVIVodA4A?m4A4CoIVIV8_ooool0501Vc?l0I/c<06K<o`1Vc<`0I/co03?<o`1Vc<`0
<lco06K<o`2Zool0e=CD0<c<c02IVOl006K<05EEo`3@d=00gMgM0:ZZo`3MgMd0c<c<0P38b<P01`34
a<@0b<S80=3@d03oZ_l0a<C40=3@d000EJX00P1EEOl01P1VIYT0TI6A096AT@2ATI40<fK<0:6QX@H0
ZUFZ00<0^k^k0?nZZP2k^k/00P3<VIT01`2IVL`0ZUGo0:YEo`2ZEJX0EEFZ0:YEZP1EEJX00P1V<l`0
2@1EZZX0<fK<05FZZP00I_l0<fK<001Vo`0cI/`0VIWo06K<o`2Eooooo`Cog@P67_ooool02@1VIYT0
c6K<06IVV@2IVL`0VC?<0:YEZP3<I/`0ZUFZ0<aVc0020:YEZP050;Vi^@3<VL`0^KVi0?nZZP3oc9T0
3oooool4omd81S;ooooo00KoIVIVo`000?mEEEGoMgMgodA4A?o<c<`Eooooo`04oiRHV?m4A4Co0000
oiRHV0Sooooo000Gooooo`;ogMgM@_ooool01P0cc?l0I/co0:ZZo`2Zool0ZZ[o0:[oo`80ZZ[o01P0
gMgM0:ZZo`3MgMd0ZZ[o0<C4a03oc<`0a<C40?o<c03Lg=`0d=3@0?o<c03Lg=`0olc<001EZP1VIYT0
c6K<09TcV@2ATI40VC>I0:YEZP3<I/`0ZUFZ0<aVc02IVL`20:YEZP0809VIc02i^KT0ojZZ0?nZZP3o
c9T0olc<06IVV@2IVL`206IVV@0:09VIc02ZEJX0VIW<0:YEZP1V<l`0VIW<05FZo`2IVOl0EJ[o06K<
c9Wooooo0ooM20HOooooo`0405EEo`1EEJX0EEGo096AT@80ZUFZ00@0XJ6Q0:YEZP2QXJ40ZUFZ1@3<
VIT00`3ooj[oooooooooo`0>ooooo`?og@P6FOooool005gooooo01T0I/c<0<c<c02IVOl0Z_oo0:f]
[@000:X0_Kfm0:[oo`3<c<`0Z_oo0<c<c038b<P0olc<0<c<c03oc<`0c<c<0<coo`3<c<`0gMgM0000
c01EEOl0EEFZ0:YEZP2ATI40ZUFZ0080XJ6Q00@0ZUFZ0:6QX@2ZEJX0ZUFZ0`3<VIT01@3<I/`0^k^k
0?ooZP3<VIT0VIW<0080ZUGo00X0VIW<05EEZP2IVL`0EEFZ08f=S@2IVL`0SHf=09VIc01EZZX0I/bI
V_ooool3omd81Qoooooo010005FZ0<aVc01VIYT0VIW<09Tcc02ZEJX0c6K<0:YEZP3<I/`0ZUFZ0<bI
c02i^KT0c9W<0;Vi^@3oZZX0olbI4?ooool4omd81USooooo001Pooooo`<0ZZ[o00<0VIWo0:ZZo`3D
e=@00P2ZZ_l04`3oc<`0g=cL0?o<c03Lg=`0b<S806K<V@0cc<`0I/bI0=gMg@1VIYT0c6K<09Tcc02I
VL`0VC?<0:YEZP3<I/`0ZUFZ0<aVc02IVL`00P2ZEJX0203<VL`0^KVi0?nZZP3<VIT0olbI09VIc01V
IYT0VIW<0P1VIYT0202IVL`0ZUFZ09VIc02ZEJX0IS?<0:[oo`1EZ_l0Z_ooV_ooool4omd81R3ooooo
00<0002I05EEo`2ATI400P2ZEJX01@2QXJ40ZUFZ0:6QX@2ZEJX0c6K<0080c9VI00<0olbI0?nZZ_oo
ool04Oooool4omd81UOooooo001Tooooo`090:[oo`3<c<`0Z_oo09W<V@2Zool0VLbI0<c<c03oojX0
c?oo00Cooooo00D0EEGo05EEZP2ZEJX0TI6A0:YEZP020:6QX@040:YEZP2QXJ40ZUFZ0:YEZP@0c9VI
00X0^k^k0?ooZP0cI/`0<lco05FZZP2ZEOl0VIW<0:YEo`2IVL`0EEFZ0P1Vc?l00`2IVLcooooooooo
o`2Jooooo`?og@P68Oooool00`0009T0002Z05EEZP020:YEZP040:6QX@2ZEJX0c9VI09VIV@<0c9VI
00<0oonZ0<bIVOooool04_ooool4omd81UKooooo001aooooo`0405EEo`1EEJX0EEGo096AT@80ZUFZ
00<0XJ6Q0:YEZP2QXJ400P2ZEJX40<bIV@030?nZZ_oooooooooo00;ooooo00H0<fKo05FZo`0cc?l0
EJ[o03?<o`1EZ_nNooooo`?og@P68Oooool00`0009T005FZ0<aVc00209Tcc0080<aVc02ZEJX0c6K<
09VIc03<I/`0^KVi0?nZZP3oc9TDooooo`Cog@P64_ooool00omgMgOo0000ogMgM`11ooooo`00LOoo
ool02@1VIYT0c6K<06IVV@2IVL`0VC?<0:YEZP3<I/`0ZUFZ0<aVc0020:YEZP050;Vi^@3<VL`0^KVi
0?nZZP3oc9T0Yoooool4omd81R;ooooo00P0002Z0000V@2ZEJX0ZUFZ0:6QX@2IVIT0c9VI09VIV@<0
c9VI00<0oonZooooooooool04oooool4omd81Q;ooooo00?o0000ooooooooool0@?ooool0077ooooo
00@0EEGo05EEZP1EEOl0TI6A0P2ZEJX0102QXJ40ZUFZ0:6QX@2ZEJX50<bIV@030?ooZ_oooooooooo
0:Gooooo0ooM20HSooooo`07001EZP0009T0c6K<05EEo`3<I/`0VIW<0<aVc00209VIc0030;Vi^@3o
ZZX0olbI01Kooooo1?oM20HAooooo`03o`000?oooooooooo043ooooo001aooooo`0@001EZP3<I/`0
IVJI09VIc02I<l`0ZUFZ0<aVc02ZEJX0c6K<0:YEZP3<VL`0^KVi0<bIc02i^KT0ojZZ0?o<VLgooooo
00L0002Z0000V@0cI/`0<fK<05EEo`2IVIT0c6K<0080VIVI00<0_Kfm0<bIVOooool05_ooool5omd8
1P;ooooo00CoIVIVo`000?lb<S;oMgMg0oooool01Oo^k^koEEEEogMgMomVIVKok^k^00;ooooo00Co
0000oeEEEOmgMgOoQhN70_ooool00olQ8B7oMgMgooooo`04ooooo`05okZj^_mVIVKo0000ofIVI_oM
gMd0<Oooool007;ooooo00<0002I05EEo`2ATI400P2ZEJX01@2QXJ40ZUFZ0:6QX@2ZEJX0c6K<0080
c9VI00<0olbI0?nZZ_ooool0c_ooool01P0009T0002Z03=Vc02=SHd0VIVI0<bIV@80VIVI00<0ooo<
0?o<VOooool05oooool4omd81P?ooooo00?o0000okZj^_ooool00oooool01Om4A4Co^[Zjooooooo<
c<coA4A400;ooooo00So0000oooooooooooo^[ZjofIVI_ooooooIVIVojVYZ@Oooooo00?o0000oooo
ooooool0<Oooool007;ooooo00<0002I0000ZP1EEJX00P2ZEJX0102QXJ40ZUFZ0<bIV@2IVIT30<bI
V@030?ooZP3<VIWooooo0:Kooooo00?oMgMgo`000?mgMgL09_ooool02000EJX0EEGo05EEo`2IVL`0
c6K<09VIc03<I/`0_Kfm6_ooool4omd81P;ooooo00?o0000okZj^_ooool00oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo
037ooooo001booooo`030000V@00EJX0c6K<0080VC?<00P0c6K<0:YEZP3<I/`0VIW<0<aVc02i^KT0
ojZZ0?o<VJWooooo00?o0000ooooooooool09Oooool020000:X0<fK<08f=S@0cI/`0c9VI09VIV@3<
VIT0ooo<7?ooool02?oM20Kooooooooooooooooo0000okZj^_nHV9So^[Zj0_ooool02?m4A4Coc<c<
oooooonj^[[oA4A4ooooooo^k^ko00000_ooool00on7QhOo8B4Qooooo`09ooooo`03o`000?oooooo
oooo037ooooo001cooooo`080000ZP0009T0ZUFZ0:YEZP2QXJ40VIVI0<bIV@2IVIT30<bIV@030?oo
Z_oooooooooo0:Oooooo00?o0000ooooooooool09Oooool00`00EJX0EEGo05EEo`020<aVc00309VI
c03<I/`0_Kfm023ooooo01;o0000okZj^_ooooooIVIVogMgMoooooook^k^ofIVI_mgMgOoEEEEonk^
k_ooooooZJVYoa0@4?nHV9So<S8bob4Q8Oo<c<`:ooooo`03o`000?oooooooooo037ooooo001coooo
o`07001EZP0009T0c6K<05EEo`3<I/`0VIW<0<aVc00209VIc0030;Vi^@3oZZX0olbI09_ooooo00Co
IVIVo`000?lb<S;oMgMg0oooool01Oo^k^koEEEEogMgMomVIVKok^k^00;ooooo00Co0000oeEEEOmg
MgOoQhN70_ooool00olQ8B7oMgMgooooo`03ooooo`05ohN7QomVIVKoQhN7ofIVI_o^k^h06?ooool0
1P0009T0EEGo03=Vc01EEOl0VIVI0;fm_B7ooooo00Go0000okZj^_oooooo^[Zjoa0@400Gooooo`03
o`000?oooooooooo037ooooo001cooooo`070000ZP0009T0<fK<03=Vc01EEOl0VIVI0<aVc00209VI
V@030;fm_@3<VIWooooo09cooooo00?o0000okZj^_ooool00oooool01Om4A4Co^[Zjooooooo<c<co
A4A400;ooooo00So0000oooooooooooo^[ZjofIVI_ooooooIVIVojVYZ@Cooooo00GogMgMoooooooo
ooooc<c<oeEEE@0Hooooo`0603=Vc02=SHd0<fK<08f=S@2IVIT0olbI8Oooool01Ol0003o^[Zjoooo
oonHV9So8B4Q01Gooooo0_nj^[X00ol0003oooooooooo`0aooooo`00M?ooool01P0009T0002Z03=V
c02=SHd0VIVI0<bIV@80VIVI00<0ooo<0?o<VOooool0W?ooool00ol0003o^[Zjooooo`03ooooo`05
o`000?ooooooooooooooool000000_ooool01Ol0003ooooooooooooooooo000000[ooooo00?ogMgM
o`000?ooool0?Oooool01_mVIVKo0000oeEEEOmgMgOoA4A4olc<c1Kooooo00?oc<c<oc8b<_ooool0
<_ooool007Gooooo00P005FZ05EEo`1EEOl0VIW<0<aVc02IVL`0c6K<0;fm_Ikooooo00Co0000okZj
^_nHV9So^[Zj0_ooool02?m4A4Coc<c<oooooonj^[[oA4A4ooooooo^k^ko00000_ooool00on7QhOo
8B4Qooooo`07ooooo`04omgMgOmgMgOo8B4QofIVIXoooooo001eooooo`080000ZP0cI/`0SHf=03=V
c03<VIT0VIVI0<bIV@3oolbNooooo`0Bo`000?nj^[[oooooofIVI_mgMgOoooooonk^k_mVIVKoMgMg
oeEEEOo^k^koooooojVYZOl@413oV9RHoc8b<_lQ8B7oc<c<2Oooool00ooMgMgoMgMgonk^kP2?oooo
o`00MOooool00`00EJX0EEGo05EEo`020<aVc00309VIc03<I/`0_Kfm09kooooo00Go0000okZj^_oo
oooo^[Zjoa0@400Gooooo`03omgMgOlb<S;ooooo08kooooo001fooooo`060000V@1EEOl0<fK<05EE
o`2IVIT0_KfmWoooool01Ol0003o^[ZjoooooonHV9So8B4Q01Gooooo00Co^[Zjooooooo<c<co0000
Soooool007Kooooo00H0<fK<08f=S@0cI/`0SHf=09VIV@3oc9VNooooo`06ofIVI_l0003oEEEEogMg
Mom4A4Coc<c<5Oooool01?o<c<coEEEEo`000?nHV9R?ooooo`00ooooooo9ooooo`00ooooooo9oooo
o`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9oooo
o`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9oooo
o`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9oooo
o`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9oooo
o`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9oooo
o`00ooooooo9ooooo`00ooooooo9ooooo`00ooooooo9ooooo`00\
\>"], "Graphics",
    Evaluatable->False,
    ImageSize->{456, 351.563},
    ImageMargins->{{126, 0}, {0, 7}},
    ImageRegion->{{0, 1}, {0, 1}},
    CellTags->"Figure 1"]
}], "Text"],

Cell[TextData[StyleBox["Evolution Strategies: Three populations on their way \
to the top",
  FontWeight->"Plain"]], "NumberedFigure",
  CellMargins->{{Inherited, Inherited}, {20, 10}},
  CellLabelPositioning->Automatic,
  CellLabelMargins->{{Inherited, Inherited}, {50, 0}},
  CellFrameLabels->{{Cell[ 
          TextData[ {"Figure ", 
            CounterBox[ "NumberedFigure"], ". "}]], Inherited}, {
      None, Inherited}},
  CellFrameLabelMargins->3,
  FontWeight->"Bold"],

Cell[TextData[{
  "The ",
  StyleBox["x",
    FontSlant->"Italic"],
  "- and ",
  StyleBox["y",
    FontSlant->"Italic"],
  "-coordinates are encoded on the ES-vectors, with each population \
consisting of 10 members. Initially the individuals are randomly spread \
within the lower right segment. After 10 generations of iterative selection, \
mutation and recombination, all three populations have evolved to higher \
regions, some individuals being even on their way to the very top (Pop. 2). \
Finally, after 30 generations all populations have obviously converged to one \
of the major viewpoints of the \"mountain region\", showing that Evolution \
Strategies are capable of solving multi-modal optimization problems."
}], "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section Overview", "Section"],

Cell[TextData[{
  "In the remaining sections we will explore Evolution Strategies in great \
detail. Starting with the data structures of ",
  ButtonBox["ES-chromosomes",
    ButtonData:>{"ES-Chromosomes.nb", None},
    ButtonStyle->"Hyperlink"],
  " we will have a closer look at the two major ES-operators: ",
  ButtonBox["mutation",
    ButtonData:>{
      FrontEnd`FileName[ {"ES-Mutations", "ES-Mutations-Intro.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " and ",
  ButtonBox["recombination",
    ButtonData:>{
      FrontEnd`FileName[ {"ES-Recombinations", "ES-Recombinations-Intro.nb"}],
       None},
    ButtonStyle->"Hyperlink"],
  ". Another chapter will explain how the basic ES ",
  ButtonBox["evolution scheme",
    ButtonData:>{
      FrontEnd`FileName[ {"ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], 
      None},
    ButtonStyle->"Hyperlink"],
  " works; from a simple (1+1)-ES we will finally make our way up to Meta-ES \
schemes with competing subpopulations. We will conclude this section by \
several ",
  ButtonBox["ES-experiments",
    ButtonData:>{
      FrontEnd`FileName[ {"ES-Experiments.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " in the domain of parameter optimization as exemplified in Figure 1."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section"],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 4.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{684, 500},
WindowMargins->{{-1, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {"Evolution Strategy - Introduction"}]]}, {Cell[ 
        TextData[ {
          StyleBox[ 
          "\[FilledSquare]\[FilledSmallSquare]\[FilledVerySmallSquare] \
Evolution Strategies", FontFamily -> "Helvetica", FontSize -> 10]}]], 
      Inherited, Cell[ 
        TextData[ {
          StyleBox[ 
          "\[EmptySquare]\[EmptySmallSquare]\[EmptyVerySmallSquare] \
Introduction", FontFamily -> "Helvetica", FontSize -> 10]}]]}},
PageFooters->{{Cell[ 
        TextData[ {"Evolution Strategy - Introduction"}]], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}]]}, {Cell[ 
        TextData[ {
          StyleBox[ 
          "\[EmptySquare]\[EmptySmallSquare]\[EmptyVerySmallSquare] C. Jacob \
\[LongDash] Evolutionary Programming", FontSize -> 10, FontFamily -> 
            "Helvetica"]}]], Inherited, Cell[ 
        TextData[ {
          "\[EmptySquare]\[EmptySmallSquare]\[EmptyVerySmallSquare] ", 
          StyleBox[ 
            CounterBox[ "Page"], FontSize -> 10], 
          " \[FilledVerySmallSquare]\[FilledSmallSquare]\[FilledSquare]"}]]}},\

PageFooterLines->{True, True},
ShowCellBracket->False,
StyleDefinitions -> FrontEnd`FileName[{ParentDirectory[ParentDirectory[]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 74, 3, 139, "Title"],
Cell[1804, 57, 118, 3, 62, "Subsubtitle"],
Cell[1925, 62, 209091, 2588, 313, "Text"],

Cell[CellGroupData[{
Cell[211041, 2654, 31, 0, 78, "Section"],

Cell[CellGroupData[{
Cell[211097, 2658, 50, 0, 55, "Subsection"],
Cell[211150, 2660, 958, 28, 62, "Text"],
Cell[212111, 2690, 322, 9, 44, "Text"],
Cell[212436, 2701, 187, 5, 26, "ListSquare"],
Cell[212626, 2708, 155, 5, 26, "ListSquare"],
Cell[212784, 2715, 167, 5, 26, "ListSquare"]
}, Closed]],

Cell[CellGroupData[{
Cell[212988, 2725, 40, 0, 55, "Subsection"],
Cell[213031, 2727, 140, 5, 27, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[213208, 2737, 43, 0, 55, "Subsection"],

Cell[CellGroupData[{
Cell[213276, 2741, 33, 0, 61, "Subsubsection"],
Cell[213312, 2743, 308, 9, 63, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[213657, 2757, 38, 0, 61, "Subsubsection"],
Cell[213698, 2759, 364, 10, 63, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[214111, 2775, 56, 0, 55, "Subsection"],
Cell[214170, 2777, 171, 4, 44, "Text"],

Cell[CellGroupData[{
Cell[214366, 2785, 45, 0, 61, "Subsubsection"],
Cell[214414, 2787, 293, 7, 62, "Text"],
Cell[214710, 2796, 287602, 3557, 378, "Text"],
Cell[502315, 6355, 477, 11, 47, "NumberedFigure"],
Cell[502795, 6368, 736, 15, 134, "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[503592, 6390, 35, 0, 62, "Section"],
Cell[503630, 6392, 1250, 31, 116, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[504917, 6428, 29, 0, 62, "Section"],
Cell[504949, 6430, 204, 5, 63, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

