(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    649972,      13824]*)
(*NotebookOutlinePosition[    651181,      13859]*)
(*  CellTagsIndexPosition[    651137,      13855]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["ES-Mutations: Strategy Parameters", "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca \[Dash] April 1997 / \
February 2001 \[Copyright]\
\>", "Subsubtitle"],

Cell[TextData[{
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0539359 0.0971817 0.277613 0.0323941 [
[.06268 .26511 -3 -9 ]
[.06268 .26511 3 0 ]
[.15986 .26511 -3 -9 ]
[.15986 .26511 3 0 ]
[.25705 .26511 -3 -9 ]
[.25705 .26511 3 0 ]
[.35423 .26511 -3 -9 ]
[.35423 .26511 3 0 ]
[.45141 .26511 -3 -9 ]
[.45141 .26511 3 0 ]
[.54859 .26511 -3 -9 ]
[.54859 .26511 3 0 ]
[.64577 .26511 -3 -9 ]
[.64577 .26511 3 0 ]
[.74295 .26511 -3 -9 ]
[.74295 .26511 3 0 ]
[.84014 .26511 -3 -9 ]
[.84014 .26511 3 0 ]
[.93732 .26511 -6 -9 ]
[.93732 .26511 6 0 ]
[1.025 .27761 0 -7 ]
[1.025 .27761 28 7 ]
[-0.00813 .03466 -24 -4.5 ]
[-0.00813 .03466 0 4.5 ]
[-0.00813 .11564 -12 -4.5 ]
[-0.00813 .11564 0 4.5 ]
[-0.00813 .19663 -24 -4.5 ]
[-0.00813 .19663 0 4.5 ]
[-0.00813 .3586 -18 -4.5 ]
[-0.00813 .3586 0 4.5 ]
[-0.00813 .43958 -6 -4.5 ]
[-0.00813 .43958 0 4.5 ]
[-0.00813 .52057 -18 -4.5 ]
[-0.00813 .52057 0 4.5 ]
[-0.00813 .60155 -12 -4.5 ]
[-0.00813 .60155 0 4.5 ]
[.00437 .64303 -17 0 ]
[.00437 .64303 17 14 ]
[.5 .63053 -51.5 0 ]
[.5 .63053 51.5 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14043 0 m
.14043 .61803 L
s
.33479 0 m
.33479 .61803 L
s
.52915 0 m
.52915 .61803 L
s
.72352 0 m
.72352 .61803 L
s
.91788 0 m
.91788 .61803 L
s
0 .03466 m
1 .03466 L
s
0 .11564 m
1 .11564 L
s
0 .19663 m
1 .19663 L
s
0 .27761 m
1 .27761 L
s
0 .3586 m
1 .3586 L
s
0 .43958 m
1 .43958 L
s
0 .52057 m
1 .52057 L
s
0 .60155 m
1 .60155 L
s
0 g
.06268 .27761 m
.06268 .28386 L
s
[(1)] .06268 .26511 0 1 Mshowa
.15986 .27761 m
.15986 .28386 L
s
[(2)] .15986 .26511 0 1 Mshowa
.25705 .27761 m
.25705 .28386 L
s
[(3)] .25705 .26511 0 1 Mshowa
.35423 .27761 m
.35423 .28386 L
s
[(4)] .35423 .26511 0 1 Mshowa
.45141 .27761 m
.45141 .28386 L
s
[(5)] .45141 .26511 0 1 Mshowa
.54859 .27761 m
.54859 .28386 L
s
[(6)] .54859 .26511 0 1 Mshowa
.64577 .27761 m
.64577 .28386 L
s
[(7)] .64577 .26511 0 1 Mshowa
.74295 .27761 m
.74295 .28386 L
s
[(8)] .74295 .26511 0 1 Mshowa
.84014 .27761 m
.84014 .28386 L
s
[(9)] .84014 .26511 0 1 Mshowa
.93732 .27761 m
.93732 .28386 L
s
[(10)] .93732 .26511 0 1 Mshowa
0 .27761 m
1 .27761 L
s
gsave
1.025 .27761 -61 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gene) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.00437 .03466 m
.01062 .03466 L
s
[(-7.5)] -0.00813 .03466 1 0 Mshowa
.00437 .11564 m
.01062 .11564 L
s
[(-5)] -0.00813 .11564 1 0 Mshowa
.00437 .19663 m
.01062 .19663 L
s
[(-2.5)] -0.00813 .19663 1 0 Mshowa
.00437 .3586 m
.01062 .3586 L
s
[(2.5)] -0.00813 .3586 1 0 Mshowa
.00437 .43958 m
.01062 .43958 L
s
[(5)] -0.00813 .43958 1 0 Mshowa
.00437 .52057 m
.01062 .52057 L
s
[(7.5)] -0.00813 .52057 1 0 Mshowa
.00437 .60155 m
.01062 .60155 L
s
[(10)] -0.00813 .60155 1 0 Mshowa
.125 Mabswid
.00437 .05085 m
.00812 .05085 L
s
.00437 .06705 m
.00812 .06705 L
s
.00437 .08325 m
.00812 .08325 L
s
.00437 .09945 m
.00812 .09945 L
s
.00437 .13184 m
.00812 .13184 L
s
.00437 .14804 m
.00812 .14804 L
s
.00437 .16423 m
.00812 .16423 L
s
.00437 .18043 m
.00812 .18043 L
s
.00437 .21282 m
.00812 .21282 L
s
.00437 .22902 m
.00812 .22902 L
s
.00437 .24522 m
.00812 .24522 L
s
.00437 .26142 m
.00812 .26142 L
s
.00437 .29381 m
.00812 .29381 L
s
.00437 .31001 m
.00812 .31001 L
s
.00437 .3262 m
.00812 .3262 L
s
.00437 .3424 m
.00812 .3424 L
s
.00437 .3748 m
.00812 .3748 L
s
.00437 .39099 m
.00812 .39099 L
s
.00437 .40719 m
.00812 .40719 L
s
.00437 .42339 m
.00812 .42339 L
s
.00437 .45578 m
.00812 .45578 L
s
.00437 .47198 m
.00812 .47198 L
s
.00437 .48817 m
.00812 .48817 L
s
.00437 .50437 m
.00812 .50437 L
s
.00437 .53677 m
.00812 .53677 L
s
.00437 .55296 m
.00812 .55296 L
s
.00437 .56916 m
.00812 .56916 L
s
.00437 .58536 m
.00812 .58536 L
s
.00437 .01846 m
.00812 .01846 L
s
.00437 .00226 m
.00812 .00226 L
s
.00437 .61775 m
.00812 .61775 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
gsave
.00437 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Allel) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .63053 -112.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Object) show
102.000000 15.000000 moveto
(parameters) show
162.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
.9 g
.02381 .27761 m
.02381 .21836 L
.06268 .21836 L
.06268 .27761 L
F
0 g
.5 Mabswid
.02381 .27761 m
.02381 .21836 L
.06268 .21836 L
.06268 .27761 L
.02381 .27761 L
s
.9 g
.12099 .27761 m
.12099 .01472 L
.15986 .01472 L
.15986 .27761 L
F
0 g
.12099 .27761 m
.12099 .01472 L
.15986 .01472 L
.15986 .27761 L
.12099 .27761 L
s
.9 g
.21817 .27761 m
.21817 .03923 L
.25705 .03923 L
.25705 .27761 L
F
0 g
.21817 .27761 m
.21817 .03923 L
.25705 .03923 L
.25705 .27761 L
.21817 .27761 L
s
.9 g
.31535 .27761 m
.31535 .17731 L
.35423 .17731 L
.35423 .27761 L
F
0 g
.31535 .27761 m
.31535 .17731 L
.35423 .17731 L
.35423 .27761 L
.31535 .27761 L
s
.9 g
.41254 .27761 m
.41254 .52285 L
.45141 .52285 L
.45141 .27761 L
F
0 g
.41254 .27761 m
.41254 .52285 L
.45141 .52285 L
.45141 .27761 L
.41254 .27761 L
s
.9 g
.50972 .27761 m
.50972 .57211 L
.54859 .57211 L
.54859 .27761 L
F
0 g
.50972 .27761 m
.50972 .57211 L
.54859 .57211 L
.54859 .27761 L
.50972 .27761 L
s
.9 g
.6069 .27761 m
.6069 .24862 L
.64577 .24862 L
.64577 .27761 L
F
0 g
.6069 .27761 m
.6069 .24862 L
.64577 .24862 L
.64577 .27761 L
.6069 .27761 L
s
.9 g
.70408 .27761 m
.70408 .32576 L
.74295 .32576 L
.74295 .27761 L
F
0 g
.70408 .27761 m
.70408 .32576 L
.74295 .32576 L
.74295 .27761 L
.70408 .27761 L
s
.9 g
.80126 .27761 m
.80126 .33917 L
.84014 .33917 L
.84014 .27761 L
F
0 g
.80126 .27761 m
.80126 .33917 L
.84014 .33917 L
.84014 .27761 L
.80126 .27761 L
s
.9 g
.89845 .27761 m
.89845 .46297 L
.93732 .46297 L
.93732 .27761 L
F
0 g
.89845 .27761 m
.89845 .46297 L
.93732 .46297 L
.93732 .27761 L
.89845 .27761 L
s
.8 g
.06268 .27761 m
.06268 .27215 L
.10155 .27215 L
.10155 .27761 L
F
0 g
.06268 .27761 m
.06268 .27215 L
.10155 .27215 L
.10155 .27761 L
.06268 .27761 L
s
.8 g
.15986 .27761 m
.15986 .18923 L
.19874 .18923 L
.19874 .27761 L
F
0 g
.15986 .27761 m
.15986 .18923 L
.19874 .18923 L
.19874 .27761 L
.15986 .27761 L
s
.8 g
.25705 .27761 m
.25705 .1125 L
.29592 .1125 L
.29592 .27761 L
F
0 g
.25705 .27761 m
.25705 .1125 L
.29592 .1125 L
.29592 .27761 L
.25705 .27761 L
s
.8 g
.35423 .27761 m
.35423 .14141 L
.3931 .14141 L
.3931 .27761 L
F
0 g
.35423 .27761 m
.35423 .14141 L
.3931 .14141 L
.3931 .27761 L
.35423 .27761 L
s
.8 g
.45141 .27761 m
.45141 .54627 L
.49028 .54627 L
.49028 .27761 L
F
0 g
.45141 .27761 m
.45141 .54627 L
.49028 .54627 L
.49028 .27761 L
.45141 .27761 L
s
.8 g
.54859 .27761 m
.54859 .44884 L
.58746 .44884 L
.58746 .27761 L
F
0 g
.54859 .27761 m
.54859 .44884 L
.58746 .44884 L
.58746 .27761 L
.54859 .27761 L
s
.8 g
.64577 .27761 m
.64577 .17072 L
.68465 .17072 L
.68465 .27761 L
F
0 g
.64577 .27761 m
.64577 .17072 L
.68465 .17072 L
.68465 .27761 L
.64577 .27761 L
s
.8 g
.74295 .27761 m
.74295 .15546 L
.78183 .15546 L
.78183 .27761 L
F
0 g
.74295 .27761 m
.74295 .15546 L
.78183 .15546 L
.78183 .27761 L
.74295 .27761 L
s
.8 g
.84014 .27761 m
.84014 .30772 L
.87901 .30772 L
.87901 .27761 L
F
0 g
.84014 .27761 m
.84014 .30772 L
.87901 .30772 L
.87901 .27761 L
.84014 .27761 L
s
.8 g
.93732 .27761 m
.93732 .60332 L
.97619 .60332 L
.97619 .27761 L
F
0 g
.93732 .27761 m
.93732 .60332 L
.97619 .60332 L
.97619 .27761 L
.93732 .27761 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 177.938},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooooooc?ooZ_ooISLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc3/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol003lo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIV@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0o`L71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcV@l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<oa<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<aLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVA/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=VoalO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<b<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IVBLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000ob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A3<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@0001X00_lM0003l00002X000?`0000:@000o00000Y0003l00002T0
00?`0000<`0001X000?o000070000o00000Z0003?00002T000<l0000:@000c`0000Y0003?00003<0
000J0003o`0001`000?`0000:P000o00000Y0003l00002T000?`0000:@000o00000c00006P000ol0
000H00[o9`000c`0000Y0003?00002T000<l0000:@000c`0000c00006P02oaT000?oe]H01]H00ol0
000U0003l00002T000?`0000:@000o00000Y0003l00003<0000J0003o`0001P000?oe]H01]H00ol0
000U0003?00002T000<l0000:@000c`0000Y0003?00003<000080003o`0000<00_l300?o10000ol0
000H0003omKF00KF00?o00009@000o00000Y0003l00002T000?`0000:@000o00000c000020000ol0
000300;o1P001Ol0003o01X000?oe]H01]H00ol0000U0003?00002T000<l0000:@000c`0000Y0003
?00003<000000`3oo`03o`<000?o00002P001?l00?03oaS`00?oe]H01]H00oo`l02ml28000090003
o`0000L00ol40003o`0001P000?oe]H01]H00ol0000:00[o4@000c`0000Y0003?00002T000<l0000
:@000c`0000c00002P000ol000060003o`0000@000?o000060000ooFeP06eP03o`0000X000?oe]H0
1]H00ol0000?0003l00002T000?`0000:@000o00000Y0003l00003<0000700Co2004o`<00_lI0003
omKF00KF00?o00002P000ooFeP06eP03o`0000l000<l0000:@000c`0000Y0003?00002T000<l0000
<`0001X000?o000060000ooFeP06eP03o`0000X000?oe]H01]H00ol0000?0003l00002T000?`0000
:@000o00000Y0003l00003<0000J0003o`0001P000?oe]H01]H00ol0000:0003omKF00KF00?o0000
3`000c`0000Y0003?00002T000<l0000:@000c`0000c00006P000ol0000H0003omKF00KF00?o0000
2P000ooFeP06eP03o`0000l000?`0000:@000o00000Y0003l00002T000?`0000<`0001X00_lI0003
omKF00KF00?o00002P000ooFeP06eP03o`0000l000<l0000:@000c`0000Y0003?00002T000<l0000
<`0001X000?o000060000ooFeP06eP03o`0000X000?oe]H01]H00ol0000?0003l00002T000?`0000
:@000o00000Y0003l00003<0000J0003o`0001P000?oe]H01]H00ol0000:0003omKF00KF00?o0000
3`000c`0000Y0003?00002T000<l0000:@000c`0000c00006P000ol0000H0003omKF00KF00?o0000
2P000ooFeP06eP03o`0000l000?`0000:@000o00000Y0003l00002T000?`0000<`0001X00_lI0003
omKF00KF00?o00002P000ooFeP06eP03o`0000l000<l0000:@000c`0000Y0003?00002T000<l0000
<`0001X000?o000060000ooFeP06eP03o`0000X000?oe]H01]H00ol0000?0003l00002T000?`0000
:@000o00000Y0003l00003<0000J0003o`0001P000?oe]H01]H00ol0000:0003omKF00KF00?o0000
3`000c`0000Y0003?00002T000<l0000:@000c`0000c00006P000ol0000H0003omKF00KF00?o0000
2P000ooFeP06eP03o`0000l000?`0000:@000o00000Y0003l00002T000?`0000<`0001X00_lI0003
omKF00KF00?o00002P000ooFeP06eP03o`0000l000<l0000:@000c`0000Y0003?00002T000<l0000
<`0001<00ol40003o`0001P000?oe]H01]H00ol0000:0003omKF00KF00?o00003`000o00000Y0003
l00002T000?`0000:@000o00000c00005P001Ol0003o01X000?oe]H01]H00ol0000:0003omKF00KF
2_l80003?00002T000<l0000:@000c`0000Y0003?00003<0000=00Go10001?l00?03oaS`00?oe]H0
1]H00oo`l00:l003omKF00KF00?oIVH01VH00oo`l02Nl280000C00?o10000ol0000H0003omKF00KF
00?o00002P000ooFeP06eP03ofIV00IV00?o00001P000c`0000Y0003?00002T000<l0000:@000c`0
000c00004`000ol000040003o`0001P000?oe]H01]H00ol0000:0003omKF00KF00?oIVH01VH00ol0
00060003l00002T000?`0000:@000o00000Y0003l00003<0000C00Co0`000ol0000H0003omKF00KF
00?o00002P000ooFeP06eP03ofIV00IV00?o00001P000c`0000Y0003?00002T000<l0000:@000c`0
000c00006P02oaT000?oe]H01]H00ol0000:0003omKF00KF00?oIVH01VH00ol000060003l00002T0
00?`0000:@000o00000Y0003l00003<0000J0003o`0001P000?oe]H01]H00ol0000:0003omKF00KF
00?oIVH01VH00ol000060003?00002T000<l0000:@000c`0000Y0003?00003<0000J0003o`0001P0
00?oe]H01]H00ol0000:0003omKF00KF00?oIVH01VH00ol000060004l00000[o7P000o00000Y0003
l00002T000?`0000<`0001X000?o000060000ooFeP06eP03o`0000X000?oe]H01]H00omVIP06IP03
o`0000H000Dl0000o`08IP03o`0001`000<l0000:@000c`0000Y0003?00003<0000J00;o6@000ooF
eP06eP03o`0000X000?oe]H01]H00omVIP06IP03o`0000H000G`0000o`08IP03o`0001`000?`0000
:@000o00000Y0003l00003<0000J0003o`0001P000?oe]H01]H00ol0000:0003omKF00KF00?oIVH0
1VH00ol000060005?0000?l026H00ol0000L0003?00002T000@l00002_lN0003?00003<0000J0003
o`0001P000?oe]H01]H00ol0000:0003omKF00KF00?oIVH01VH00ol000060005l0000?l026H00ol0
000L0003l00002T000G`0000o`08IP03o`0001`000?`0000<`0001X00_lI0003omKF00KF00?o0000
2P000ooFeP06eP03ofIV00IV00?o00001P001C`0003o00QV00?o000070000c`0000Y0005?0000?l0
26H00ol0000L0003?00003<0000J0003o`0001P000?oe]H01]H00ol0000:0003omKF00KF00?oIVH0
1VH00ol000060005l0000?l026H00ol0000L0003l00002T000G`0000o`08IP03o`0001`000?`0000
<`0001X000?o000060000ooFeP06eP03o`0000X000?oe]H01]H00omVIP06IP03o`0000H000Dl0000
o`08IP03o`0001`000<l00005`0:o`P000Dl0000o`08IP03o`0001`000<l0000<`0001X000?o0000
60000ooFeP06eP03o`0000X000?oe]H01]H00omVIP06IP04o`0000[o26H00ol0000L0003l00001L0
00?oIVH01VH00ol000060005l0000?l026H00ol0000L0003l00003<0000J00;o6@000ooFeP06eP03
o`0000X000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001`000<l00005`000omV
IP06IP03o`0000H000Dl0000o`08IP03o`0001`000<l0000<`0001X000?o000060000ooFeP06eP03
o`0000X000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001`000?`00005`000omV
IP06IP03o`0000H000G`0000o`08IP03o`0001`000?`0000<`0000L01?l300;o0`03o`@000?o0000
60000ooFeP06eP[o0`000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o000070000c`0
000G0003ofIV00IV00?o00001P001C`0003o00QV00?o000070000c`0000c000020000ol0000300;o
1P001Ol0003o01X000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP05o`000?l02=H00omV
IP06IP03o`0001`000?`00005`000omVIP06IP03o`0000H000G`0000o`08IP03o`0001`000?`0000
<`0000030?oo00?o0`000ol0000:0004o`00l0?o01W`??0ll3c`??0ll3c`??0ll3c`??0ll3co00SF
00?oIVH01VH01Olll3co00SF00?oIVH01VH01Olll3co00SF00?oIVH01VH0>_lll3c`??0ll3c`??0l
l3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll?l8IP0>occ`??0ll3c`??0l
l?l8IP0cocc`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`0280
000:0003o`0000H00ol40003o`0001P000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`0001`000?`00005`000omVIP06IP03o`0000H000G`0000o`08IP03
o`0001`000?`0000<`0000L000Co003o20000ol000040003o`0001P000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001`000<l00005`000omVIP06IP03
o`0000H000Dl0000o`08IP03o`0001`000<l0000<`0000P00_l900Co0`02oaT000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001`000?`00005`000omV
IP06IP03o`0000H000G`0000o`08IP03o`0001`000?`0000<`0001X000?o000060000ooFeP06eP03
ofIV00IV00Go0000o`08eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o000070000c`0000G0003
ofIV00IV00?o00001P001C`0003o00QV00?o000070000c`0000c00006P000ol0000200[o30000ooF
eP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o000070000o00
000G0003ofIV00IV00?o00001P001O00003o00QV00?o000070000o00000c00006P000ol000020003
omKF00KF00?o00002P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o000070000c`0000G0003ofIV00IV00?o00001P001C`0003o00QV00?o000070000c`0
000c00006P02o`<000?oe]H01]H00ol0000:0003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol0000L0003l00001L000?oIVH01VH00ol000060005l0000?l0
26H00ol0000L0003l00003<0000J0003o`00008000?oe]H01]H00ol0000:0003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0000800?o4@000c`00002oa@0
0_l8IP03o`0000H000<l00000_l8IP03o`0000P00olA00?o1002obd0000J0003o`00008000?oe]H0
1]H00ol0000:0003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH01Ol0003o00SF00?oIVH0
1VH00ol0000;0003o`0000h000?`0?l00P000ol0000A00;o26H00ol000060005l03o0?l026H00ol0
000;0003o`0000h000?`o`000`001?l00?l/00006P000ol000020003omKF00KF00?o00002P000ooF
eP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00002`000ol0
000>0003?03o008000?o00004P000omVIP06IP03o`0000H000Dl0?l0o`08IP03o`0000T00ol@0003
??l000<000Co003o;00001X00_l30003omKF00KF00?o00002P000ooFeP06eP03ofIV00IV00Go0000
o`08eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00002003oa4000?`0?l00_l<00[o26H00ol0
00060003l00000;o26H00ol000080004o`00oa0000?`o`000`001?l00?l/00006P000ol000020003
omKF00KF00?o00002P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o000020000ol0000A0003?03o00h000?oe]H01]H00omVIP06IP03o`0000H000Dl0?l0
o`08IP03o`0000P000Co003o40000cco00030004o`00ob`0000J0003o`00008000?oe]H01]H00ol0
000:0003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0
000800Co40000o000003o`/000?oe]H01]H00omVIP06IP03o`0000H000?`00000_l8IP03o`0000T0
0_lA00;o1@02obd0000J00;o0`000ooFeP06eP03o`0000X000?oe]H01]H00omVIP06IP05o`000?l0
2=H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001`000<l00003P000ooFeP06eP03ofIV00IV
00?o00001P001C`0003o00QV00?o000070000c`0000c00006P000ol000020003omKF00KF00?o0000
2P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o0000
70000o00000>0003omKF00KF00?oIVH01VH00ol000060005l0000?l026H00ol0000L0003l00001T0
1?l300Co00@0ool00_l200Co0`0001X000?o00000P000ooFeP06eP03o`0000X000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001`000<l00003P000ooF
eP06eP03ofIV00IV00?o00001P001C`0003o00QV00?o000070000c`0000H0005o`000?l00P000ol0
00030004o`00o`8000?o00001@0001X000?o00000P000ooFeP06ePWo10000ooFeP06eP03ofIV00IV
00Go0000o`08eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o000070000o00000>0003omKF00KF
00?oIVH01VH00ol000060005l0000?l026H00ol0000L0003l00001P000?o0?l00_l200Go00D0o`00
o`0200Go0`0001T0iOl70003o`0000@000Oo0000o`3o008000Co003o0`000ol0000100006P000ol0
000;0003o`0000h000?`00000P000ol0000C0003o`0000l000G`0000o`0<0003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol0000:0003o`0000/000?oe]H01MH00ol0000;0003omKF00GF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01FH00ol0000;0005o`000?l00`03o`030?oo00?o
0`03o`@0000J0003o`0001`000?`0000:P000c`0000>0003omKF00KF00?oIVH01VH01Ol0003o00SF
00?oIVH01VH00ol0000H0003omKF00GF00?o00002`000ooFeP05eP03ofIV00IV00?o00000P000ooF
eP06eP03ofIV00EV00?o00003004oaH0000J0003o`0001`000?`0000:P000o00000>0003omKF00KF
00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0000H0003omKF00GF00?o00002`000ooFeP05eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00EV00?o00009P0001X00_lM0003l00002X000<l0000
3P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o000060000ooFeP05eP03o`0000/0
00?oe]H01MH00omVIP06IP03o`00008000?oe]H01]H00omVIP05IP03o`0002H0000J0003o`0001`0
00?`0000:P000o00000>0003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0000H0003
omKF00GF00?o00002`000ooFeP05eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00EV00?o0000
9P0001X000?o000070000o00000Z0003?00000h000?oe]H01]H00omVIP06IP05o`000?l02=H00omV
IP06IP03o`0001P000?oe]H01MH00ol0000;0003omKF00GF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01FH00ol0000V00006P02oad000?`0000:P000o00000>0003omKF00KF00?oIVH01VH01Ol0
003o00SF00?oIVH01VH00ol0000H0003omKF00GF00?o00002`000ooFeP05eP[o10000ooFeP06eP03
ofIV00EV00?o00009P0001X000?o000070000o00000Z0003?00000h000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`0001P000?oe]H01MH00ol0000;0003omKF00GF00?o00002`000ooF
eP06eP03ofIV00EV00?o00009P0001X000?o000070000o00000Z0003l00000h000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`0001P000?oe]H01MH00ol0000;0003omKF00GF00?o0000
2`000ooFeP06eP03ofIV00EV00?o00009P0001X000?o000070000o00000Z0003?00000h000?oe]H0
1]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001P000?oe]H01MH00ol0000;0003omKF00GF
00?o00002`000ooFeP06eP03ofIV00EV00?o00009P0001X00_lM0003l00002X000?`00003P000ooF
eP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00006009o`d000?oe]H01MH00ol0000;0003
omKF00KF00?oIVH01FH00ol0000V00006P000ol0000L0003l00002X000<l00003P000ooFeP06eP03
ofIV00IV00Go0000o`08eP03ofIV00IV00?o000070000c`0000?0003omKF00GF00?o00002`000ooF
eP06eP03ofIV00EV00?o00009P0001X000?o000070000o00000Z0003l00000h000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`0001`000?`00003`000ooFeP05eP03o`0000/000?oe]H0
1]H00omVIP05IP03o`0002H0000J0003o`0001`000?`0000:P000c`0000>0003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol0000L0003?00000l02Ol=0003omKF00KF00?oIVH01FH00ol0
000V00006P02oad000?`0000:P000o00000>0003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH0
1VH00ol0000L0003l00002D000?oe]H01]H00omVIP05IP03o`0002H0000700Co0`02o`<00ol40003
o`0001`000?`0000:P000c`0000>0003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0
000L0003?00002D000?oe]H01]H00omVIP05IP03o`0002H000080003o`0000<00_l60005o`000?l0
7P000o00000Z0003l00000h000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001`0
00?`00009@000ooFeP06eP03ofIV00EV00?o00009P0000T000?o00002P001?l00?03o`1Kl3c`??0l
l3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0l
l3c`??0ll3c`??0ll3c`??0ll3c`??0lo`08eP03ofIV00IV00Go??0lo`08eP03ofIV00IV04So??0l
l3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0l
l3c`??0ll?l8eP03ofIV00EV00Oo??0ll3c`0280000:0003o`0000H00ol40003o`0001`000?`0000
:P000o00000>0003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0000L0003l00002D0
00?oe]H01]H00omVIP05IP03o`0002H000070004o`00o`P000?o000010000ol0000L0003l00002X0
00<l00003P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o000070000c`0000U0003
omKF00KF00?oIVH01FH00ol0000V00002002o`T01?l30003o`0001`000?`0000:P000o00000>0003
omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0000L0003l00002D000?oe]H01]H00omV
IP05IP03o`0002H0000J00;o7@000o00000Z0003?00000h000?oe]H01]H00omVIP06IP05o`000?l0
2=H00omVIP06IP03o`0001`000<l00009@000ooFeP06eP03ofIV00EV00?o00009P0001X000?o0000
70000o00000Z0003l00000h000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001`0
00?`00009@000ooFeP06eP03ofIV00EV00?o00009P0001X000?o000070000o00000Z0003?00000h0
00?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001`000<l00009@000ooFeP06eP03
ofIV00EV00?o00009P0001X000?o000070000o00000Z0003l00000h000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`0001`000?`00009@000ooFeP06eP03ofIV00EV00?o00009P0001X0
0_lM0003l00002X000<l00003P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o0000
70000c`0000U0003omKF00KF00?oIVH01FH00ol0000V00006P000ol0000L0003l00002X000?`0000
3P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o000070000o00000U0003omKF00KF
00?oIVH01FH00ol0000V00006P000ol0000L0003l00002X000<l00003P000ooFeP06eP03ofIV00IV
00Go0000o`08eP03ofIV00IV00?o000070000c`0000U0003omKF00KF00?oIVH01FH00ol0000V0000
6P000ol0000L0003l00002X000?`00003P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV
00?o000070000o00000U0003omKF00KF00?oIVH01FH00ol0000V00006P02oad000?`0000:P000c`0
000>0003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0000L0003?00002D000?oe]H0
1]H00omVIP05IP03o`0002H0000J0003o`0001`000?`0000:P000o00000>0003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol0000L0003l00002D000?oe]H01]H00omVIP05IP03o`0002H0
000J0003o`0001`000?`0000:P000c`0000>0003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH0
1VH00ol0000L0003?00002D000?oe]H01]H00omVIP05IP03o`0002H0000J00;o7@000o00000Z0003
l00000h000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001`000?`00009@000ooF
eP06eP03ofIV00EV00?o00009P0001X000?o000070000o00000Z0003?00000h000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`0001`000<l00009@000ooFeP06eP03ofIV00EV00?o0000
9P0001<00ol40003o`0001`000?`0000:P000o00000>0003omKF00KF00?oIVH01VH01Ol0003o00SF
00?oIVH01VH00ol0000L0003l00002D000?oe]H01]H00omVIP05IP03o`0002H0000F0005o`000?l0
7P000o00000Z0003?00000h000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0001`0
00<l00009@000ooFeP06eP03ofIV00EV00?o00009P0001H000Co003`0omJl003omKF00KF00?oIVH0
1VH01Oo`l?3o00SF00?oIVH01VH00oo`l014l003omKF00KF00?oIVH01FH00oo`l004l280000C00?o
10000ol0000L0003l00002X000<l00003P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV
00?o000070000c`0000U0003omKF00KF00?oIVH01FH00ol0000V00004`000ol000040003o`0001`0
00?`0000:P000o00000>0003omKF00KF00?oIVH01VH01Ol0003o00SF2_lN0003l00002D000?oe]H0
1]H00omVIP05IP03o`0002H0000C00Co0`000ol0000L0003l00002X000<l00003P000ooFeP06eP03
ofIV00IV00Go0000o`08eP03o`0002D000<l00009@000ooFeP06eP03ofIV00EV00?o00009P0001X0
0_lM0003l00002X000?`00003P000ooFeP06eP03ofIV00IV00Go0000o`08eP03o`0002D000?`0000
9@000ooFeP06eP03ofIV00EV00?o00009P0001X000?o000070000o00000Z0003?00000h000?oe]H0
1]H00omVIP06IP05o`000?l02=H00ol0000U0003?00002D02_l7IP03o`0002H0000J0003o`0001`0
00?`0000:P000o00000>0003omKF00KF00?oIVH01VH01Ol0003o00SF00?o00009@000o00000Y0003
l000008000?oIVH01FH00ol0000V00006P02oad000?`0000:P000c`0000>0003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?o00009@000c`0000Y0003?000008000?oIVH01FH00ol0000V00006P000ol0
000L0003l00002X000?`00003P000ooFeP06eP03ofIV00IV00Go0000o`08eP03o`0002D000?`0000
:@000o0000020003ofIV00EV00?o00009P0001X000?o000070000o00000Z0003?00000h000?oe]H0
1]H00omVIP06IP05o`000?l02=H00ol0000U0003?00002T000<l00000P000omVIP05IP03o`0002H0
000J0003o`0001`000?`0000:P000o00000>0003omKF00KF00?oIVH01VH01Ol0003o00SF00?o0000
9@000o00000Y0003l000008000?oIVH01FH00ol0000V00006P02oad000?`0000:P000c`0000>0003
omKF00KF00?oIVH01VH01Ol0003o00SF00?o00009@000c`0000Y0003?000008000?oIVH01FH00ol0
000V00006P000ol0000L0003l00002X000?`00003P000ooFeP06eP03ofIV00IV00Go0000o`08eP03
o`0002D000?`0000:@000o0000020003ofIV00EV00?o00009P0001X000?o000070000o00000Z0003
?00000h000?oe]H01]H00omVIP06IP05o`000?l02=H00ol0000U0003?00002T000<l00000P000omV
IP05IP03o`0002H0000J0003o`0001`000?`0000:P000o00000>0003omKF00KF00?oIVH01VH01Ol0
003o00SF00?o00009@000o00000Y0003l000008000?oIVH01FH00ol0000V00006P02oad000?`0000
:P000c`0000>0003omKF00KF00?oIVH01VH01Ol0003o00SF00?o00009@000c`0000Y0003?0000080
00?oIVH01FH00ol0000V000020000ol0000300;o0`03o`@000?o000070000o00000Z0003l00000h0
00?oe]H01]H00omVIP06IP05o`000?l02=H00ol0000U0003l00002T000?`00000P000omVIP05IP03
o`0002H000080003o`0000<00_l60005o`000?l07P000o00000Z0003?00000h000?oe]H01]H00omV
IP06IP05o`000?l02=H00ol0000U0003?00002T000<l00000P000omVIP05IP03o`0002H000090003
o`0000X000Co003`0omJl003omKF00KF00?oIVH01VH01Oo`l?3o00SF00?ol?00E_000omVIP05IP03
oo3`00C`8P0000T000?o00001`03o`@000?o000070000o00000Z0003?00000h02_l8IP05o`000?l0
2=H00ol0000U0003?00002T000<l00000P000omVIP05IP03o`0002H0000:0003o`0000H000?o0000
10000ol0000L0003l00002X000?`00005`000omVIP06IP05o`000?l02=H00ol0000U0003l00002T0
00?`00000P000omVIP05IP03o`0002H0000700Co2004o`<000?o000070000o00000Z0003?00001L0
00?oIVH01VH01Ol0003o00SF00?o00009@000c`0000Y0003?000008000?oIVH01FH00ol0000V0000
6P02oad000?`0000:P000o00000G0003ofIV00IV00Go0000o`08eP03o`0002D000?`0000:@000o00
00020003ofIV00EV00?o00009P0001X000?o000070000o00000Z0003?00001L000?oIVH01VH01Ol0
003o00SF00?o00009@000c`0000Y0003?000008000?oIVH01FH00ol0000V00006P000ol0000L0003
l00002X000?`00005`0:o`<000?oe]H01]H00ol0000U0003l00002T000?`00000P000omVIP05IP03
o`0002H0000J0003o`0001`000?`0000:P000c`0000T0003omKF00KF00?o00009@000c`0000Y0003
?000008000?oIVH01FH00ol0000V00006P02oad000?`0000:P000o00000T0003omKF00KF00?o0000
9@000o00000Y0003l000008000?oIVH01FH00ol0000V00006P000ol0000L0003l00002X000<l0000
90000ooFeP06eP03o`0002D000<l0000:@000c`000020003ofIV00EV00?o00009P0001X000?o0000
70000o00000Z0003l00002@000?oe]H01]H00ol0000U0003l00002T000?`00000P000omVIP05IP03
o`0002H0000J00;o7@000o00000Z0003?00002@000?oe]H01]H00ol0000U0003?00002T000<l0000
0P000omVIP05IP03o`0002H0000J0003o`0001`000?`0000:P000o00000T00[o9`000o00000Y0003
l000008000?oIVH01FH00ol0000V00006P000ol0000L0003l00002X000<l0000:@000c`0000Y0003
?00002T000<l00000P000omVIP05IP03o`0002H0000J0003o`0001`000?`0000:P000o00000Y0003
l00002T000?`0000:@000o0000020003ofIV00EV00?o00009P0001X00_lM0003l00002X000<l0000
:@000c`0000Y0003?00002T000<l00000P000omVIP05IP03o`0002H0000J0003o`0001`000?`0000
:P000o00000Y0003l00002T000?`0000:@000o0000020003ofIV00EV00?o00009P0000d00ol400;o
10000ol0000L0003l00002X000<l0000:@000c`0000Y0003?00002T000<l00000P000omVIP05IP03
o`0002H0000>0003o`00008000Co003o0`000ol0000L0003l00002X000?`0000:@000o00000Y0003
l00002T000?`00000P000omVIP05IP03o`0002H0000>0003o`00008000Co003o0P00e_3oooo`??0l
l3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0l
l3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0l
l3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0l
l3c`??0ll3c`??0ll3c`??0ll3c`??0ll3`9o`06??0ll3c`8P0000h000?o00000P001?l00?l30003
o`0001`000?`0000:P000o00000Y0003l00002T000?`0000:@000o00000c00003P000ol000020004
o`00o`<000?o000070000o00000Z0003?00002T000<l0000:@000c`0000Y0003?00003<0000=00;o
1@02o`@00_lM0003l00002X000?`0000:@000o00000Y0003l00002T000?`0000<`000?l08@000?l0
8@000?l08@000?l08@0006L00_lH0003o`0009`0001X0003o`0001H000?o0000W00005`01Ol00`3o
o`02o`8000Co00000ol200?o0`02o`P01?l200Go00<0o`000P06o`8000Co003o0`03o`<00_l01P3o
ool0o`@00om[0000F`02o`<00ol30003o`3o008000?o00000P001Ol0003o008000?o00001`001ol0
003o0?l00`000ol0o`030004o`0000;o0P001?l00?l20003o`0000@000?o0?l010001Ol0003o00<0
00?o0000J00005/000?o00000`02o`<000?o0?l00P06o`H000?o00001`001Ol0003o00801?l00`3o
000300Go0P001?l00?l200Go0P000ol0o`05o`@00om[00002`02o`030?oo00801Ol00`3oo`03o`80
1?l00`3oo`03oc8000?o00000`02o`<000?o0?l00P001?l00002o`<000Co003o2@001ol0003o0?l0
0`000ol0o`030004o`0000;o0P001?l00?l20005o`000?l00P000ol0o`0300;o0`001Ol0003o06X0
000<0003o`3o00D000?o00000`001Ol0003o00L000?o0000<P000ol0000300Go0P001?l00003o`80
0ol200?o2004o`<01?l0103oool200[o1003o`800ol01@3oool000?o0P03of/0000<00?o1@000ol0
00030004o`0000Go0`000ol0000b00;o0`03oa@000?o0000;0000ol0001g000030000ol0o`050003
o`0000<000Go0000o`030005o`000?l0=@05o`030?l000@000?o0000]@0000d000?o000010000ol0
00030003o`0000800ol40003o`000?L0000<00;o1P000ol000030003o`0000T000?o0000m`000180
0ol300?o2@03ooT0003o0240003o0240003o0240003o0240003o0240003o0240003o0240003o0240
003o0240003o0240003o0240003o02400000\
\>"],
    ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0, -9, 0, 0}}],
  " ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0539359 0.0971817 0.0147151 0.172885 [
[.06268 .00222 -3 -9 ]
[.06268 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.25705 .00222 -3 -9 ]
[.25705 .00222 3 0 ]
[.35423 .00222 -3 -9 ]
[.35423 .00222 3 0 ]
[.45141 .00222 -3 -9 ]
[.45141 .00222 3 0 ]
[.54859 .00222 -3 -9 ]
[.54859 .00222 3 0 ]
[.64577 .00222 -3 -9 ]
[.64577 .00222 3 0 ]
[.74295 .00222 -3 -9 ]
[.74295 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.93732 .00222 -6 -9 ]
[.93732 .00222 6 0 ]
[1.025 .01472 0 -7 ]
[1.025 .01472 28 7 ]
[-0.00813 .10116 -18 -4.5 ]
[-0.00813 .10116 0 4.5 ]
[-0.00813 .1876 -6 -4.5 ]
[-0.00813 .1876 0 4.5 ]
[-0.00813 .27404 -18 -4.5 ]
[-0.00813 .27404 0 4.5 ]
[-0.00813 .36049 -6 -4.5 ]
[-0.00813 .36049 0 4.5 ]
[-0.00813 .44693 -18 -4.5 ]
[-0.00813 .44693 0 4.5 ]
[-0.00813 .53337 -6 -4.5 ]
[-0.00813 .53337 0 4.5 ]
[.00437 .64303 -17 0 ]
[.00437 .64303 17 14 ]
[.5 .63053 -56.5 0 ]
[.5 .63053 56.5 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14043 0 m
.14043 .61803 L
s
.33479 0 m
.33479 .61803 L
s
.52915 0 m
.52915 .61803 L
s
.72352 0 m
.72352 .61803 L
s
.91788 0 m
.91788 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .10116 m
1 .10116 L
s
0 .1876 m
1 .1876 L
s
0 .27404 m
1 .27404 L
s
0 .36049 m
1 .36049 L
s
0 .44693 m
1 .44693 L
s
0 .53337 m
1 .53337 L
s
0 g
.06268 .01472 m
.06268 .02097 L
s
[(1)] .06268 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.25705 .01472 m
.25705 .02097 L
s
[(3)] .25705 .00222 0 1 Mshowa
.35423 .01472 m
.35423 .02097 L
s
[(4)] .35423 .00222 0 1 Mshowa
.45141 .01472 m
.45141 .02097 L
s
[(5)] .45141 .00222 0 1 Mshowa
.54859 .01472 m
.54859 .02097 L
s
[(6)] .54859 .00222 0 1 Mshowa
.64577 .01472 m
.64577 .02097 L
s
[(7)] .64577 .00222 0 1 Mshowa
.74295 .01472 m
.74295 .02097 L
s
[(8)] .74295 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(9)] .84014 .00222 0 1 Mshowa
.93732 .01472 m
.93732 .02097 L
s
[(10)] .93732 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gene) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.00437 .10116 m
.01062 .10116 L
s
[(0.5)] -0.00813 .10116 1 0 Mshowa
.00437 .1876 m
.01062 .1876 L
s
[(1)] -0.00813 .1876 1 0 Mshowa
.00437 .27404 m
.01062 .27404 L
s
[(1.5)] -0.00813 .27404 1 0 Mshowa
.00437 .36049 m
.01062 .36049 L
s
[(2)] -0.00813 .36049 1 0 Mshowa
.00437 .44693 m
.01062 .44693 L
s
[(2.5)] -0.00813 .44693 1 0 Mshowa
.00437 .53337 m
.01062 .53337 L
s
[(3)] -0.00813 .53337 1 0 Mshowa
.125 Mabswid
.00437 .032 m
.00812 .032 L
s
.00437 .04929 m
.00812 .04929 L
s
.00437 .06658 m
.00812 .06658 L
s
.00437 .08387 m
.00812 .08387 L
s
.00437 .11845 m
.00812 .11845 L
s
.00437 .13573 m
.00812 .13573 L
s
.00437 .15302 m
.00812 .15302 L
s
.00437 .17031 m
.00812 .17031 L
s
.00437 .20489 m
.00812 .20489 L
s
.00437 .22218 m
.00812 .22218 L
s
.00437 .23947 m
.00812 .23947 L
s
.00437 .25675 m
.00812 .25675 L
s
.00437 .29133 m
.00812 .29133 L
s
.00437 .30862 m
.00812 .30862 L
s
.00437 .32591 m
.00812 .32591 L
s
.00437 .3432 m
.00812 .3432 L
s
.00437 .37777 m
.00812 .37777 L
s
.00437 .39506 m
.00812 .39506 L
s
.00437 .41235 m
.00812 .41235 L
s
.00437 .42964 m
.00812 .42964 L
s
.00437 .46422 m
.00812 .46422 L
s
.00437 .48151 m
.00812 .48151 L
s
.00437 .49879 m
.00812 .49879 L
s
.00437 .51608 m
.00812 .51608 L
s
.00437 .55066 m
.00812 .55066 L
s
.00437 .56795 m
.00812 .56795 L
s
.00437 .58524 m
.00812 .58524 L
s
.00437 .60252 m
.00812 .60252 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
gsave
.00437 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Allel) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .63053 -117.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Strategy) show
112.000000 15.000000 moveto
(parameters) show
172.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
.9 g
.02381 .01472 m
.02381 .30114 L
.06268 .30114 L
.06268 .01472 L
F
0 g
.5 Mabswid
.02381 .01472 m
.02381 .30114 L
.06268 .30114 L
.06268 .01472 L
.02381 .01472 L
s
.9 g
.12099 .01472 m
.12099 .48227 L
.15986 .48227 L
.15986 .01472 L
F
0 g
.12099 .01472 m
.12099 .48227 L
.15986 .48227 L
.15986 .01472 L
.12099 .01472 L
s
.9 g
.21817 .01472 m
.21817 .52426 L
.25705 .52426 L
.25705 .01472 L
F
0 g
.21817 .01472 m
.21817 .52426 L
.25705 .52426 L
.25705 .01472 L
.21817 .01472 L
s
.9 g
.31535 .01472 m
.31535 .26515 L
.35423 .26515 L
.35423 .01472 L
F
0 g
.31535 .01472 m
.31535 .26515 L
.35423 .26515 L
.35423 .01472 L
.31535 .01472 L
s
.9 g
.41254 .01472 m
.41254 .37769 L
.45141 .37769 L
.45141 .01472 L
F
0 g
.41254 .01472 m
.41254 .37769 L
.45141 .37769 L
.45141 .01472 L
.41254 .01472 L
s
.9 g
.50972 .01472 m
.50972 .42463 L
.54859 .42463 L
.54859 .01472 L
F
0 g
.50972 .01472 m
.50972 .42463 L
.54859 .42463 L
.54859 .01472 L
.50972 .01472 L
s
.9 g
.6069 .01472 m
.6069 .32004 L
.64577 .32004 L
.64577 .01472 L
F
0 g
.6069 .01472 m
.6069 .32004 L
.64577 .32004 L
.64577 .01472 L
.6069 .01472 L
s
.9 g
.70408 .01472 m
.70408 .43556 L
.74295 .43556 L
.74295 .01472 L
F
0 g
.70408 .01472 m
.70408 .43556 L
.74295 .43556 L
.74295 .01472 L
.70408 .01472 L
s
.9 g
.80126 .01472 m
.80126 .48708 L
.84014 .48708 L
.84014 .01472 L
F
0 g
.80126 .01472 m
.80126 .48708 L
.84014 .48708 L
.84014 .01472 L
.80126 .01472 L
s
.9 g
.89845 .01472 m
.89845 .46749 L
.93732 .46749 L
.93732 .01472 L
F
0 g
.89845 .01472 m
.89845 .46749 L
.93732 .46749 L
.93732 .01472 L
.89845 .01472 L
s
.8 g
.06268 .01472 m
.06268 .38707 L
.10155 .38707 L
.10155 .01472 L
F
0 g
.06268 .01472 m
.06268 .38707 L
.10155 .38707 L
.10155 .01472 L
.06268 .01472 L
s
.8 g
.15986 .01472 m
.15986 .37437 L
.19874 .37437 L
.19874 .01472 L
F
0 g
.15986 .01472 m
.15986 .37437 L
.19874 .37437 L
.19874 .01472 L
.15986 .01472 L
s
.8 g
.25705 .01472 m
.25705 .40667 L
.29592 .40667 L
.29592 .01472 L
F
0 g
.25705 .01472 m
.25705 .40667 L
.29592 .40667 L
.29592 .01472 L
.25705 .01472 L
s
.8 g
.35423 .01472 m
.35423 .34029 L
.3931 .34029 L
.3931 .01472 L
F
0 g
.35423 .01472 m
.35423 .34029 L
.3931 .34029 L
.3931 .01472 L
.35423 .01472 L
s
.8 g
.45141 .01472 m
.45141 .48659 L
.49028 .48659 L
.49028 .01472 L
F
0 g
.45141 .01472 m
.45141 .48659 L
.49028 .48659 L
.49028 .01472 L
.45141 .01472 L
s
.8 g
.54859 .01472 m
.54859 .33003 L
.58746 .33003 L
.58746 .01472 L
F
0 g
.54859 .01472 m
.54859 .33003 L
.58746 .33003 L
.58746 .01472 L
.54859 .01472 L
s
.8 g
.64577 .01472 m
.64577 .41164 L
.68465 .41164 L
.68465 .01472 L
F
0 g
.64577 .01472 m
.64577 .41164 L
.68465 .41164 L
.68465 .01472 L
.64577 .01472 L
s
.8 g
.74295 .01472 m
.74295 .56182 L
.78183 .56182 L
.78183 .01472 L
F
0 g
.74295 .01472 m
.74295 .56182 L
.78183 .56182 L
.78183 .01472 L
.74295 .01472 L
s
.8 g
.84014 .01472 m
.84014 .37808 L
.87901 .37808 L
.87901 .01472 L
F
0 g
.84014 .01472 m
.84014 .37808 L
.87901 .37808 L
.87901 .01472 L
.84014 .01472 L
s
.8 g
.93732 .01472 m
.93732 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.93732 .01472 m
.93732 .60332 L
.97619 .60332 L
.97619 .01472 L
.93732 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 177.938},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooooooc?ooZ_ooISLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc3/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol003lo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIV@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0o`L71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcV@l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<oa<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<aLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVA/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=VoalO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<b<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IVBLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000ob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A3<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000?l08@000200
0olD00Co4P03oaD00olC00?o5002oaD000?o00005002oa<00olA00?o1002obh0000Q0003o`0001@0
00?o00005@000ol0000C0003o`0001D000?o000040001?l00?lD0003o`0001<000Co003o5@000ol0
000?0003o`00008000Co003o;@00024000?o00005@000ol0000D0003o`0001401?lF0003o`000100
00Co003o5@000ol0000B0004o`00oa<00olA0003o`00008000Co003o;@00024000?o00005P000ol0
000A00;o50000ol0o`0D00?o4`03oaH000?o00004`02oa<000Co003o4@000ol000020004o`00obd0
000Q0003o`0001<000Co003o5@000ol0000A0003o`3o01@000?o00004`000ol0000G0003o`000140
00Co003o4P001?l00?lA0003o`00008000Co003o;@0002000_lF00;o4`03oaD00_lD00Co4`03oa<0
1?lD00;o5002oa400_l500;o;P0001@000?o00007@000o00000Z0003l00002/000?`0000:P000o00
000[0003l00003<0000D0003o`0001d000<l0000:P000o00000[0003l00002X000<l0000:`000c`0
000I00Co0`04o`040?oo00;o0P04o`<0000D0003o`0001d000?`0000:P000o00000[0003l00002X0
00?`0000:`000o00000H0005o`000?l00P000ol000030004o`00o`8000?o00001@0001@000?o0000
7@000c`0000Z0003l00002/000?`0000:P000c`0000[0003?00001P000?o0?l00_l200Go00D0o`00
o`0200Go0`0001<0jol70003o`0000@000Oo0000o`3o008000Co003o0`000ol00001000050000ol0
00020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0
003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000;0005o`000?l00`03o`03
0?oo00?o0`03o`@0000D0003o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03
o`0000`01?lF000050000ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0
000V00005002o`<000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l0
2=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0000D0003
o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l0
2=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0000D0003o`000080
00?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l0
2=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0000D0003o`00008000?oe]H0
1]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0000D00;o0`000ooFeP06eP03ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooF
eP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o0000
0P000ooFeP06eP03ofIV00IV00?o00009P0001@000?o00000P000ooFeP06eP03ofIV00IV00?o0000
0P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooF
eP06eP03ofIV00IV00?o00009P0001@000?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooF
eP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o0000
0P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03
ofIV00IV00?o00009P0001@000?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03
ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooF
eP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o0000
0P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV
00?o00009P0001@00_l30003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0
003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000V0000
50000ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0
003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000V000050000ol0
00020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0
003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000V000050000ol000020003
omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000V00005002o`<000?oe]H01]H00omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP03o`0002H0000D0003o`00008000?oe]H01]H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP03o`0002H0000200;o1002o`<00ol40003o`00008000?oe]H01]H00omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP03o`0002H000001@3o003o00<00_l60005o`000?l010000ooF
eP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o0000
0P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0000050?l00?l02`001?l00?03o`;`
00?oe]H01]H00omVIP06IP03oo3`00;`00?oe]H01]H00omVIP06IP05oo3`l?l02=H00omVIP06IP03
oo3`00;`00?oe]H01]H00omVIP06IP03oo3`00;`00?oe]H01]H00omVIP06IP05oo3`l?l02=H00omV
IP06IP03oo3`00;`00?oe]H01]H00omVIP06IP03oo3`00;`00?oe]H01]H00omVIP06IP05oo3`l?l0
2=H00omVIP06IP03oo3`00;`00?oe]H01]H00omVIP06IP03oo3`00C`8P0000050?l00?l02003o`@0
00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000
o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV
00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0000050?l00?l0
20000ol000040003o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0
000200;o2@04o`<000?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV
00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03
ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooF
eP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o0000
9P0001@00_l30003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0
003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000V000050000ol0
00020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0
003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000V000050000ol000020003
omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000V000050000ol000020003omKF00KF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH00ol0000V00005002o`<000?oe]H01]H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP03o`0002H0000D0003o`00008000?oe]H01]H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP03o`0002H0000D0003o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP03o`0002H0000D0003o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03
o`0002H0000D00;o0`000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000
o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV
00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03
ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0001@0
00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000
o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV
00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0001@000?o0000
0P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000
o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0001@000?o00000P000ooF
eP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o0000
0P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0001@00_l30003omKF00KF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH00ol0000V000050000ol000020003omKF00KF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH00ol0000V00003@03o`@000?o00000P000ooFeP06eP03ofIV00IV00?o0000
0P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooF
eP06eP03ofIV00IV00?o00009P0000h000?o00000`000ol000020003omKF00KF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH00ol0000V00003P000ol000020004l?ooo`;`00?oe]H01]H00omVIP06IP03
oo3`00;`00?oe]H01]H00omVIP06IP05oo3`l?l02=H00omVIP06IP03oo3`00;`00?oe]H01]H00omV
IP06IP03oo3`00;`00?oe]H01]H00omVIP06IP05oo3`l?l02=H00omVIP06IP03oo3`00;`00?oe]H0
1]H00omVIP06IP03oo3`00;`00?oe]H01]H00omVIP06IP05oo3`l?l02=H00omVIP06IP03oo3`00;`
00?oe]H01]H00omVIP06IP03oo3`00C`8P0000h000?o00000`000ol000020003omKF00KF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH00ol0000V00003P000ol000030003o`00008000?oe]H01]H00omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP03o`0002H0000=00;o1@000ol000020003omKF00KF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH00ol0000V00005002o`<000?oe]H01]H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP03o`0002H0000D0003o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP03o`0002H0000D0003o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03
o`0002H0000D0003o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0
000D00;o0`000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000
o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV
00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0001@000?o0000
0P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000
o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0001@000?o00000P000ooF
eP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o0000
0P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0001@000?o00000P000ooFeP06eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooF
eP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o0000
0P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0001@00_l30003omKF00KF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH00ol0000V000050000ol000020003omKF00KF00?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH00ol0000V000050000ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH00ol0000V000050000ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0
000V00005002o`<000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l0
2=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0000D0003
o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l0
2=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H00000103oool400;o
0`03o`@000?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000
o`08eP03ofIV00IV00?o00000P0:o`QV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000
o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P00008000?o00000`02o`H0
00Go0000o`040003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF
00?oIVH01VH00ol000060003l000008000?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0
003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000V00000P000ol0
000;0004o`00l0?o0_000ooFeP06eP03ofIV00IV00?ol?000_000ooFeP06eP03ofIV00IV00Gol?3`
o`08eP03ofIV00IV00?ol?002o000omVIP06IP03oo3`00;`00?oe]H01]H00omVIP06IP05oo3`l?l0
2=H00omVIP06IP03oo3`00;`00?oe]H01]H00omVIP06IP03oo3`00;`00?oe]H01]H00omVIP06IP05
oo3`l?l02=H00omVIP06IP03oo3`00;`00?oe]H01]H00omVIP06IP03oo3`00C`8P00008000?o0000
2003o`@000?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000
o`08eP03ofIV00IV00?o00001P000o0000020003ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV
00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03
ofIV00IV00Go0000o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P000080
00?o000020000ol000040003o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`0000H000?`00000P000omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03
o`0002H000000`3oo`0:00Co0`000ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000060003l000008000?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0
00020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH00ol0000V00005002o`<000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`0000H000?`00000P000omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0
000D0003o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l0
2=H00omVIP06IP03o`0000H000?`00000P000omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0000D0003
o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omV
IP06IP03o`0000H000?`00000P000omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l0
2=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0000D0003o`000080
2_l8IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0000H000?`0000
0P000omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP03o`0002H0000D00;o30000omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0000H000?`00000P000omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03
o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP03o`0002H0000D0003o`0000/000?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0
003o00SF00?oIVH01VH00ol000060003l000008000?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000V0000
50000ol0000;0003ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV
00?o00001P000o0000020003ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03
ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000
o`08eP03ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0001@000?o00002`000omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0000H000?`0000
0P000omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`000080
2_l8IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP03o`0002H0000D00;o30000omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`0000H000?`00000P000omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`0000/000?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000V000050000ol0
000;0003ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o0000
1P000o0000020003ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP[o3@000omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP03o`0002H0000D0003o`0000/000?oIVH01VH00ol000020003omKF00KF00?oIVH0
1VH01Ol0003o00SF00?oIVH01VH00ol000060003l000008000?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH01Ol0003o00SF00?o000050000omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0000D0003o`0000/0
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000060003
l000008000?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?o000050000omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H0
1]H00omVIP06IP03o`0002H0000D00;o30000omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05
o`000?l02=H00omVIP06IP03o`0000H000?`00000P0:o`@000?oe]H01]H00omVIP06IP05o`000?l0
2=H00ol0000D0003ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00?o00009P0001@000?o00002`000omVIP06IP03o`000080
00?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0000H000?`000040000ooFeP06eP03
ofIV00IV00Go0000o`08eP03o`0001@000?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0
003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0000V00003@04o`<000?o0000
2`000omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omVIP06IP03o`0000H0
00?`000040000ooFeP06eP03ofIV00IV00Go0000o`08eP03o`0001@000?oIVH01VH00ol000020003
omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH00ol0
000V00003P000ol000030003o`0000/000?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0
003o00SF00?oIVH01VH00ol000060003l000010000?oe]H01]H00omVIP06IP05o`000?l02=H00ol0
000D0003ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o0000
0P000ooFeP06eP03ofIV00IV00?o00009P0000l000Go0000l003o`_`00?oIVH01VH00oo`l002l003
omKF00KF00?oIVH01VH01Oo`l?3o00SF00?oIVH01VH00oo`l00Il003omKF00KF00?oIVH01VH01Oo`
l?3o00SF00?ol?005?000omVIP06IP03oo3`00;`00?oe]H01]H00omVIP06IP05oo3`l?l02=H00omV
IP06IP03oo3`00;`00?oe]H01]H00omVIP06IP03oo3`00C`8P00010000Go0000o`0=0003ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03ofIV00IV00?o00001P000o00000@0003
omKF00KF00?oIVH01VH01Ol0003o00SF00?o000050000omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`00008000?oe]H01]H00omVIP06IP03o`0002H0000=0004
o`00o`<000?o00002`000omVIP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00omV
IP06IP03o`0000H000?`000040000ooFeP06eP03ofIV00IV00Go0000o`08eP03o`0001@000?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH00ol0000V00003P02o`@000?o00002`000omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00omVIP06IP03o`0000H000?`000040000ooFeP06eP03ofIV00IV00Go0000
o`08eP03o`0001@000?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?oIVH0
1VH00ol000020003omKF00KF00?oIVH01VH00ol0000V00005002o``000?oIVH01VH00ol000020003
omKF00KF2_l30003omKF00KF00?oIVH01VH00ol000060003l00001002_l8IP05o`000?l02=H00ol0
000D0003ofIV00IV00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP[o10000ooFeP06eP03
ofIV00IV00?o00009P0001@000?o00002`000omVIP06IP03o`00008000?oe]H01]H00ol0000:0003
omKF00KF00?oIVH01VH00ol000060003l00001T000?oIVH01VH01Ol0003o00SF00?o000050000omV
IP06IP03o`00008000?oe]H01]H00omVIP06IP05o`000?l02=H00ol0000;0003omKF00KF00?oIVH0
1VH00ol0000V000050000ol0000;0003ofIV00IV00?o00000P000ooFeP06eP03o`0000X000?oe]H0
1]H00omVIP06IP03o`0000H000?`00006@000omVIP06IP05o`000?l02=H00ol0000D0003ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03o`0000/000?oe]H01]H00omVIP06IP03
o`0002H0000D0003o`0000/02_l40003omKF00KF00?o00002P000ooFeP06eP03ofIV00IV00?o0000
1P000o00000I0003ofIV00IV00Go0000o`08eP03o`0001@000?oIVH01VH00ol000020003omKF00KF
00?oIVH01VH01Ol0003o00SF00?o00002`000ooFeP06eP03ofIV00IV00?o00009P0001@00_lJ0003
omKF00KF00?o00002P000ooFeP06eP03ofIV00IV00?o00001P000o00000I0003ofIV00IV00Go0000
o`08eP03o`0001@000?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?o0000
2`000ooFeP06eP03ofIV00IV00?o00009P0001@000?o00006@000ooFeP06eP03o`0000X000?oe]H0
1]H00omVIP06IP03o`0000H000?`00006@000omVIP06IP05o`000?l02=H00ol0000D0003ofIV00IV
00?o00000P000ooFeP06eP03ofIV00IV00Go0000o`08eP03o`0000/000?oe]H01]H00omVIP06IP03
o`0002H0000D0003o`0001T000?oe]H01]H00ol0000:0003omKF00KF00?oIVH01VH00ol000060003
l00001T000?oIVH01VH01Ol0003o00SF00?o000050000omVIP06IP03o`00008000?oe]H01]H00omV
IP06IP05o`000?l02=H00ol0000;0003omKF00KF00?oIVH01VH00ol0000V000050000ol0000I0003
omKF00KF00?o00002P000ooFeP06eP[o20000o00000I0003ofIV00IV00Go0000o`08eP03o`0001@0
00?oIVH01VH00ol000020003omKF00KF00?oIVH01VH01Ol0003o00SF00?o00002`000ooFeP06eP03
ofIV00IV00?o00009P0001@00_lJ0003omKF00KF00?o00002P000ooFeP06eP03o`0000l000?`0000
6@000omVIP06IP05o`000?l02=H00ol0000D00[o10000ooFeP06eP03ofIV00IV00Go0000o`08eP03
o`0000/000?oe]H01]H00omVIP06IP03o`0002H0000D0003o`0001T000?oe]H01]H00ol0000:0003
omKF00KF00?o00003`000o00000I0003ofIV00IV00Go0000o`08eP03o`00028000?oe]H01]H00omV
IP06IP05o`000?l02=H00ol0000;0003omKF00KF00?oIVH01VH00ol0000V000050000ol0000I0003
omKF00KF00?o00002P000ooFeP06eP03o`0000l000?`00006@000omVIP06IP05o`000?l02=H00ol0
000R0003omKF00KF00?oIVH01VH01Ol0003o00SF00?o00002`000ooFeP06eP03ofIV00IV00?o0000
9P0001@000?o00006@000ooFeP06eP03o`0000X000?oe]H01]H00ol0000?0003l00001T000?oIVH0
1VH01?l0000:ob@000?oe]H01]H00omVIP06IP05o`000?l02=H00ol0000;0003omKF00KF00?oIVH0
1VH00ol0000V00005002oaX000?oe]H01]H00ol0000:0003omKF00KF00?o00003`000o00000I0003
ofIV00IV00?o00001P000o00000V0003omKF00KF00?oIVH01VH01Ol0003o00SF00?o00002`000ooF
eP06eP03ofIV00IV00?o00009P0001@000?o00006@000ooFeP06eP03o`0000X000?oe]H01]H00ol0
000?0003l00001T000?oIVH01VH00ol000060003l00002H000?oe]H01]H00omVIP06IP05o`000?l0
2=H00ol0000;0003omKF00KF00?oIVH01VH00ol0000V000050000ol0000I0003omKF00KF00?o0000
2P000ooFeP06eP03o`0000l000?`00006@000omVIP06IP03o`0000H000?`00009P0:o`QV00Go0000
o`08eP03o`0000/000?oe]H01]H00omVIP06IP03o`0002H000000`3oo`02o`<00_l300?o10000ol0
000I0003omKF00KF00?o00002P000ooFeP06eP03o`0000l000?`00006@000omVIP06IP03o`0000H0
00?`0000:P000c`000020003ofIV00IV00Go0000o`08eP03o`0000/000?oe]H01]H00omVIP06IP03
o`0002H000020003o`0000<00_l60005o`000?l06`000ooFeP06eP03o`0000X000?oe]H01]H00ol0
000?0003l00001T000?oIVH01VH00ol000060003l00002X000?`00000P000omVIP06IP05o`000?l0
2=H00ol0000;0003omKF00KF00?oIVH01VH00ol0000V00000`000ol0000:0004o`00l0?o01[`??0l
l3c`??0ll3c`??0ll3c`??0ll3c`o`SF00ko??0ll3c`??0ll3c`o`SF02oo??0ll3c`??0ll3c`??0l
l3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0lo`08IP0loo0ll3c`??0ll3c`??0ll3c`??0ll3c`
??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3co26H01Oo`??3o00SF00oo??0ll3c`??0l
l3c`??l02=H00omVIP06IP07occ`??0ll00R000010000ol0000600?o10000ol0000I0003omKF00KF
00?o00002P000ooFeP06eP03o`0000l000?`00006@000omVIP06IP03o`0000H000?`0000:P000o00
00020003ofIV00IV00Go0000o`08eP03o`0000/000?oe]H01]H00omVIP06IP03o`0002H000001@3o
003o00P000?o000010000ol0000I0003omKF00KF00?o00002P000ooFeP06eP03o`0000l000?`0000
6@000omVIP06IP03o`0000H000?`0000:P000c`000020003ofIV00IV00Go0000o`08eP03o`0000/0
00?oe]H01]H00omVIP06IP03o`0002H0000200;o2@04o`<000?o00006@000ooFeP06eP03o`0000X0
00?oe]H01]H00ol0000?0003l00001T000?oIVH01VH00ol000060003l00002X000?`00000P000omV
IP06IP05o`000?l02=H00ol0000;0003omKF00KF00?oIVH01VH00ol0000V00005002oaX000?oe]H0
1]H00ol0000:0003omKF00KF00?o00003`000o00000I0003ofIV00IV00?o00001P000o00000Z0003
?000008000?oIVH01VH01Ol0003o00SF00?o00002`0:o`QV00?o00009P0001@000?o00006@000ooF
eP06eP03o`0000X000?oe]H01]H00ol0000?0003l00001T000?oIVH01VH00ol000060003l00002X0
00?`00000P000omVIP06IP05o`000?l02=H00ol0000@0005l0000?l026H00ol0000V000050000ol0
000I0003omKF00KF00?o00002P000ooFeP06eP03o`0000l000?`00006@000omVIP06IP03o`0000H0
00?`0000:P000c`000020003ofIV00IV00Go0000o`08eP03o`00010000Dl0000o`08IP03o`0002H0
000D0003o`0001T000?oe]H01]H00ol0000:0003omKF00KF00?o00003`000o00000I0003ofIV00IV
00?o00001P000o00000Z0003l000008000?oIVH01VH01Ol0003o00SF00?o000040001O00003o00QV
00?o00009P0001@00_lJ00[o30000ooFeP06eP03o`0000l000?`00006@000omVIP06IP03o`0000H0
00?`0000:P000c`000020003ofIV00IV00Go0000o`08eP03o`00010000Dl0000o`08IP03o`0002H0
000D0003o`0001d000?`00003`000ooFeP06eP03o`0000l000?`00006@0:o`P000?`0000:P000o00
00020003ofIV00IV00Co00002_lB0005l0000?l026H00ol0000V000050000ol0000M0003?00000l0
00?oe]H01]H00ol0000?0003l00002/000?`0000:P000c`000020003ofIV00IV00?o00007@001C`0
003o00QV00?o00009P0001@000?o00007@000o00000?0003omKF00KF00?o00003`000o00000[0003
l00002X000?`00000P000omVIP06IP03o`0001d000G`0000o`08IP03o`0002H0000D00;o7P000c`0
000?0003omKF00KF00?o00003`000o00000[0003l00002X000<l00000P000omVIP06IP03o`0001d0
00Dl0000o`08IP03o`0002H0000D0003o`0001d000?`00003`000ooFeP06eP03o`0000l000?`0000
:`000o00000Z0003l000008000?oIVH01VH00ol0000M0005l0000?l026H00ol0000V000050000ol0
000M0003?00000l000?oe]H01]H00ol0000?0003l00002/000?`0000:P000c`000020003ofIV00IV
00?o00007@001C`0003o00QV00?o00009P0001@000?o00007@000o00000?0003omKF00KF00?o0000
3`000o00000[0003l00002X000?`00000P000omVIP06IP03o`0001d000G`0000o`08IP03o`0002H0
000D00;o7P000c`0000?0003omKF00KF00?o00003`000o00000[0003l00002X000<l00000P000omV
IP06IP03o`0001d000Dl0000o`08IP03o`0002H0000D0003o`0001d000?`00003`000ooFeP06eP03
o`0000l000?`0000:`000o00000Z0003l000008000?oIVH01VH00ol0000M0005l0000?l026H00ol0
000V00003@03o`@000?o00007@000c`0000?00[o4@000o00000[0003l00002X000<l00000P000omV
IP06IP03o`0001d000Dl0000o`08IP03o`0002H0000@0005o`000?l07`000o00000Z0003l00002/0
00?`0000:P000o0000020003ofIV00IV00?o00007@001O00003o00QV00?o00009P00010000Co003`
0ol0Zo0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0l
l3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0l
l3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0lo`08IP0U
oo0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`??0ll3c`o`08IP07occ`??0ll00R00003P02o`@0
00?o00007@000o00000Z0003l00002/000?`0000:P000o0000020003ofIV00IV00?o00007@001O00
003o00QV00?o00009P00010000Go0000o`0O0003?00002X000?`0000:`000o00000Z0003?0000080
00?oIVH01VH00ol0000M0005?0000?l026H00ol0000V00003@03o`@000?o00007@000o00000Z0003
l00002/000?`0000:P000o0000020003ofIV00IV00?o00007@001O00003o00QV00?o00009P0001@0
0_lN0003?00002X000?`0000:`000o00000Z0003?000008000?oIVH01VH00ol0000M0005?0000?l0
26H00ol0000V000050000ol0000M0003l00002X000?`0000:`000o00000Z0003l000008000?oIVH0
1VH00ol0000M0005l0000?l026H00ol0000V000050000ol0000M0003?00002X000?`0000:`000o00
000Z0003?00000802_lO0005?0000?l026H00ol0000V000050000ol0000M0003l00002X000?`0000
:`000o00000Z0003l00002/000G`0000o`08IP03o`0002H0000D00;o7P000c`0000Z0003l00002/0
00?`0000:P000c`0000[0005?0000?l026H00ol0000V000050000ol0000M0003l00002X000?`0000
:`000o00000Z0003l00002/000G`0000o`08IP03o`0002H0000D0003o`0001d000<l0000:P000o00
000[0003l00002X000<l0000:`001C`0003o00QV00?o00009P0001@000?o00007@000o00000Z0003
l00002/000?`0000:P000o00000[0005l0000?l026H00ol0000V00005002oah000<l0000:P000o00
000[0003l00002X000<l0000:`001C`0003o00QV00?o00009P0001@000?o00007@000o00000Z0003
l00002/000?`0000:P000o00000[0005l0000?l026H00ol0000V000050000ol0000M0003?00002X0
00?`0000:`000o00000Z0003?00002/000Dl0000o`08IP03o`0002H0000D0003o`0001d000?`0000
:P000o00000[0003l00002X000?`0000:`001O00003o00QV00?o00009P0001@00_lN0003?00002X0
00?`0000:`000o00000Z0003?00002/000@l00002_lX000050000ol0000M0003l00002X000?`0000
:`000o00000Z0003l00002/000?`0000<`0001@000?o00007@000c`0000Z0003l00002/000?`0000
:P000c`0000[0003?00003<0000D0003o`0001d000?`0000:P000o00000[0003l00002X000?`0000
:`000o00000c0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000K`03o`<00_l<0003o`0009X0001^0005
o`000?l010000ol000090003o`0009X0001C00Co0`03o`<01Ol00`3oo`0200?o0P04o`@000?o0000
2@04o`801Ol00`3o000200Ko0P001?l00?l300?o0`02o`060?ooo`3o1003ofT0001B0003o`000080
00Ko003o0?l30007o`000?l0o`020003o`00008000Go0000o`030003o`3o00X000Oo0000o`3o00<0
00?o0?l00`001?l00002o`8000Co003o0P000ol000040003o`3o00@000Go0000o`030003o`0006H0
001G0006o`00o`3o1004o`040?l000Ko0`001ol0003o0?l02P001Ol0003o00801?l00`3o000300Go
0P001?l00?l200Go0P000ol0o`05o`@00omY00001@02o`030?oo00801Ol00`3oo`03o`801?l00`3o
o`03oc001?l30003o`3o00<000Oo0000o`3o008000Co00000_l30007o`000?l0o`0:0007o`000?l0
o`030003o`3o00<000Co00000_l20004o`00o`8000Go0000o`020003o`3o00<00_l30005o`000?l0
J00000H000?o0?l01@000ol000030005o`000?l01`000ol0000_0003o`0000@01_l200Oo0P03o`80
1?l20005o`000?l02@04o`<01?l0103oool200[o1003o`800ol01@3oool000?o0P03ofT0000600?o
1@000ol000030004o`0000Go0`000ol0000_0003o`00008000Co003o2`000ol0000o0003o`0007D0
00060003o`3o00D000?o00000`001Ol0003o00<000Go0000o`0b00Cob@0000L000?o000010000ol0
00030003o`0000800ol40003o`000?d0000600;o1P000ol000030003o`0000T000?o0000o@0000`0
0ol300?o2@03ool0003o0240003o0240003o0240003o0240003o0240003o02400000\
\>"],
    ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0, 0, 0, 0}}]
}], "Text"],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell[TextData[{
  "In the ",
  ButtonBox["previous chapter",
    ButtonData:>{"ES-Mutations-Objects.nb", None},
    ButtonStyle->"Hyperlink"],
  " we learned about mutations of the object parameters. Here we will discuss \
two of the heuristics usually used for adapting the strategy parameters. We \
will start again with the basic scheme for ES-mutation on a chromosome ",
  Cell[BoxData[
      \(TraditionalForm\`g\&\[RightVector] = \((p\&\[RightVector], \ 
          s\&\[RightVector])\)\)]],
  " which can be described as follows:"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                
                FormBox[
                  \(g\&\[RightVector]\_mut = 
                    \(\((p\&\[RightVector]\_mut, \ s\&\[RightVector]\_mut)
                        \) = (\)\),
                  "TraditionalForm"], \(p\&\[RightVector]\)}], "+", 
              \(\(N\_0\)(s\&\[RightVector])\)}], ",", " ", 
            \(\[Alpha](s\&\[RightVector])\)}], ")"}], "."}], 
      TraditionalForm]]]], "NumberedEquation",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Again ",
  Cell[BoxData[
      \(TraditionalForm\`N\_0\)]],
  " denotes normal distribution with mean zero, and \[Alpha] defines a \
function for adapting the strategy parameters:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm
      \`s\&\[RightVector]\_mut = 
        \((\[Alpha](s\_1), \ \[Ellipsis], \ \[Alpha](s\_n))\)\)]],
  ","
}], "NumberedEquation",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
In order to take these adaptations of the mutation stepsizes into \
account, the mutation scheme has to be extended as illustrated in Figure 1. \
Each strategy parameter controls the mutation range for its respective object \
parameter, defining the variance for the normal distributed random values \
added to the object parameters.\
\>", "Text"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O0000f`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H0000?l0H0000?l0H0000<405Nh401G^
0`0EkP@05Nh301G^9`000<4000?^0>h04^h401G^0`0EkP@05Nh301G^9`000:P01ol400;o00D0o`00
o`070003kP3^00[^0ol5kP@03>h4o`G^0`0=kP;o1^h400g^00?ok^h01Nh300g^0_l6kRL0002Y0005
o`3o0?l01@000ol0o`030003o`0000D000?^0>h02nh00oo^kP04kP@03Nh00oo^kP05kP<03>h01?o^
k_l5kP@03Nh00oo^kP05kP<03>h01?o^k_l5kRL0002Y0005o`3o0?l01@000ol0o`030003o`0000D0
00?^0>h02nh00oo^kP04kP@03^h00oo^kP04kP<03nh00oo^kP03kP@02nh4o`K^0`0?kP03onk^00?^
9`000:T000Go0?l0o`050003o`3o00<000?o00001@000nh0kP0;kP03onk^00C^100?kP03onk^00?^
0`0>kP03onk^00C^100;kP03onko00O^0`0<kP?o1^hW0000XP04o`800ol00`3o000400Co0P02o`<0
00Ko0000kP03kP;o1^h2o`K^1004kP;o1^h01?o^k_l5kP<01Nh2o`G^00Cok^ko1Nh400C^0_l6kP;o
1nh300C^0_l6kP03onk^00K^9`000:8000Go0000o`0B0003o`0000D000?^0>h00^h00oo^o`06kP03
onk^00C^1004kP03onko00K^0_l6kP<01Nh00oo^o`05kP;o1^h400C^00?ok_l01^h00oo^kP05kP<0
1>h00oo^o`05kPCo1NhW0000YP000ol0000H0003kP3^00?^0_l=kP@01Nh2o`k^0`06kP;o3Nh400G^
0_l>kP<01Nh2o`k^9`000:D00_lJ0003kP3^00;^00?ok_l03Nh400C^00?ok_l03^h300G^00?ok_l0
3Nh400C^00?ok_l03^h300C^00?ok_l03^hW0000X`02oa`000?^0>h00nh2o`;^00?ok^h02>h400G^
0_l3kP03onk^00S^0`06kP;o0^h00oo^kP08kP@01Nh2o`;^00?ok^h02Nh300G^0_l3kP03onk^00S^
9`000:8000?o000070000nh0kP07kP03onk^00S^100:kP03onk^00S^0`0:kP03onk^00S^1009kP03
onk^00W^0`0:kP03onk^00S^9`000:8000Go0000o`0J0003kP3^01;^100EkP<05Nh401G^0`0EkRL0
002S00Co5P001_l0003^01?^100EkP<05Nh401G^0`0EkRL0002S0003o`0001/000?^0>h04^h401G^
0`0EkP@05Nh301G^9`000:<000?o00006`000nh0kP0BkP@05Nh301G^100EkP<05NhW0000Y0000ol0
000J0003kP3^01;^100EkP<05Nh401G^0`0EkRL0002U0003o`0001T000?^0>h04^h401G^0`0EkP@0
5Nh301G^9`000:<01?lJ0003kP3^01;^100EkP<05Nh401G^0`0EkRL0002U0003o`0001T000?^0000
4@000nh000020003kP00014000G^0000kP0C0003kP00008000?^00004@001Nh0003^01<000?^0000
9@000:@000?o00006P0EkP@05Nh301G^100EkP<05NhW0000X`000ol0002i00008@0Eo`@05Ol401Go
0P0Fo`<05Oo700008@000ol0000A0003o`00008000?o00004@000ol000020003o`00014000Co003o
50001Ol0003o01<000?o0000a@00024000?o00004@000ol000020003o`0000T01?l40003o`000080
00?o00002P02o`D000Co003o3P000ol000030005o`000?l03002o`D000?o0000V0000ol0000Z0000
0olN0003o`00014000?o00000P000ol0000:0003o`0000@000?o00000P000ol000090004o`00o`@0
00Co003o3P000ol000030005o`000?l02`001?l00?l40003o`0009L00_l/000000<0o`001@07o`@0
00?o0?l00`000ol000050003o`0000/00ol30003o`00008000?o00002`000ol000030003o`000080
00?o000030000ol000020004o`00o``01?l40005o`000?l03P000ol000020003o`0003H000?o0000
GP03ob/000000`3o00060005o`3o0?l010000ol0o`030003o`0000H000?o000030000ol000020003
o`00008000?o000030000ol000020003o`00008000?o00002`000ol000030004o`00o``000?o0?l0
1@001Ol0003o00/00ol50003o`0003D00omN00Go:P0000030?oo00;o10001Ol0o`3o00@000?o0?l0
0`000ol000020005o`000?l03P000ol000020003o`00008000?o00002@001?l00?l40003o`000080
00?o00002@001?l00?l40004o`00o`d00_l50005o`000?l02`000ol000050003o`0003@01?mM00Ko
:P0000030?l0008000Wo0000o`3o0?l010000ol0o`030003o`0000H000Co00000_l90003o`000080
00?o00000P001?l00002o`L00_l50003o`00008000?o00000_l800;o1@001?l00?l300;o2@000ol0
00030005o`000?l00`02o`H01?l40003o`0003@01OmL00Oo:@0000030?l000<000?o0?l00_l00`3o
000300Co0P03o`L000?o00000P02o`L00_l40003o`00008000?o00000P02o`d000?o00000P001?l0
0002o`h000Co003o1002o`h000Go0000o`0400;o3@000ol0000c00OoGP000ol0000Z000000<0o`00
0`000ol0000?0003o`0000H000?o00000P000ol0o`070003o`00008000?o00000P000ol000020003
o`3o00`000?o00000P001ol0003o0?l03@001?l00?l40003o`3o00d000Go0000o`040003o`3o00`0
00?o0000=P000ol0001O0003o`0002X000000`3o00030003o`0001P000?o00000P000ol0o`0<0003
o`00008000?o00000P000ol0o`0<0003o`00008000Oo0000o`3o00d000Co003o10000ol0o`0=0005
o`000?l010000ol0o`0<0003o`0003H000?o0000G`000ol0000Z000000<0o`000`000ol0000H0003
o`00008000?o0?l030000ol000020003o`00008000?o0?l030000ol000020007o`000?l0o`0=0004
o`00o`@000?o0?l03@001Ol0003o00@000?o0?l030000ol0000f0003o`0005l000?o0000:P0000?o
0P000ol0000I0004o`0000?o0`000ol000070003o`00008000Co00000ol30003o`0000L000?o0000
0P000ol00003o`<000?o000020001?l00?l300?o0`000ol000080005o`000?l00`03o`@000?o0000
1P000ol0000f0003o`0005l000?o0000:P0000030?l000;o60001Ol0003o00T000?o00001`000ol0
00020003o`0000L000?o00001`000ol000020003o`0000H000?o000020001?l00?l90003o`0000P0
00Go0000o`0:0003o`0000H000?o0000=P000ol0001O0003o`0002X0000Q0003o`00014000?o0000
0P000ol0000A0003o`00008000?o00004@001?l00?lD0005o`000?l04`000ol0000f0003o`0005l0
00?o0000:P00024000?o00004@000ol000020003o`00014000?o00000P000ol0000A0004o`00oa@0
00Go0000o`0C0003o`0003H000?o0000G`000ol0000Z00000`000ol0000K0003o`00014000?o0000
0P000ol0000A0003o`00008000?o00004@001?l00?lD0005o`000?l04`000ol0000f0003o`0005l0
00?o0000:P0000<000?o00006`000ol0000A0003o`00008000?o00004@000ol000020003o`000140
00Co003o50001Ol0003o01<000?o0000=P000ol0001O0003o`0002X000040003o`0001X000?o0000
4@000ol000020003o`00014000?o00000P000ol0000A0004o`00oa@000Go0000o`0C0003o`0003H0
00?o0000G`000ol0000Z000000<0ool00olK0003o`00014000?o00000P000ol0000A0003o`000080
00?o00004@001?l00?lD0005o`000?l04`000ol0000f0003o`0005l000?o0000:P0000D000?o0000
6@0Eo`@05Ol401Go0P0Fo`<05Olh0003o`0005l000?o0000:P0000@000?o0000b@000ol0001O0003
o`0002X000040003o`000<T000?o0000G`000ol0000Z00000`000ol0003:0003o`0005l000?o0000
:P000=0000?o0000G`000ol0000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0000Z0000
:P03oed00om30003o`0005l000?o0000:P0002T01?mL00Co@`000ol0000K0003o`00044000?o0000
70000ol0000;0000:@05oe/01Om20003o`0001`000?o0000@0000ol0000M0003o`0000X0000X00Oo
F@07od4000?o00000ol20003o`0000?o0`02o`800ol200?o00<0o`0010001?l00?lj0003o`0000?o
0P000ol00003o`<00_l200?o0P03o`8000?o00000`001Ol0003o00<0000[0003o`0005d000?o0000
@P001Ol0003o00<00_l20005o`000?l00P001?l00?l40003o`0000D000Ko0?oo0?li0005o`000?l0
0`02o`8000Go0000o`020004o`00o`@000?o00001P000ol0o`03o`<0000[0003o`0005d000?o0000
@P001Ol0003o008000?o0?l00P000ol000040004o`00o`<000?o00001P001?l00?lk0005o`000?l0
0P000ol0o`020003o`0000@000Co003o0`000ol000070004o`00o`D0000[0003o`0005d000?o0000
@P001Ol0003o008000Ko003o0?l50003o`0000801?l80004o`3ooc/000Go0000o`020006o`00o`3o
1@000ol0000200Co2@001Ol0o`3o00@0000[0003o`0005d000?o0000@P001ol0003o0?l00`000ol0
o`040003o`0000<000Co003o2@000ol0o`0k0007o`000?l0o`030003o`3o00@000?o00000`001?l0
0?l:0004o`00o`@0000[0003o`0005d000?o0000@P001ol0003o0?l01002o`<000?o000010000ol0
o`180007o`000?l0o`0400;o0`000ol000040003o`3o01<0000[0003o`0005d000?o0000@P001?l0
0002o`D00_l30004o`00o`@00_m80004o`0000;o1@02o`<000Co003o1002oa<0000[0003o`0005d0
00?o0000@P000ol00003o`H00_l300;o1@000ol000170003o`0000?o1P02o`<00_l50003o`000180
000[0003o`0005d000?o0000@P000ol0000E0003o`0004L000?o00005@000ol0000B0000:`000ol0
001M0003o`00048000?o0000G`000ol0000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0
000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0000Z0000:`000ol0001M0003o`000480
00?o0000G`000ol0000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0000Z0000:`000ol0
001M0003o`00048000?o0000G`000ol0000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0
000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0000Z0000:`000ol0001M0003o`000480
00?o0000G`000ol0000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0000Z0000:`000ol0
001M0003o`00048000?o0000G`000ol0000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0
000Z0000:`000ol0002R0003o`0005l000?o0000:P0002/000?o0000XP000ol0001O0003o`0002X0
000[0003o`0005X01^i20003o`0005l000?o0000:P0002/000?o0000F00:kT0000?o0000G`000ol0
000Z0000:`000ol0001G00c^?`000ol0001O0003o`0002X0000[0003o`0005H03^hn0003o`0005l0
00?o0000:P0002/000?o0000EP07kP;o1Nhn0003o`0005l000?o0000:P0002/000?o0000E@08kP;o
1^hm0003o`0005l000?o0000:P0002/000?o0000E@08kP;o1^h80003o`00038000?o0000G`000ol0
000Z0000:`000ol0001E00C^2_l2kPL000?o0000<`000ol0001O0003o`0002X0000[0003o`0005D0
1>h:o`;^1P000ol0o`0d0003o`0005l000?o0000:P0002/000?o0000E@08kP;o1^h3002Co`3o0?l0
o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0
o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0
o`3o0?l0o`3o0?l0o`3o0?l0o`3o00T000?o0000:P0002/000?o0000E@08kP;o1^h40005o`3o0?l0
=0000ol0001O0003o`0002X0000[0003o`0005H01nh2o`G^20000ol0000c0003o`0005D000?o0000
1`000ol0000Z0000:`000ol0001F00O^0_l5kSh000?o0000G`000ol0000Z0000:`000ol0001G00c^
?`000ol0001E0003o`0000L000?o0000:P0002/000?o0000F00:kT0000?o0000G`000ol0000Z0000
:`000ol0001J00K^@P000ol0001;00;o20000ol000070003o`0002X0000[0003o`000:8000?o0000
BP001?l00?lA0003o`0002X0000[0003o`000:8000?o0000BP001?l00?l70003o`0000L000?o0000
:P0002/000?o0000G@000ol000120003o`0004X000Co003o4@000ol0000Z0000:`000ol0001L00;o
A0000ol0001:0004o`00o`L000?o00001`000ol0000Z0000:`000ol0001L00?o@`000ol0001000?o
10000ol00004oa4000?o0000:P0002/000?o0000F`05od8000?o0000@@000ol000030003o`0000/0
00?o00001`000ol0000Z0000:`000ol0001J00Ko@P000ol000110003o`0000800_lG0003o`0002X0
000[0003o`0005X01om10003o`00044000Oo0000o`3o00d000?o00001`000ol0000Z0000:`000ol0
001M0003o`00048000?o0000@@001ol0003o0?l05`000ol0000Z0000:`000ol0001M0003o`000480
00?o0000@@001?l00?l20003o`0000/000?o00001`000ol0000Z0000:`000ol0001M0003o`000480
00?o0000@@000ol0o`030003o`0001D000?o0000:P0002/000?o0000G@000ol000120003o`000440
00?o0?l00`000ol0000;0003o`0000L000?o0000:P0002/000?o0000G@000ol000120003o`000440
0_l40003o`0001D000?o0000:P0002/000?o0000G@000ol000120003o`00044000?o00000`000ol0
000;0003o`0000L000?o0000:P0002/000?o0000G@000ol000120003o`0004000_l400?o5P000ol0
000Z0000:`000ol0001M0003o`00048000?o0000E@000ol000070003o`0002X0000[0003o`0005d0
00?o0000@P000ol0001O0003o`0002X0000[0003o`0005d000?o0000@P000ol0001E0003o`0000L0
00?o0000:P0002/000?o0000G@000ol000120003o`0005l000?o0000:P0002/000?o0000G@000ol0
00120003o`0005D000?o00001`000ol0000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0
000Z0000:`000ol0001M0003o`00048000?o0000E@000ol000070003o`0002X0000[0003o`0005d0
00?o0000@P000ol0001O0003o`0002X0000[0003o`0005d000?o0000@P000ol0001E0003o`0000L0
00?o0000:P0002/000?o0000G@000ol000120003o`0005l000?o0000:P0002/000?o0000G@000ol0
00120003o`0005D000?o00001`000ol0000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0
000Z0000:`000ol0001M0003o`00048000?o0000E@000ol000070003o`0002X0000[0003o`0005d0
00?o0000@P000ol0001O0003o`0002X0000[0003o`0005d000?o0000@P000ol0001E0003o`0000L0
00?o0000:P0002/000?o0000G@000ol000120003o`0005l000?o0000:P0002/000?o0000G@000ol0
00120003o`0005D000?o00001`000ol0000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0
000Z0000:`000ol0001M0003o`00048000?o0000E@000ol000070003o`0002X0002;0003o`000480
00?o0000G`000ol0000Z0000R`000ol000120003o`0005D000?o00001`000ol0000Z0000:006kUd0
00?o0000@P000ol0001O0003o`0002X0000V00[^F`000ol000120003o`0005D000?o00001`000ol0
000Z00009@0<kP`000?o0000B`000ol000120003o`0005l000?o0000:P0002@01nh2o`G^2P000ol0
001<0003o`00048000?o0000E@000ol000070003o`0002X0000T00O^0_l5kPT000?o0?l0C@000ol0
00120003o`0005l000?o0000:P0002<02>h2o`K^1@00D_l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0
o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`03o`0h
0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l0o`3o0?l;0003
o`0005D000?o00001`000ol0000Z00008`04kP[o0^h60005o`3o0?l0C@000ol000120003o`0005l0
00?o0000:P0002<01>h:o`;^2@000ol0001<0003o`0003L000?o000020000ol0001E0003o`0000L0
00?o0000:P0002<02>h2o`K^2P000ol0001;0003o`00048000?o0000G`000ol0000Z00008`08kP;o
1^iH0003o`0003L000?o000020000ol0001E0003o`0000L000?o0000:P0002@01nh2o`G^F@000ol0
00120003o`0005l000?o0000:P0002@01nh2o`G^F@000ol0000d00;o00<0o`002@000ol0001E0003
o`0000L000?o0000:P0002D03>iJ0003o`0003<000Co003o2`000ol0001O0003o`0002X0000V00[^
F`000ol0000c0003o`0000;o2P000ol0001E0003o`0000L000?o0000:P0002P01^iM0003o`0003<0
00Co003o2`000ol0001O0003o`0002X0002;0003o`0003<000?o00000_l:0003o`0005D000?o0000
1`000ol0000Z0000R`000ol0000X00?o10001?l00004o`/000?o0000G`000ol0000Z0000R`000ol0
000Y0003o`0000<000?o00001@000ol000080003o`0005D000?o00001`000ol0000Z0000R`000ol0
000Y0003o`0000800_lB0003o`0005l000?o0000:P0002/000?o0000G@000ol0000Y0007o`000?l0
o`070003o`0000P000?o0000E@000ol000070003o`0002X0000Z00?oGP000ol0000Y0007o`000?l0
o`0B0003o`0005l000?o0000:P0002T01?mN0003o`0002T000Co003o0P000ol000050003o`0000P0
00?o0000E@000ol000070003o`0002X0000Y00GoG@000ol0000Y0003o`3o00<000?o000040000ol0
001O0003o`0002X0000X00Oo9002o`<00_l300;o;0000ol0000Y0003o`3o00<000?o00001@000ol0
00080003o`0001l00_l300;o0`02obX000?o00001`000ol0000Z0000:`000ol0000U00;o0`02o`<0
0_l/0003o`0002T00_l40003o`00010000?o00007`02o`<00_l300;o=0000ol0000Z0000:`000ol0
001M0003o`0002T000?o00000`000ol000050003o`0000P000?o0000E@000ol000070003o`0002X0
000[0003o`0005d000?o0000:002o`@00olA0003o`0005l000?o0000:P0002/000?o0000G@000ol0
000g0003o`0000P000?o0000E@000ol000070003o`0002X0000[0003o`0005d000?o0000@P000ol0
001O0003o`0002X0000[0003o`0005d000?o0000=`000ol000080003o`0005D000?o00001`000ol0
000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0000Z0000:`000ol0001M0003o`0003L0
00?o000020000ol0001E0003o`0000L000?o0000:P0002/000?o0000G@000ol000120003o`0005l0
00?o0000:P0002/000?o0000G@000ol0000g0003o`0000P000?o0000E@000ol000070003o`0002X0
000[0003o`0005d000?o0000@P000ol0001O0003o`0002X0000[0003o`0005d000?o0000=`000ol0
00080003o`0005D000?o00001`000ol0000Z0000:`000ol0001M0003o`00048000?o0000G`000ol0
000Z0000:`000ol0001M0003o`0003L000?o000020000ol0001E0003o`0000L000?o0000:P0002/0
00?o0000G@000ol000120003o`0005l000?o0000:P0002/000?o0000G@000ol0000g0003o`0000P0
00?o0000E@000ol000070003o`0002X0000[0003o`0005d000?o0000@P000ol0001O0003o`0002X0
000[0003o`0005d000?o0000=`000ol000080003o`0005D000?o00001`000ol0000Z0000:`000ol0
001M0003o`00048000?o0000G`000ol0000Z0000:`000ol0001M0003o`0003L000?o000020000ol0
001E0003o`0000L000?o0000:P0002/000?o0000XP000ol0002<0000:`000ol0002R0003o`0008`0
000[0003o`000:8000?o0000S00002405Ol401Go100Eo`805_l301Go:`0EkP@05Nh201G^100EkP<0
5NhV00008@000ol0000A0003o`00008000?o00004@000ol000020003o`00014000Co003o50001Ol0
003o01<000?o0000:@0CkP030>h000<04nh01P3^003^01?^100EkP<05NhV00008@000ol0000:00?o
10000ol000020003o`0000P01?l50003o`00008000?o00002@02o`H000Co003o3@000ol000040005
o`000?l02`02o`H000?o0000:@0;kP?o1Nh00`3^000300[^1?l5kP060>h00>h02^h2o`O^100<kP03
onk^00K^0`0<kP;o1nhV00004003o`h000?o00002`000ol000030003o`00008000?o00002@000ol0
00050003o`00008000?o000020001?l00?l50004o`00o`d000?o000010001Ol0003o00X000Co003o
1@000ol0000Y00c^00?ok^h01>h00`3^000300_^00?ok^h01Nh01P3^003^00W^00Cok^ko1^h400c^
00?ok^h01^h300_^00Cok^ko1^hV00004@000ol0000=0003o`0000/000?o00000`000ol000020003
o`0000X000?o000010000ol000020003o`0000/000?o00000`001?l00?l;00Co1@001Ol0003o00d0
00?o00000`000ol0000Y00c^00?ok^h01>h00`3^000300c^00?ok^h01>h01P3^003^00c^00?ok^h0
1>h400[^1?l7kP<03^h00oo^kP04kRH0000A0003o`0000d000?o00002`000ol000030003o`000080
00?o00002`000ol000030003o`00008000?o00002P000ol000040004o`00o`/000?o0?l01P001Ol0
003o00X00ol60003o`0001L01?l40003o`0000L03>h00oo^kP04kP030>h000<03Nh00oo^kP03kP06
0>h00>h02nh00oo^kP05kP@02^h00oo^o`08kP<02nh3o`O^9P0001401?l50003o`0000@000?o0000
0P02o`H00_l50003o`00008000?o00000P02o`@000Co003o1@000ol000020004o`0000;o1@001?l0
0?l50004o`00o`D00_l500;o1P001Ol0003o00@00_l40003o`0000H000?o00005`001Ol0003o00d0
2nh2o`K^00<0kP000`0:kP04onk^o`G^00H0kP00kP09kP04onk^o`K^100;kP;o2>h300_^00?ok^h0
1nhV00004@001Ol0003o00/000?o00000`02o`H000?o00000`000ol000020003o`0000<00_l400;o
1P000ol000020003o`0000800_l500;o1P001?l00?l600;o1@000ol000040005o`000?l01@02o`<0
1?l50003o`0001/000?o00002`05kP?o1>h00oo^kP04kP030>h000<01Nh3o`?^0_l6kP060>h00>h0
1>h3o`?^0_l7kP@01Nh3o`C^00?ok^h01^h300K^0ol2kPCo1^hV00004@000ol000020003o`0000P0
00?o00000`000ol0o`0;0003o`00008000?o00000`000ol0o`0;0003o`00008000?o00000P000ol0
o`0<0004o`00o`H000?o0?l02`001Ol0003o00D000?o0?l02`000ol0000J00;o3@05kP03onko00_^
00<0kP000`05kP03onko00_^00H0kP00kP04kP03onko00c^1005kP03onko00g^0`06kP03onko00c^
9P00014000?o00000P000ol000080003o`0000<000?o0?l02`000ol000020003o`0000<000?o0?l0
2`000ol000020003o`00008000?o0?l030001?l00?l60003o`3o00/000Go0000o`050003o`3o00/0
00?o00006002o`l01^h2o`_^00<0kP000`06kP;o2nh01P3^003^00G^0_l<kP@01^h2o`g^0`07kP;o
3>hV00004@000ol000020003o`0000P000?o00000`000ol0o`0;0003o`00008000?o00000`000ol0
o`0;0003o`00008000?o00000P000ol0o`0<0004o`00o`H000?o0?l02`001Ol0003o00D000?o0?l0
2`000ol0000G0003o`0000l01Nh00oo^o`0;kP030>h000<01Nh00oo^o`0;kP060>h00>h01>h00oo^
o`0<kP@01Nh00oo^o`0=kP<01^h00oo^o`0<kRH0000A0003o`00008000?o000020000ol0000200?o
30000ol000020003o`0000800ol<0003o`00008000Co00000ol=0004o`00o`D00ol<0005o`000?l0
1003o``000?o00005`001Ol0003o00d01^h2o`_^00<0kP000`06kP;o2nh01P3^003^00G^0_l<kP@0
1^h2o`g^0`07kP;o3>hV00004003o`8000?o00002@000ol0000A0003o`00008000?o00004@000ol0
00020003o`00014000Co003o50001Ol0003o01<000?o00006004o`<000?o00001`0CkP030>h000<0
4nh01P3^003^01?^100EkP<05NhV00004@001?l0ool50003o`0000@000?o00004@000ol000020003
o`00014000?o00000P000ol0000A0004o`00oa@000Go0000o`0C0003o`0001T000?o00003@0CkP03
0>h000<04nh01P3^003^01?^100EkP<05NhV00008@000ol0000A0003o`00008000?o00004@000ol0
00020003o`00014000Co003o50001Ol0003o01<000?o00006@000ol0000=01?^00<0kP000`0CkP06
0>h00>h04nh401G^0`0EkRH0000Q0003o`00014000?o00000P000ol0000A0003o`00008000?o0000
4@001?l00?lD0005o`000?l04`000ol0000J0003o`0000`04nh00`3^000301?^00H0kP00kP0CkP@0
5Nh301G^9P0001@000?o00002P000ol0000A0003o`00008000?o00004@000ol000020003o`000140
00Co003o50001Ol0003o01<000?o00006P000ol0000<01?^00<0kP000`0CkP060>h00>h04nh401G^
0`0EkRH0000E0003o`0000T000?o00004@000ol000020003o`00014000?o00000P000ol0000A0004
o`00oa@000Go0000o`0C0003o`0001T00ol=01?^00<0kP000`0CkP060>h00>h04nh401G^0`0EkRH0
000B00Go2P000ol0000A0003o`00008000?o00004@000ol000020003o`00014000Co003o50001Ol0
003o01<000?o00006`000ol0000;01?^00<0kP000`0CkP060>h00>h04nh401G^0`0EkRH0000F0003
o`0000P000?o00004@000ol000020003o`00014000?o00000P000ol0000A0004o`00oa@000Go0000
o`0C0003o`0001X000?o0000300CkP030>h000<04nh01P3^003^01?^100EkP<05NhV00005@000ol0
000901Go100Eo`@05Ol201Ko0`0Eoa/000?o00003@0EkP@05Nh201G^100EkP<05NhV00005@000ol0
003o04P0000D0003o`000?l0B@000?l0H0000?l0H0000?l0H0000?l0H0000?l0H00003h000?o0000
Z003o`8000?o0000KP0003l000?o0000YP001?l00002o`030?l006h0000o0003o`000:H00_l30003
o`3o06l0000a00Co1003o`<000Co00000ol200?o0`000ol0000200Co1002o`030?oo00?o0P02o`03
0?oo00?o00@0ool00_l200?o0`000ol00003o`040?ooo`800om200;o10000ol0o`02o`800_l00`3o
o`020003o`0000?o1003o`<000?o00001004o`<00_l00`3oo`03o`<00_l00`3oo`03o`040?oo00;o
00@0oooo10000ol00003o`050?ooo`000olb0000<0000ol000020005o`000?l00P02o`050?l00?l0
0`02o`<000Go0?l0o`040003o`0000<000?o00000_l20004o`00o`800_l20004o`00o`8000Co003o
0`001?l0o`02o`<000?o0?l01P000ol0000n0004o`00o`8000Go0?l0o`020003o`0000;o0P001?l0
ool30004o`00o`D000?o0?l01P000ol000020003o`0000;o0P001Ol0003o00800_l20004o`00o`80
00?o0?l00`001Ol00?l000;o0`000ol0o`050003o`0002l0000_0003o`0000@000Co003o0`000ol0
o`020003o`00008000?o00000`000ol000040003o`0000@01?l20004o`0000Co0P001?l00?l20004
o`00o`D000Co003o1@000ol0000200;oA0001?l00?l30004o`0000Co0P001?l00?l700;o0P001?l0
0?l60003o`0000<01?l20003o`0000801?l20004o`00o`8000?o0?l01P001?l00?l50004o`0000;o
<P0002l000?o000010001?l00?l300?o0`06o`8000?o0?l01P001?l0ool60004o`00o`H000Co003o
0P001?l00?l300Co00<0o`000P04o`030?l0008000?o0000@`001Ol0003o00<000?o000010001?l0
0?l300Co0P001_l00?l0o`<000?o00000`001?l0ool50004o`00o`L000Co003o0P001?l00?l200Co
0P001?l00004o`050?l00?l0=00002l000?o000010000ol00004o`8000?o00000P02o`<00_l00`3o
o`02o`@000Go0000o`0200?o0P04o`040?ooo`801?l00`3oo`0500;o00<0ool00_l200;o00<0ool0
0_l200?o@@001?l00008o`040?ooo`801?l200;o1006o`030?oo00D000Ko0000o`03o`801?l200?o
0P04o`030?oo00@00_l200Co0P02o`030?oo00;o00@0oooo<@0002l000?o000010001?l00?lC0003
o`0000@000Go0000o`0Q0003o`0004h000?o00000`000ol0000;0003o`0001H000Go0000o`0Q0003
o`0003h0000`0003o`00008000Go0000o`0J0005o`000?l0LP001?l00?lY0005o`000?l0HP000340
1?l300;o1@000ol0000A00GoM002obT01OmS0000>@000ol0003o02@0003o0600003o0600003o0600
0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{351, 219.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[StyleBox[
"ES-mutation scheme with mutative stepsize adaptation (MSA)",
  FontWeight->"Plain"]], "NumberedFigure",
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell["MSA by Rechenberg", "Subsubsection"],

Cell[TextData[{
  "There are several heuristics that work quite well for changing the \
strategy parameters; this adaptation is usually referrred to as ",
  StyleBox["mutative stepsize adaptation (MSA)",
    FontSlant->"Italic"],
  ". One suggestion for adjusting the standard deviations comes from \
Rechenberg (",
  ButtonBox["1994",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Rechenberg 1994"},
    ButtonStyle->"Hyperlink"],
  "):"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`s\&\[RightVector]\_mut = 
      \((\(s\_1\) \[Zeta]\_1, \ \[Ellipsis], \ \(s\_n\) \[Zeta]\_n)\)\)]]], 
  "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{\(\[Zeta]\_i\), "=", 
        RowBox[{"{", GridBox[{
              {"\[Beta]", \(\[CurlyKappa] < 0.5\)},
              {\(1\/\[Beta]\), \(\[CurlyKappa] \[GreaterFullEqual] \ 0.5\)}
              }]}]}], TraditionalForm]]]], "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[{
  "Here \[CurlyKappa] denotes a uniformly distributed random variable from \
the interval [0, 1]. For n<100 parameters, Rechenberg suggests values for \
\[Beta] between 1.3 and 1.5. For ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta] = 1.3\)]],
  " this means that, on average, half of the strategy parameters are \
multiplied by 1.3, the rest is scaled by ",
  Cell[BoxData[
      \(TraditionalForm\`0.77 = 1\/\(\(1.3\)\(.\)\)\)]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["MSA by Hoffmeister and B\[ADoubleDot]ck", "Subsubsection"],

Cell[TextData[{
  "Another adaptation scheme for strategy parameters has been proposed by \
Hoffmeister & B\[ADoubleDot]ck (",
  ButtonBox["1992",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Hoffmeister & B[ADoubleDot]ck 1992"},
    ButtonStyle->"Hyperlink"],
  "):"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`s\&\[RightVector]\_mut = 
      \((\(s\_1\) \[Zeta]\_1, \ \[Ellipsis], \ \(s\_n\) \[Zeta]\_n)\)\)]]], 
  "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`\[Zeta]\_i = e\^\(\(N\_0\)(\[CapitalDelta]\[Sigma])\)\)]]], 
  "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[{
  "Here the parameter \[CapitalDelta]\[Sigma] controls the range for the \
stepsize adjustment. Using an exponential function avoids negative values ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[Zeta]\_i\ \)\)]],
  "> 0) and favours smaller changes by multiplication with values around 1. \
The strategy parameter is reduced for negative values of ",
  Cell[BoxData[
      \(TraditionalForm\`\(N\_0\)(\[CapitalDelta]\[Sigma])\)]],
  ", that is, for ",
  Cell[BoxData[
      \(TraditionalForm\`0 < \[Zeta]\_i\)]],
  "<1. For positive ",
  Cell[BoxData[
      \(TraditionalForm\`\(N\_0\)(\[CapitalDelta]\[Sigma])\)]],
  " the parameter is scaled by a factor ",
  Cell[BoxData[
      \(TraditionalForm\`\[Zeta]\_i\)]],
  ">1."
}], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Examples", "Section"],

Cell[CellGroupData[{

Cell["Mutation of both object and strategy parameters", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The mutation operator is now extended by stepsize adaptation:\
\>", 
  "Text"],

Cell[BoxData[
    \(ClearAll[Mutation]\)], "Input"],

Cell[BoxData[
    \(Mutation[chromo[qual_q, params_p, strategies_s], opts___] := 
      Module[{\[Alpha], \ 
          scale}, \n\t\t\[IndentingNewLine]scale = \(StepSizeScale /. \
{opts}\) /. Options[Mutation]; \[Alpha] = \(StepSizeAdaptation /. {opts}\) /. 
            Options[Mutation]; \n\[IndentingNewLine]chromo[qual, 
          p @@ MapThread[#1 + gauss[0, #2] &, {List @@ params, 
                List @@ strategies}], \((\[Alpha] /. {\[Beta] \[Rule] 
                    scale})\) /@ strategies]\[IndentingNewLine]]\)], "Input",
  AspectRatioFixed->True],

Cell["\<\

The options define the scale value and the adaptation function (here for \
Rechenberg\.b4s version, see Equations 3 and 4):\
\>", "Text"],

Cell[BoxData[
    \(\(Options[Mutation] = \[IndentingNewLine]{StepSizeScale \[Rule] 1.3, 
          StepSizeAdaptation \[Rule] \((If[\[CurlyKappa][] < 0.5, 
                  N[#1\ \[Beta]], 
                  N[#1\/\[Beta]]] &)\)\[IndentingNewLine]};\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\

This function gives uniformly distributed numbers from the interval [0, 1]:\
\
\>", "Text"],

Cell[BoxData[
    \(\[CurlyKappa][] := Random[Real, {0, 1}]\)], "Input",
  AspectRatioFixed->True],

Cell["\<\

We generate an ES-chromosome with ten parameters:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(esChromo = 
      CreateChromosome[10, ParameterRange \[Rule] {\(-10\), 10}, 
        StepSizeRange \[Rule] {1, 3}]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(chromo[q[undef], 
      p[9.808997536221767`, \(-6.770563231622036`\), 6.716094285207255`, 
        9.127607603546053`, \(-9.761665417007054`\), \(-7.81632576722152`\), 
        4.855043245039706`, 6.689932874507839`, \(-9.093809635681644`\), 
        1.8057897488783006`], 
      s[1.3985658865020065`, 1.9014834808656302`, 2.425887757126854`, 
        2.58940513009746`, 1.8000304879727995`, 1.0216891244092259`, 
        2.9132403635961825`, 2.713502521820182`, 1.3744401626709342`, 
        1.98850670369526`]]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Mutation with MSA by Rechenberg", "Subsubsection"],

Cell["Here is a mutated version of this chromosome:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(esChromoMutated = Mutation[esChromo]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(chromo[q[undef], 
      p[9.941544869077372`, \(-8.743395567075144`\), 8.387969597208247`, 
        8.070026777154895`, \(-8.401413256774159`\), \(-7.033419786588978`\), 
        3.1492964677915802`, 3.214267338531759`, \(-9.344699661922627`\), 
        1.2671111497672256`], 
      s[1.8181356524526084`, 1.4626796006658693`, 1.8660675054821951`, 
        1.991850100074969`, 2.3400396343646395`, 1.3281958617319938`, 
        2.240954125843217`, 3.5275532783662364`, 1.057261663593026`, 
        2.585058714803838`]]\)], "Output"]
}, Closed]],

Cell["\<\
The following two bar charts illustrate the changes both on the \
object and strategy parameters of the two chromosomes:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(showChromosomes[{esChromo, esChromoMutated}]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0539359 0.0971817 0.30633 0.0298735 [
[.06268 .29383 -3 -9 ]
[.06268 .29383 3 0 ]
[.15986 .29383 -3 -9 ]
[.15986 .29383 3 0 ]
[.25705 .29383 -3 -9 ]
[.25705 .29383 3 0 ]
[.35423 .29383 -3 -9 ]
[.35423 .29383 3 0 ]
[.45141 .29383 -3 -9 ]
[.45141 .29383 3 0 ]
[.54859 .29383 -3 -9 ]
[.54859 .29383 3 0 ]
[.64577 .29383 -3 -9 ]
[.64577 .29383 3 0 ]
[.74295 .29383 -3 -9 ]
[.74295 .29383 3 0 ]
[.84014 .29383 -3 -9 ]
[.84014 .29383 3 0 ]
[.93732 .29383 -6 -9 ]
[.93732 .29383 6 0 ]
[1.025 .30633 0 -6.25 ]
[1.025 .30633 28 6.25 ]
[-0.00813 .0076 -18 -4.5 ]
[-0.00813 .0076 0 4.5 ]
[-0.00813 .15696 -12 -4.5 ]
[-0.00813 .15696 0 4.5 ]
[-0.00813 .4557 -6 -4.5 ]
[-0.00813 .4557 0 4.5 ]
[-0.00813 .60507 -12 -4.5 ]
[-0.00813 .60507 0 4.5 ]
[.00437 .64303 -17.0938 0 ]
[.00437 .64303 17.0938 12.5 ]
[.5 .63053 -45.7813 0 ]
[.5 .63053 45.7813 13.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14043 0 m
.14043 .61803 L
s
.33479 0 m
.33479 .61803 L
s
.52915 0 m
.52915 .61803 L
s
.72352 0 m
.72352 .61803 L
s
.91788 0 m
.91788 .61803 L
s
0 .0076 m
1 .0076 L
s
0 .15696 m
1 .15696 L
s
0 .30633 m
1 .30633 L
s
0 .4557 m
1 .4557 L
s
0 .60507 m
1 .60507 L
s
0 g
.06268 .30633 m
.06268 .31258 L
s
[(1)] .06268 .29383 0 1 Mshowa
.15986 .30633 m
.15986 .31258 L
s
[(2)] .15986 .29383 0 1 Mshowa
.25705 .30633 m
.25705 .31258 L
s
[(3)] .25705 .29383 0 1 Mshowa
.35423 .30633 m
.35423 .31258 L
s
[(4)] .35423 .29383 0 1 Mshowa
.45141 .30633 m
.45141 .31258 L
s
[(5)] .45141 .29383 0 1 Mshowa
.54859 .30633 m
.54859 .31258 L
s
[(6)] .54859 .29383 0 1 Mshowa
.64577 .30633 m
.64577 .31258 L
s
[(7)] .64577 .29383 0 1 Mshowa
.74295 .30633 m
.74295 .31258 L
s
[(8)] .74295 .29383 0 1 Mshowa
.84014 .30633 m
.84014 .31258 L
s
[(9)] .84014 .29383 0 1 Mshowa
.93732 .30633 m
.93732 .31258 L
s
[(10)] .93732 .29383 0 1 Mshowa
0 .30633 m
1 .30633 L
s
gsave
1.025 .30633 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00437 .0076 m
.01062 .0076 L
s
[(-10)] -0.00813 .0076 1 0 Mshowa
.00437 .15696 m
.01062 .15696 L
s
[(-5)] -0.00813 .15696 1 0 Mshowa
.00437 .4557 m
.01062 .4557 L
s
[(5)] -0.00813 .4557 1 0 Mshowa
.00437 .60507 m
.01062 .60507 L
s
[(10)] -0.00813 .60507 1 0 Mshowa
.125 Mabswid
.00437 .03747 m
.00812 .03747 L
s
.00437 .06734 m
.00812 .06734 L
s
.00437 .09722 m
.00812 .09722 L
s
.00437 .12709 m
.00812 .12709 L
s
.00437 .18684 m
.00812 .18684 L
s
.00437 .21671 m
.00812 .21671 L
s
.00437 .24658 m
.00812 .24658 L
s
.00437 .27646 m
.00812 .27646 L
s
.00437 .3362 m
.00812 .3362 L
s
.00437 .36608 m
.00812 .36608 L
s
.00437 .39595 m
.00812 .39595 L
s
.00437 .42582 m
.00812 .42582 L
s
.00437 .48557 m
.00812 .48557 L
s
.00437 .51544 m
.00812 .51544 L
s
.00437 .54532 m
.00812 .54532 L
s
.00437 .57519 m
.00812 .57519 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
gsave
.00437 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -106.781 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Object) show
96.938 14.375 moveto
(parameters) show
150.563 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .30633 m
.02381 .59936 L
.06268 .59936 L
.06268 .30633 L
F
0 g
.5 Mabswid
.02381 .30633 m
.02381 .59936 L
.06268 .59936 L
.06268 .30633 L
.02381 .30633 L
s
.9 g
.12099 .30633 m
.12099 .10407 L
.15986 .10407 L
.15986 .30633 L
F
0 g
.12099 .30633 m
.12099 .10407 L
.15986 .10407 L
.15986 .30633 L
.12099 .30633 L
s
.9 g
.21817 .30633 m
.21817 .50696 L
.25705 .50696 L
.25705 .30633 L
F
0 g
.21817 .30633 m
.21817 .50696 L
.25705 .50696 L
.25705 .30633 L
.21817 .30633 L
s
.9 g
.31535 .30633 m
.31535 .579 L
.35423 .579 L
.35423 .30633 L
F
0 g
.31535 .30633 m
.31535 .579 L
.35423 .579 L
.35423 .30633 L
.31535 .30633 L
s
.9 g
.41254 .30633 m
.41254 .01472 L
.45141 .01472 L
.45141 .30633 L
F
0 g
.41254 .30633 m
.41254 .01472 L
.45141 .01472 L
.45141 .30633 L
.41254 .30633 L
s
.9 g
.50972 .30633 m
.50972 .07283 L
.54859 .07283 L
.54859 .30633 L
F
0 g
.50972 .30633 m
.50972 .07283 L
.54859 .07283 L
.54859 .30633 L
.50972 .30633 L
s
.9 g
.6069 .30633 m
.6069 .45137 L
.64577 .45137 L
.64577 .30633 L
F
0 g
.6069 .30633 m
.6069 .45137 L
.64577 .45137 L
.64577 .30633 L
.6069 .30633 L
s
.9 g
.70408 .30633 m
.70408 .50618 L
.74295 .50618 L
.74295 .30633 L
F
0 g
.70408 .30633 m
.70408 .50618 L
.74295 .50618 L
.74295 .30633 L
.70408 .30633 L
s
.9 g
.80126 .30633 m
.80126 .03467 L
.84014 .03467 L
.84014 .30633 L
F
0 g
.80126 .30633 m
.80126 .03467 L
.84014 .03467 L
.84014 .30633 L
.80126 .30633 L
s
.9 g
.89845 .30633 m
.89845 .36028 L
.93732 .36028 L
.93732 .30633 L
F
0 g
.89845 .30633 m
.89845 .36028 L
.93732 .36028 L
.93732 .30633 L
.89845 .30633 L
s
.8 g
.06268 .30633 m
.06268 .60332 L
.10155 .60332 L
.10155 .30633 L
F
0 g
.06268 .30633 m
.06268 .60332 L
.10155 .60332 L
.10155 .30633 L
.06268 .30633 L
s
.8 g
.15986 .30633 m
.15986 .04513 L
.19874 .04513 L
.19874 .30633 L
F
0 g
.15986 .30633 m
.15986 .04513 L
.19874 .04513 L
.19874 .30633 L
.15986 .30633 L
s
.8 g
.25705 .30633 m
.25705 .55691 L
.29592 .55691 L
.29592 .30633 L
F
0 g
.25705 .30633 m
.25705 .55691 L
.29592 .55691 L
.29592 .30633 L
.25705 .30633 L
s
.8 g
.35423 .30633 m
.35423 .54741 L
.3931 .54741 L
.3931 .30633 L
F
0 g
.35423 .30633 m
.35423 .54741 L
.3931 .54741 L
.3931 .30633 L
.35423 .30633 L
s
.8 g
.45141 .30633 m
.45141 .05535 L
.49028 .05535 L
.49028 .30633 L
F
0 g
.45141 .30633 m
.45141 .05535 L
.49028 .05535 L
.49028 .30633 L
.45141 .30633 L
s
.8 g
.54859 .30633 m
.54859 .09622 L
.58746 .09622 L
.58746 .30633 L
F
0 g
.54859 .30633 m
.54859 .09622 L
.58746 .09622 L
.58746 .30633 L
.54859 .30633 L
s
.8 g
.64577 .30633 m
.64577 .40041 L
.68465 .40041 L
.68465 .30633 L
F
0 g
.64577 .30633 m
.64577 .40041 L
.68465 .40041 L
.68465 .30633 L
.64577 .30633 L
s
.8 g
.74295 .30633 m
.74295 .40235 L
.78183 .40235 L
.78183 .30633 L
F
0 g
.74295 .30633 m
.74295 .40235 L
.78183 .40235 L
.78183 .30633 L
.74295 .30633 L
s
.8 g
.84014 .30633 m
.84014 .02717 L
.87901 .02717 L
.87901 .30633 L
F
0 g
.84014 .30633 m
.84014 .02717 L
.87901 .02717 L
.87901 .30633 L
.84014 .30633 L
s
.8 g
.93732 .30633 m
.93732 .34418 L
.97619 .34418 L
.97619 .30633 L
F
0 g
.93732 .30633 m
.93732 .34418 L
.97619 .34418 L
.97619 .30633 L
.93732 .30633 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?0007i]g?1@0000;VgLl200001>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0<nKMc`002NKMc`050000i]g?i]g?i]g?000000;VgLl01@000>KMcnKMcnKMc`00000Oi]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?03?VgLl000WVgLl01@000>KMcnKMcnKMc`000002i]g?00@0003VgLoVgLl007l3
0000i`00Ob;VgLl00003i]g?0000000000800004i]g?00D0003VgLoVgLoVgLl000000^KMc`050000
i]g?i]g?i]g?000001oVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`002NKMc`050000i]g?i]g?i]g?0000
00;VgLl01@000>KMcnKMcnKMc`00000Oi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?013VgLl:
00004NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`002>KM
c`800004i]g?0P0000CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
013VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?01SVgLl:00002NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0
003VgLoVgLl03nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Hi]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl03nKMc`X00008c<c<00<0003VgLoVgLl01nKMc`03001o
i]g?i]g?03?VgLl001CVgLl200007^KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0@i]g?00<0
003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?
03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?013VgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?2P0001kVgLl00`00OnKM
cnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKM
c`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H0
0`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0
003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KM
c`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV2P0000SVgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKM
c`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000D
i]g?0P0001kVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl0
0`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?
013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0040000i]g?i]g?i]g?2P0002SVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07
i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003VgLoVgLl09^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003VgLoVgLl09^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0c
i]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl0
01CVgLl200007^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KM
c`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H:00007nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKM
c`X00008c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?
013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0
003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KM
c`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0c
i]g?000Di]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?0P0001[VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01WVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?
01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKM
cnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07
i]g?00<007oVgLoVgLl0<nKMc`003^KMc`800004i]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000=i]g?00@0003VgLoVgLl00003
i]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKM
cnKMc`0ci]g?000@i]g?00@0003VgLoVgLl007l300006@00O`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0000007l007l0;`00O`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
000007l007l007l000002>KViP030000c<c<c<c<00K<c<`00`000000O`00O`0_001o00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`0K001o8^KMc`001nKMc`@00003i]g?0P00
00CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001o
i]g?i]g?03?VgLl000kVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000>i]g?0`0000?VgLl00`000>KM
cnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<0
07oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl0
01CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl200006^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?
013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0
003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KM
c`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0c
i]g?000Di]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?
013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?0P00
01[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKM
cnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07
i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01WVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?
01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKM
cnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`80000Ji]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`09i]g?1@00
00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00WVgLl200004NKM
c`03001oi]g?i]g?00;VgLl300002nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0;i]g?00<0003VgLoV
gLl03nKMc`04001oi]g?i]g?i]g?0P0000cVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl500000^KMc`80000^i]g?000Di]g?00<0003VgLoVgLl02nKMc`030000
i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00SVgLl0
10000>KMcnKMc`00013VgLl00`00OnKMcnKMc`03i]g?00<0003VgLoVgLl02^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0;i]g?00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00000^KMc`030000i]g?i]g?
00WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00O`00
0>KMc`02i]g?00@0003VgLoVgLl0000]i]g?000Di]g?00<0003VgLoVgLl02nKMc`030000i]g?i]g?
00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00[VgLl00`000>KM
cnKMc`0?i]g?00<007oVgLoVgLl01@0000_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl02nKMc`030000
i]g?i]g?00oVgLl01000OnKMcnKMc`0000;VgLl00`000>KMcnKMc`09i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007l0003VgLl00^KMc`040000i]g?i]g?
0000;NKMc`005>KMc`030000i]g?i]g?00_VgLl00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0;i]g?00<0003VgLoVgLl03^KMc`04001oi]g?i]g?
00000^KMc`030000i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl03>KMc`030000i]g?i]g?
00kVgLl01000OnKMcnKMcnKMc`80000<i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`07i]g?00<007l0003VgLl00^KMc`040000i]g?i]g?0000;NKMc`005>KMc`80000<
i]g?00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl02>KMc`040000i]g?i]g?00004>KMc`07001oi]g?i]g?i]g?0000i]g?000000cVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl02NKMc`040000i]g?i]g?00004>KMc`04001oi]g?i]g?00000^KMc`030000
i]g?i]g?00WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl0
0`00O`000>KMc`02i]g?00@0003VgLoVgLl0000]i]g?000Di]g?00<0003VgLoVgLl02^KMc`80000=
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`09i]g?0P00017VgLl0
0`00OnKMcnKMc`02i]g?0P0000cVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl02NKMc`@0000@i]g?00@0
07oVgLoVgLoVgLl200003>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01nKMc`800004i]g?0P0002kVgLl001CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Ii]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KM
cnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<0
07oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl0
01CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001o
i]g?i]g?01[VgLl200001>KMc`<000000nKMc`0000000002i]g?0P0000;VgLl300001>KMc`005>KM
c`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoV
gLl06NKMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0000;VgLl0
0`000>KMcnKMc`05i]g?000Ci]g?j`0000SVgLl00`000>KMc`000002000000?VgLl0000000000P00
00;VgLl010000>KMcnKMc`0000;VgLl400001>KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`02i]g?00<0
003VgLoVgLl02^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl02nKMc`030000i]g?i]g?
00oVgLl01@00OnKMcnKMcnKMc`00000=i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0:
i]g?00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl03>KMc`030000i]g?i]g?00CVgLl200000^KMc`@00004i]g?0P0000GVgLl001CVgLl00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00cVgLl00`000>KMcnKMc`0Gi]g?000Di]g?00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0=i]g?0`0001KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0
01CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl200000nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Hi]g?00<0003Vi^KVi^H01^KViPX0000Xi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?02oVgLl0
01CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KV
i^KViP06i^KV00<0003VgLoVgLl0;nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0_i]g?000Di]g?00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?2P00037VgLl001CVgLl0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0c
i]g?000Di]g?0P0000?VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
03?VgLl001CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H:00001>KMc`030000i^KVi^KV
00KVi^H:00007nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0
003Vi^KVi^H01^KViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl09^KMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0
003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl0<nKM
c`005>KMc`800003i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H0
0`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?02KVgLl00`00OnKM
cnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl09^KMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000>KM
cnKMc`0Vi]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0c
i]g?000>i]g?0P0000CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl0<nKMc`003NKMc`040000
i]g?i]g?00000nKMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`X0000=i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
02KVgLl00`00OnKMcnKMc`0ci]g?000@i]g?00@0003VgLoVgLl007l300000P00O`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0000007l007l06000O`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0000007l007l00P00O`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
000007l007l0AP00O`030000i^KVi^KV00KVi^H00`000000O`00O`0j001o8^KMc`003^KMc`800004
i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0Vi]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0c
i]g?000>i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl09^KMc`030000i^KVi^KV00KVi^H00`000>KM
cnKMc`0Vi]g?00<007oVgLoVgLl0<nKMc`003^KMc`<00003i]g?00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Vi]g?00<0003Vi^KV
i^H01^KViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Vi]g?00<0
003Vi^KVi^H01^KViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0V
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0Vi]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0ci]g?000D
i]g?0P0000?VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl09^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl09^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl0<nKM
c`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl09^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl09^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Vi]g?00<0
07oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl09^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0V
i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?2P0000S<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl09^KMc`X0000Xi]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0H
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?03?VgLl001CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?01SVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0H
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl06>KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?01SVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Hi]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl001CVgLl0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl06>KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?01SVgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKM
c`005>KMc`800003i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl06>KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?01SVgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H:00007nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0H
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl09^KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0Hi]g?2P0000CVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl09^KM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0Vi]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl09^KM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02KVgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl09^KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`800003i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl09^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Vi]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?02KVgLl:0000:>KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`001nKMc`D00002i]g?0P0000CVgLl0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?03?VgLl000WVgLl01@000>KMcnKMcnKMc`000002i]g?00D0003VgLoV
gLoVgLl000001>KMc`X00008c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?0009
i]g?00D0003VgLoVgLoVgLl000000^KMc`040000i]g?i]g?001o0`0000/007l:0000dP00Ob;VgLl0
00WVgLl01@000>KMcnKMcnKMc`000002i]g?00D0003VgLoVgLoVgLl000007nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0ci]g?0009i]g?00D0003VgLoVgLoVgLl000000^KMc`050000i]g?i]g?i]g?000001oVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0<nKMc`002>KMc`800004i]g?0P0000CVgLl00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?03?VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00JNKMc`80000Ci]g?00<0003VgLoVgLl0WnKMc`00JnKMc`030000i]g?i]g?013VgLl0
0`000>KMcnKMc`2Oi]g?001Ni]g?100000;VgLl400000nKMc`040000i]g?i]g?i]g?100000;VgLl3
00000^KMc`800002i]g?100000?VgLl4000000?VgLl0003VgLl00nKMc`@00002i]g?00@0003VgLoV
gLl00002i]g?00<0003VgLoVgLl010000003i]g?0000000000;VgLl4000000?VgLl0003VgLl00^KM
c`@0001/i]g?001Mi]g?00<0003VgLoVgLl00^KMc`030000i]g?000000?VgLl010000>KMcnKMc`00
00;VgLl00`000>KMcnKMc`03i]g?00L0003VgLoVgLoVgLl0003VgLl000000nKMc`070000i]g?i]g?
i]g?0000i]g?000000?VgLl00`000>KMc`000003i]g?00D0003VgLoVgLoVgLl000000^KMc`040000
i]g?i]g?00000^KMc`030000i]g?000000GVgLl010000>KMcnKMc`0000GVgLl00`000>KMcnKMc`05
i]g?00<0003VgLoVgLl0JNKMc`00GNKMc`030000i]g?i]g?00;VgLl00`000>KMc`000003i]g?00@0
003VgLoVgLl00002i]g?1@000003i]g?0000i]g?00CVgLl01@000>KMcnKMcnKMc`000003i]g?00<0
003VgLoVgLl010000003i]g?0000i]g?00?VgLl400000^KMc`040000i]g?i]g?00000^KMc`030000
i]g?000000@000001>KMc`000>KMcnKMc`D000000nKMc`000>KMc`03i]g?0`0006cVgLl000OVgLl2
000000CVgLl00000003VgLl300000nKMc`<00004i]g?0`0000;VgLl30000>nKMc`030000i]g?i]g?
00;VgLl00`000>KMc`000003i]g?00@0003VgLoVgLl00002i]g?00L0003VgLoVgLoVgLl0003VgLl0
00000nKMc`030000i]g?000000?VgLl01@000>KMcnKMcnKMc`000005i]g?00<0003VgLl000001nKM
c`040000i]g?i]g?00000^KMc`060000i]g?i]g?0000i]g?00000nKMc`030000i]g?000000;VgLl0
1`000>KMcnKMcnKMc`000>KMc`000003i]g?00<0003VgLoVgLl0KNKMc`001nKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00CVgLl0
0`000>KMcnKMc`0ji]g?00<0003VgLoVgLl00^KMc`030000i]g?000000<00003i]g?00@0003VgLoV
gLoVgLl300000nKMc`<000001>KMc`000000000000;VgLl400000^KMc`@00002i]g?0`000003i]g?
0000000000800003i]g?0`000003i]g?0000000000?VgLl3000000CVgLl0000000000002i]g?0`00
00;VgLl300000^KMc`@0001[i]g?0008i]g?0`0000?VgLl00`000>KMcnKMc`03i]g?00<0003VgLoV
gLl00^KMc`@00003i]g?00<0003VgLoVgLl0>^KMc`030000i]g?i]g?00;VgLl00`000>KMc`00000E
i]g?00<0003VgLoVgLl09^KMc`030000i]g?i]g?07[VgLl000SVgLl00`000>KMc`000003i]g?00<0
003VgLoVgLl00nKMc`030000i]g?i]g?00?VgLl200001>KMc`030000i]g?i]g?03_VgLl400000^KM
c`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0<i]g?00<0003VgLoVgLl09^KMc`030000i]g?i]g?
07[VgLl000WVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl0
0`000>KMcnKMc`3mi]g?0008i]g?0P0000?VgLl200001>KMc`80000:i]g?0P000?oVgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.322728, -11.4859, \
0.0441121, 0.143501}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0539359 0.0971817 0.0147151 0.166859 [
[.06268 .00222 -3 -9 ]
[.06268 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.25705 .00222 -3 -9 ]
[.25705 .00222 3 0 ]
[.35423 .00222 -3 -9 ]
[.35423 .00222 3 0 ]
[.45141 .00222 -3 -9 ]
[.45141 .00222 3 0 ]
[.54859 .00222 -3 -9 ]
[.54859 .00222 3 0 ]
[.64577 .00222 -3 -9 ]
[.64577 .00222 3 0 ]
[.74295 .00222 -3 -9 ]
[.74295 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.93732 .00222 -6 -9 ]
[.93732 .00222 6 0 ]
[1.025 .01472 0 -6.25 ]
[1.025 .01472 28 6.25 ]
[-0.00813 .09814 -18 -4.5 ]
[-0.00813 .09814 0 4.5 ]
[-0.00813 .18157 -6 -4.5 ]
[-0.00813 .18157 0 4.5 ]
[-0.00813 .265 -18 -4.5 ]
[-0.00813 .265 0 4.5 ]
[-0.00813 .34843 -6 -4.5 ]
[-0.00813 .34843 0 4.5 ]
[-0.00813 .43186 -18 -4.5 ]
[-0.00813 .43186 0 4.5 ]
[-0.00813 .51529 -6 -4.5 ]
[-0.00813 .51529 0 4.5 ]
[-0.00813 .59872 -18 -4.5 ]
[-0.00813 .59872 0 4.5 ]
[.00437 .64303 -17.0938 0 ]
[.00437 .64303 17.0938 12.5 ]
[.5 .63053 -50.0625 0 ]
[.5 .63053 50.0625 13.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14043 0 m
.14043 .61803 L
s
.33479 0 m
.33479 .61803 L
s
.52915 0 m
.52915 .61803 L
s
.72352 0 m
.72352 .61803 L
s
.91788 0 m
.91788 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .09814 m
1 .09814 L
s
0 .18157 m
1 .18157 L
s
0 .265 m
1 .265 L
s
0 .34843 m
1 .34843 L
s
0 .43186 m
1 .43186 L
s
0 .51529 m
1 .51529 L
s
0 .59872 m
1 .59872 L
s
0 g
.06268 .01472 m
.06268 .02097 L
s
[(1)] .06268 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.25705 .01472 m
.25705 .02097 L
s
[(3)] .25705 .00222 0 1 Mshowa
.35423 .01472 m
.35423 .02097 L
s
[(4)] .35423 .00222 0 1 Mshowa
.45141 .01472 m
.45141 .02097 L
s
[(5)] .45141 .00222 0 1 Mshowa
.54859 .01472 m
.54859 .02097 L
s
[(6)] .54859 .00222 0 1 Mshowa
.64577 .01472 m
.64577 .02097 L
s
[(7)] .64577 .00222 0 1 Mshowa
.74295 .01472 m
.74295 .02097 L
s
[(8)] .74295 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(9)] .84014 .00222 0 1 Mshowa
.93732 .01472 m
.93732 .02097 L
s
[(10)] .93732 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00437 .09814 m
.01062 .09814 L
s
[(0.5)] -0.00813 .09814 1 0 Mshowa
.00437 .18157 m
.01062 .18157 L
s
[(1)] -0.00813 .18157 1 0 Mshowa
.00437 .265 m
.01062 .265 L
s
[(1.5)] -0.00813 .265 1 0 Mshowa
.00437 .34843 m
.01062 .34843 L
s
[(2)] -0.00813 .34843 1 0 Mshowa
.00437 .43186 m
.01062 .43186 L
s
[(2.5)] -0.00813 .43186 1 0 Mshowa
.00437 .51529 m
.01062 .51529 L
s
[(3)] -0.00813 .51529 1 0 Mshowa
.00437 .59872 m
.01062 .59872 L
s
[(3.5)] -0.00813 .59872 1 0 Mshowa
.125 Mabswid
.00437 .0314 m
.00812 .0314 L
s
.00437 .04809 m
.00812 .04809 L
s
.00437 .06477 m
.00812 .06477 L
s
.00437 .08146 m
.00812 .08146 L
s
.00437 .11483 m
.00812 .11483 L
s
.00437 .13152 m
.00812 .13152 L
s
.00437 .1482 m
.00812 .1482 L
s
.00437 .16489 m
.00812 .16489 L
s
.00437 .19826 m
.00812 .19826 L
s
.00437 .21495 m
.00812 .21495 L
s
.00437 .23163 m
.00812 .23163 L
s
.00437 .24832 m
.00812 .24832 L
s
.00437 .28169 m
.00812 .28169 L
s
.00437 .29838 m
.00812 .29838 L
s
.00437 .31506 m
.00812 .31506 L
s
.00437 .33175 m
.00812 .33175 L
s
.00437 .36512 m
.00812 .36512 L
s
.00437 .3818 m
.00812 .3818 L
s
.00437 .39849 m
.00812 .39849 L
s
.00437 .41518 m
.00812 .41518 L
s
.00437 .44855 m
.00812 .44855 L
s
.00437 .46523 m
.00812 .46523 L
s
.00437 .48192 m
.00812 .48192 L
s
.00437 .49861 m
.00812 .49861 L
s
.00437 .53198 m
.00812 .53198 L
s
.00437 .54866 m
.00812 .54866 L
s
.00437 .56535 m
.00812 .56535 L
s
.00437 .58204 m
.00812 .58204 L
s
.00437 .61541 m
.00812 .61541 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
gsave
.00437 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Strategy) show
105.500 14.375 moveto
(parameters) show
159.125 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .01472 m
.02381 .24808 L
.06268 .24808 L
.06268 .01472 L
F
0 g
.5 Mabswid
.02381 .01472 m
.02381 .24808 L
.06268 .24808 L
.06268 .01472 L
.02381 .01472 L
s
.9 g
.12099 .01472 m
.12099 .33199 L
.15986 .33199 L
.15986 .01472 L
F
0 g
.12099 .01472 m
.12099 .33199 L
.15986 .33199 L
.15986 .01472 L
.12099 .01472 L
s
.9 g
.21817 .01472 m
.21817 .4195 L
.25705 .4195 L
.25705 .01472 L
F
0 g
.21817 .01472 m
.21817 .4195 L
.25705 .4195 L
.25705 .01472 L
.21817 .01472 L
s
.9 g
.31535 .01472 m
.31535 .44678 L
.35423 .44678 L
.35423 .01472 L
F
0 g
.31535 .01472 m
.31535 .44678 L
.35423 .44678 L
.35423 .01472 L
.31535 .01472 L
s
.9 g
.41254 .01472 m
.41254 .31507 L
.45141 .31507 L
.45141 .01472 L
F
0 g
.41254 .01472 m
.41254 .31507 L
.45141 .31507 L
.45141 .01472 L
.41254 .01472 L
s
.9 g
.50972 .01472 m
.50972 .18519 L
.54859 .18519 L
.54859 .01472 L
F
0 g
.50972 .01472 m
.50972 .18519 L
.54859 .18519 L
.54859 .01472 L
.50972 .01472 L
s
.9 g
.6069 .01472 m
.6069 .50082 L
.64577 .50082 L
.64577 .01472 L
F
0 g
.6069 .01472 m
.6069 .50082 L
.64577 .50082 L
.64577 .01472 L
.6069 .01472 L
s
.9 g
.70408 .01472 m
.70408 .46749 L
.74295 .46749 L
.74295 .01472 L
F
0 g
.70408 .01472 m
.70408 .46749 L
.74295 .46749 L
.74295 .01472 L
.70408 .01472 L
s
.9 g
.80126 .01472 m
.80126 .24405 L
.84014 .24405 L
.84014 .01472 L
F
0 g
.80126 .01472 m
.80126 .24405 L
.84014 .24405 L
.84014 .01472 L
.80126 .01472 L
s
.9 g
.89845 .01472 m
.89845 .34652 L
.93732 .34652 L
.93732 .01472 L
F
0 g
.89845 .01472 m
.89845 .34652 L
.93732 .34652 L
.93732 .01472 L
.89845 .01472 L
s
.8 g
.06268 .01472 m
.06268 .31809 L
.10155 .31809 L
.10155 .01472 L
F
0 g
.06268 .01472 m
.06268 .31809 L
.10155 .31809 L
.10155 .01472 L
.06268 .01472 L
s
.8 g
.15986 .01472 m
.15986 .25878 L
.19874 .25878 L
.19874 .01472 L
F
0 g
.15986 .01472 m
.15986 .25878 L
.19874 .25878 L
.19874 .01472 L
.15986 .01472 L
s
.8 g
.25705 .01472 m
.25705 .32609 L
.29592 .32609 L
.29592 .01472 L
F
0 g
.25705 .01472 m
.25705 .32609 L
.29592 .32609 L
.29592 .01472 L
.25705 .01472 L
s
.8 g
.35423 .01472 m
.35423 .34707 L
.3931 .34707 L
.3931 .01472 L
F
0 g
.35423 .01472 m
.35423 .34707 L
.3931 .34707 L
.3931 .01472 L
.35423 .01472 L
s
.8 g
.45141 .01472 m
.45141 .40517 L
.49028 .40517 L
.49028 .01472 L
F
0 g
.45141 .01472 m
.45141 .40517 L
.49028 .40517 L
.49028 .01472 L
.45141 .01472 L
s
.8 g
.54859 .01472 m
.54859 .23634 L
.58746 .23634 L
.58746 .01472 L
F
0 g
.54859 .01472 m
.54859 .23634 L
.58746 .23634 L
.58746 .01472 L
.54859 .01472 L
s
.8 g
.64577 .01472 m
.64577 .38864 L
.68465 .38864 L
.68465 .01472 L
F
0 g
.64577 .01472 m
.64577 .38864 L
.68465 .38864 L
.68465 .01472 L
.64577 .01472 L
s
.8 g
.74295 .01472 m
.74295 .60332 L
.78183 .60332 L
.78183 .01472 L
F
0 g
.74295 .01472 m
.74295 .60332 L
.78183 .60332 L
.78183 .01472 L
.74295 .01472 L
s
.8 g
.84014 .01472 m
.84014 .19113 L
.87901 .19113 L
.87901 .01472 L
F
0 g
.84014 .01472 m
.84014 .19113 L
.87901 .19113 L
.87901 .01472 L
.84014 .01472 L
s
.8 g
.93732 .01472 m
.93732 .44606 L
.97619 .44606 L
.97619 .01472 L
F
0 g
.93732 .01472 m
.93732 .44606 L
.97619 .44606 L
.97619 .01472 L
.93732 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0023VgLl500004^KMc`@0000Ci]g?0P0001KVgLl3
00004nKMc`80000Ci]g?0`0001KVgLl00`000>KMcnKMc`0Ci]g?0P0001?VgLl300004NKMc`D00002
i]g?0P0002kVgLl002;VgLl00`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl04nKMc`040000i]g?i]g?
00005^KMc`030000i]g?i]g?017VgLl010000>KMcnKMc`0001;VgLl010000>KMcnKMc`0001GVgLl0
0`000>KMcnKMc`0Bi]g?00@0003VgLoVgLl0000Di]g?00<0003VgLoVgLl04NKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0[i]g?000Ri]g?00<0003VgLoVgLl04nKMc`030000i]g?i]g?
01CVgLl00`000>KMcnKMc`0Bi]g?1@0001GVgLl00`000>KMcnKMc`0@i]g?00@0003VgLoVgLl0000E
i]g?00<0003VgLoVgLl04^KMc`040000i]g?i]g?00004nKMc`<0000Bi]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?02_VgLl002;VgLl00`000>KMcnKMc`0Di]g?00<0003VgLoVgLl05>KM
c`030000i]g?i]g?017VgLl010000>KMcnKMc`0001CVgLl200004nKMc`<0000Gi]g?00<0003VgLoV
gLl04^KMc`80000Ci]g?00@0003VgLoVgLl0000Bi]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?02_VgLl002;VgLl00`000>KMcnKMc`0Bi]g?00@0003VgLoVgLl0000Bi]g?00@0003VgLoV
gLl0000Di]g?00<0003VgLl000005>KMc`030000i]g?i]g?01?VgLl00`000>KMcnKMc`0Ci]g?00@0
003VgLoVgLl0000Ci]g?00@0003VgLoVgLl0000Bi]g?00@0003VgLoVgLl0000Bi]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?02_VgLl0027VgLl200005NKMc`80000Di]g?0P0001KVgLl2
00005>KMc`<0000Ci]g?0`0001?VgLl400005>KMc`80000Di]g?0`00017VgLl200001>KMc`80000^
i]g?003oi]g?8NKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl06^KMc`800004i]g?0`000003i]g?0000000000;VgLl200000^KMc`<00004
i]g?000Ci]g?j`0000SVgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`03i]g?00@0003VgLoV
gLl00002i]g?00<0003VgLoVgLl01NKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00cVgLl00`000>KMc`000002000000?VgLl0000000000P0000;VgLl010000>KM
cnKMc`0000;VgLl400001>KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00cVgLl00`000>KMcnKMc`04i]g?0P0000;VgLl400001>KMc`800005i]g?000Di]g?00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl03>KMc`030000i]g?i]g?01OVgLl0
01CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl03NKMc`<0000Fi]g?000Di]g?00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?0P0000?VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0V
i]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
1@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KM
c`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl200000nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl09^KMc`005>KMc`800003i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`000^KMc`800004i]g?0P00
00CVgLl200001>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0
0005i]g?0000i]g?i]g?000000SVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?00001NKMc`000>KMcnKMc`00000;i]g?00@0003VgLoV
gLl007l300000P00O`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0000007l007l00P00
O`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0000007l007l007l000002>KViP030000
c<c<c<c<00K<c<`00`000000O`00O`02001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000000O`00O`02001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000000O`00O`00
O`000008i^KV00<0003<c<c<c<`01/c<c0030000001o001o008007l00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000001o001o008007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000001o001o001o000000SVi^H00`000<c<c<c<c006c<c<00<0000007l007l00P00O`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0000007l007l01000Ob;VgLl00005i]g?0000i]g?
i]g?000000WVgLl200001>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
02KVgLl00005i]g?0000i]g?i]g?000000WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`000^KMc`80000:i]g?0`0000?VgLl00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?0P0000?VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl09^KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0
01CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl09^KMc`005>KMc`800003i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0V
i]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
1@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KM
c`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl200000nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl000gVgLl500000^KMc`030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl000oVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`003nKMc`050000i]g?i]g?i]g?001o00<00002
001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`02001o00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`01@000000O`00O`00O`000008i^KV00<0003<c<c<c<`01/c<
c0030000001o001o008007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000001o001o
008007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000001o001o001o000000SVi^H0
0`000<c<c<c<c006c<c<00<0000007l007l00P00O`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0000007l007l00P00O`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0000007l0
07l007l000002>KViP030000c<c<c<c<00K<c<`00`000000O`00O`02001o00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000000O`00O`04001o8^KMc`003nKMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0040000i]g?i]g?
i]g?2P0000S<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl000oVgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00D0
07oVgLoVgLoVgLl000002<c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`003^KMc`800004i]g?00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00D0
07oVgLoVgLoVgLl000002<c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H:00001>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl09^KMc`005>KMc`800003i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl01@00OnKMcnKMcnKMc`000008c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?00_VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl01@00OnKM
cnKMcnKMc`000008c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002>KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
1@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl01@00OnKMcnKMcnKMc`000008c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?
00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl01@00OnKMcnKMcnKMc`000008c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl200000nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00D007oVgLoVgLoVgLl000002<c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000>KM
cnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000D
i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00D007oVgLoVgLoVgLl000002<c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00D007oVgLoVgLoVgLl0
00002<c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00SVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00D007oVgLoVgLoVgLl000002<c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000>KMcnKMc`0;i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?0P0000?VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`05001oi]g?i]g?
i]g?000000S<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl01^KMc`04001oi]g?i]g?i]g?2P0000CVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?00_VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`010000>KMcnKMcnKMc`X0000=i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?0P0000?VgLl:
00002<c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
02KVgLl001CVgLl00`000>KMcnKMc`0;i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl00003i]g?0000000000<00002
i]g?0P0000CVgLl200001>KMc`030000i]g?i]g?00_VgLl00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H:00000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl000?VgLl00`000>KMcnKMc`07i]g?00@0
003VgLoVgLl00003i]g?00<0003VgLoVgLl02nKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?0003i]g?00<0003VgLoVgLl02^KM
c`040000i]g?i]g?001o0`0000/007l00`000<c<c<c<c006c<c<00<0000007l007l00P00O`030000
i^KVi^KV00KVi^H00`000000O`00O`0:001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000000O`00O`02001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`02
001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`0H001o00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`02001o00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000000O`00O`0H001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000000O`00O`04001o8^KMc`000nKMc`030000i]g?i]g?00SVgLl200001>KMc`030000i]g?i]g?
00_VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KM
cnKMc`0:i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl09^KMc`000nKMc`030000i]g?i]g?00SVgLl00`000>KMcnKMc`03i]g?00<0003VgLoV
gLl02nKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?0002i]g?0P0000[VgLl300000nKMc`030000i]g?i]g?00_VgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0:i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KM
c`005>KMc`80000<i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl02^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`0;i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl0
0`000>KMcnKMc`0;i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl02^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`0;i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl2
00003>KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl02nKMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoV
gLl02nKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl02nKMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?0P0000cVgLl:
00001>KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?2P0000S<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0
003VgLoVgLl02^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl02nKMc`030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KM
c`005>KMc`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02^KMc`030000
i^KVi^KV00KVi^H:00001>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl02nKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl09^KMc`005>KMc`80000Ji]g?2P0000cVgLl00`000>KVi^KViP06i^KV00<0
003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl02nKM
c`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00_VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl000gVgLl400000nKMc`030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00_VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl000gVgLl00`000>KMcnKMc`04
i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl02nKMc`030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl09^KMc`003^KMc`030000i]g?i]g?00;VgLl01000O`000000000002l007l00`000>KVi^KViP06
i^KV00<0000007l007l02`00O`030000i^KVi^KV00KVi^H:00003@00O`030000c<c<c<c<00K<c<`0
0`000000O`00O`0H001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`02
001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`0H001o2P0000S<c<`0
0`000000O`00O`04001o8^KMc`003nKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?01CVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000008
c<c<00<0003VgLoVgLl09^KMc`003NKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl05>KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?0000
00S<c<`00`000>KMcnKMc`0Vi]g?000>i]g?0P0000CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?01CVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000008c<c<00<0
003VgLoVgLl09^KMc`005>KMc`80000Ni]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?01CVgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000008c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl05>KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`05001o
i]g?i]g?i]g?000000S<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H0
0`000>KMcnKMc`0Di]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl000002<c<
c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?01CVgLl0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000008c<c<00<0003VgLoVgLl09^KM
c`005>KMc`80000Ni]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?01CVgLl00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
1@00OnKMcnKMcnKMc`000008c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl05>KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?0000
00S<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0D
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViPX00004i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0M
i]g?00D007oVgLoVgLoVgLl000002<c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KV
i^H01^KViP030000i]g?i]g?01CVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?000000S<c<`00`000>KM
cnKMc`0Vi]g?000Di]g?0P0001kVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl05>KMc`030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00D007oVgLoV
gLoVgLl000002<c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?01CVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?000000S<c<`00`000>KMcnKMc`0Vi]g?000D
i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl02nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Di]g?2P0000SVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000008c<c<00<0003VgLoVgLl09^KM
c`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl09^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?000000S<c<`00`000>KMcnKMc`0Vi]g?000D
i]g?0P0001kVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl09^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`05001oi]g?i]g?i]g?000000S<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?00oVgLl:00003NKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0V
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl000002<c<
c0030000i]g?i]g?02KVgLl00003i]g?0000000000800003i]g?0P0000CVgLl200001>KMc`030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0Vi]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?02KVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000008c<c<00<0
003VgLoVgLl09^KMc`0000?VgLl0003VgLl02^KMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0Vi]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?02KVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000008c<c<00<0003VgLoV
gLl09^KMc`000^KMc`030000i]g?i]g?00_VgLl010000>KMcnKMc`00O`<00016001o00<0003Vi^KV
i^H01^KViP030000001o001o03P007l00`000>KVi^KViP06i^KV00<0000007l007l02`00O`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0000007l007l08@00O`030000c<c<c<c<00K<c<`0
0`000000O`00O`04001o8^KMc`000nKMc`030000i]g?i]g?00SVgLl200001>KMc`030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0Vi]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?02KVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000008c<c<00<0003VgLoV
gLl09^KMc`0000GVgLl0003VgLoVgLl000002NKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl09^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl000002<c<c0030000i]g?i]g?
02KVgLl000;VgLl200002^KMc`<00003i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02KVgLl:
0000:>KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`04001oi]g?i]g?i]g?2P00
02SVgLl001CVgLl200007^KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKM
c`005>KMc`80000Ni]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl:00002<c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKM
c`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00;VgLl0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl200007^KM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKM
cnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000D
i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl00^KMc`030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`005>KMc`80000Ni]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`X0000Ai]g?00<007oVgLoVgLl00^KMc`030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`003^KMc`800004i]g?00<0
003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
03?VgLl000gVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`003nKMc`050000i]g?i]g?i]g?001o
00<0002Z001o00<0003<c<c<c<`01/c<c0030000001o001o034007lRi]g?000@i]g?00D0003VgLoV
gLoVgLl000007nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
03?VgLl000gVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`003^KMc`800004i]g?00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl0
01CVgLl200007^KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl200007^KM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl200007^KMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl200007^KMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`000^KMc`800004i]g?0P00
00CVgLl200001>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0ci]g?00001NKMc`000>KMcnKMc`000008i]g?00@0003VgLoVgLl00003
i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?03?VgLl000?VgLl00`000>KMcnKMc`0:i]g?00@0003VgLoVgLl007l30000ZP00O`030000
c<c<c<c<00K<c<`00`000000O`00O`0a001o8^KMc`001>KMc`030000i]g?i]g?00OVgLl200001>KM
c`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`02i]g?2P0001oVgLl00`00OnKMcnKMc`0ci]g?00001NKMc`000>KMcnKM
c`000009i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKM
c`000^KMc`80000:i]g?0`0000?VgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl0
01CVgLl200007^KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00M^KMc`<00002i]g?0P0000GVgLl00`000>KMcnKMc`2Ki]g?001ei]g?00D0
003VgLoVgLoVgLl000000nKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`2Ki]g?001Ji]g?0`00
00;VgLl2000000?VgLl0003VgLl00nKMc`@000000nKMc`0000000002i]g?100000;VgLl400000nKM
c`030000i]g?i]g?00;VgLl400000nKMc`@000000nKMc`000>KMc`03i]g?100000;VgLl010000>KM
cnKMc`0000;VgLl00`000>KMcnKMc`04000000?VgLl0000000000^KMc`@000000nKMc`000>KMc`02
i]g?100006SVgLl005WVgLl01`000>KMcnKMcnKMc`000>KMc`000002i]g?00D0003VgLoVgLoVgLl0
00000nKMc`030000i]g?000000;VgLl00`000>KMcnKMc`03i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?000000?VgLl01`000>KMcnKMcnKMc`000>KMc`000003i]g?00<0003VgLl000000nKM
c`050000i]g?i]g?i]g?000000;VgLl010000>KMcnKMc`0000;VgLl00`000>KMc`000005i]g?00@0
003VgLoVgLl00005i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?06GVgLl005gVgLl00`000>KM
c`000002i]g?00<0003VgLoVgLl00^KMc`@000001>KMc`000>KMcnKMc`D000000nKMc`000>KMc`02
i]g?00H0003VgLoVgLl0003VgLl00003i]g?00D0003VgLoVgLoVgLl000000^KMc`@000000nKMc`00
0>KMc`03i]g?100000;VgLl010000>KMcnKMc`0000;VgLl00`000>KMc`000004000000CVgLl0003V
gLoVgLl5000000?VgLl0003VgLl00nKMc`<0001Xi]g?001Ji]g?0`0000;VgLl010000>KMcnKMc`00
00OVgLl00`000>KMc`000002i]g?00L0003VgLoVgLoVgLl0003VgLl000000nKMc`060000i]g?i]g?
0000i]g?00000nKMc`050000i]g?i]g?i]g?000000GVgLl00`000>KMc`000007i]g?00@0003VgLoV
gLl00002i]g?00H0003VgLoVgLl0003VgLl00003i]g?00<0003VgLl000000^KMc`070000i]g?i]g?
i]g?0000i]g?000000?VgLl00`000>KMcnKMc`1Yi]g?0007i]g?0P000004i]g?00000000i]g?0`00
00?VgLl300001>KMc`<00002i]g?0`0003OVgLl00`000>KMcnKMc`02i]g?0`000005i]g?00000000
0000i]g?00@000001>KMc`000000000000;VgLl300000nKMc`@000000nKMc`000>KMc`02i]g?00<0
003VgLoVgLl0100000;VgLl400000^KMc`<000000nKMc`000000000200000nKMc`<000000nKMc`00
00000003i]g?0`000004i]g?0000000000000^KMc`<00002i]g?0`0000;VgLl40000InKMc`001nKM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?00CVgLl00`000>KMcnKMc`0fi]g?00L0003VgLoVgLoVgLl0003VgLl000003>KMc`030000
i]g?i]g?03SVgLl00`000>KMcnKMc`1fi]g?0008i]g?0`0000?VgLl00`000>KMcnKMc`03i]g?00<0
003VgLoVgLl00^KMc`@00003i]g?00<0003VgLoVgLl0=nKMc`<00002i]g?00<0003VgLoVgLl02^KM
c`030000i]g?i]g?03SVgLl00`000>KMcnKMc`1fi]g?0008i]g?00<0003VgLl000000nKMc`030000
i]g?i]g?00?VgLl00`000>KMcnKMc`03i]g?0P0000CVgLl00`000>KMcnKMc`3mi]g?0009i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl0oNKM
c`002>KMc`800003i]g?0P0000CVgLl200002^KMc`80003oi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.322728, -0.382621, \
0.0441121, 0.0256917}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mutation with MSA by Hoffmeister and B\[ADoubleDot]ck", "Subsubsection"],

Cell[TextData[
"Here is a mutated version of the above chromosome for \
\[CapitalDelta]\[Sigma]=0.5:"], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\[CapitalDelta]\[Sigma] = 0.5;\)\(\n\)
    \)\), "\n", 
    \(esChromoMutated = 
      Mutation[esChromo, 
        StepSizeAdaptation \[Rule] \((#\ E\^gauss[0, \[CapitalDelta]\[Sigma]] \
&)\)]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(chromo[q[undef], 
      p[7.843218425717437`, \(-8.012562141111074`\), 5.934171985339105`, 
        13.799123257046627`, \(-9.74522452935959`\), \(-9.893980847583112`\), 
        6.65870450742341`, 8.347528748869136`, \(-8.136555580785647`\), 
        1.354094527850718`], 
      s[0.8072821821485112`, 3.4986877359663184`, 3.1936738119165313`, 
        1.5051415797490808`, 1.5670495368691286`, 0.7004737040544038`, 
        3.478026532507873`, 3.987657282773142`, 0.5668107709065724`, 
        5.081092506708993`]]\)], "Output"]
}, Closed]],

Cell["\<\
This gives a picture of both the object and strategy parameters of \
the two chromosomes:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(showChromosomes[{esChromo, esChromoMutated}]\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0539359 0.0971817 0.26051 0.0248428 [
[.06268 .24801 -3 -9 ]
[.06268 .24801 3 0 ]
[.15986 .24801 -3 -9 ]
[.15986 .24801 3 0 ]
[.25705 .24801 -3 -9 ]
[.25705 .24801 3 0 ]
[.35423 .24801 -3 -9 ]
[.35423 .24801 3 0 ]
[.45141 .24801 -3 -9 ]
[.45141 .24801 3 0 ]
[.54859 .24801 -3 -9 ]
[.54859 .24801 3 0 ]
[.64577 .24801 -3 -9 ]
[.64577 .24801 3 0 ]
[.74295 .24801 -3 -9 ]
[.74295 .24801 3 0 ]
[.84014 .24801 -3 -9 ]
[.84014 .24801 3 0 ]
[.93732 .24801 -6 -9 ]
[.93732 .24801 6 0 ]
[1.025 .26051 0 -6.25 ]
[1.025 .26051 28 6.25 ]
[-0.00813 .01208 -18 -4.5 ]
[-0.00813 .01208 0 4.5 ]
[-0.00813 .1363 -12 -4.5 ]
[-0.00813 .1363 0 4.5 ]
[-0.00813 .38472 -6 -4.5 ]
[-0.00813 .38472 0 4.5 ]
[-0.00813 .50894 -12 -4.5 ]
[-0.00813 .50894 0 4.5 ]
[.00437 .64303 -17.0938 0 ]
[.00437 .64303 17.0938 12.5 ]
[.5 .63053 -45.7813 0 ]
[.5 .63053 45.7813 13.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14043 0 m
.14043 .61803 L
s
.33479 0 m
.33479 .61803 L
s
.52915 0 m
.52915 .61803 L
s
.72352 0 m
.72352 .61803 L
s
.91788 0 m
.91788 .61803 L
s
0 .01208 m
1 .01208 L
s
0 .1363 m
1 .1363 L
s
0 .26051 m
1 .26051 L
s
0 .38472 m
1 .38472 L
s
0 .50894 m
1 .50894 L
s
0 g
.06268 .26051 m
.06268 .26676 L
s
[(1)] .06268 .24801 0 1 Mshowa
.15986 .26051 m
.15986 .26676 L
s
[(2)] .15986 .24801 0 1 Mshowa
.25705 .26051 m
.25705 .26676 L
s
[(3)] .25705 .24801 0 1 Mshowa
.35423 .26051 m
.35423 .26676 L
s
[(4)] .35423 .24801 0 1 Mshowa
.45141 .26051 m
.45141 .26676 L
s
[(5)] .45141 .24801 0 1 Mshowa
.54859 .26051 m
.54859 .26676 L
s
[(6)] .54859 .24801 0 1 Mshowa
.64577 .26051 m
.64577 .26676 L
s
[(7)] .64577 .24801 0 1 Mshowa
.74295 .26051 m
.74295 .26676 L
s
[(8)] .74295 .24801 0 1 Mshowa
.84014 .26051 m
.84014 .26676 L
s
[(9)] .84014 .24801 0 1 Mshowa
.93732 .26051 m
.93732 .26676 L
s
[(10)] .93732 .24801 0 1 Mshowa
0 .26051 m
1 .26051 L
s
gsave
1.025 .26051 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00437 .01208 m
.01062 .01208 L
s
[(-10)] -0.00813 .01208 1 0 Mshowa
.00437 .1363 m
.01062 .1363 L
s
[(-5)] -0.00813 .1363 1 0 Mshowa
.00437 .38472 m
.01062 .38472 L
s
[(5)] -0.00813 .38472 1 0 Mshowa
.00437 .50894 m
.01062 .50894 L
s
[(10)] -0.00813 .50894 1 0 Mshowa
.125 Mabswid
.00437 .03692 m
.00812 .03692 L
s
.00437 .06177 m
.00812 .06177 L
s
.00437 .08661 m
.00812 .08661 L
s
.00437 .11145 m
.00812 .11145 L
s
.00437 .16114 m
.00812 .16114 L
s
.00437 .18598 m
.00812 .18598 L
s
.00437 .21082 m
.00812 .21082 L
s
.00437 .23567 m
.00812 .23567 L
s
.00437 .28535 m
.00812 .28535 L
s
.00437 .3102 m
.00812 .3102 L
s
.00437 .33504 m
.00812 .33504 L
s
.00437 .35988 m
.00812 .35988 L
s
.00437 .40957 m
.00812 .40957 L
s
.00437 .43441 m
.00812 .43441 L
s
.00437 .45925 m
.00812 .45925 L
s
.00437 .4841 m
.00812 .4841 L
s
.00437 .53378 m
.00812 .53378 L
s
.00437 .55862 m
.00812 .55862 L
s
.00437 .58347 m
.00812 .58347 L
s
.00437 .60831 m
.00812 .60831 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
gsave
.00437 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -106.781 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Object) show
96.938 14.375 moveto
(parameters) show
150.563 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .26051 m
.02381 .50419 L
.06268 .50419 L
.06268 .26051 L
F
0 g
.5 Mabswid
.02381 .26051 m
.02381 .50419 L
.06268 .50419 L
.06268 .26051 L
.02381 .26051 L
s
.9 g
.12099 .26051 m
.12099 .09231 L
.15986 .09231 L
.15986 .26051 L
F
0 g
.12099 .26051 m
.12099 .09231 L
.15986 .09231 L
.15986 .26051 L
.12099 .26051 L
s
.9 g
.21817 .26051 m
.21817 .42736 L
.25705 .42736 L
.25705 .26051 L
F
0 g
.21817 .26051 m
.21817 .42736 L
.25705 .42736 L
.25705 .26051 L
.21817 .26051 L
s
.9 g
.31535 .26051 m
.31535 .48727 L
.35423 .48727 L
.35423 .26051 L
F
0 g
.31535 .26051 m
.31535 .48727 L
.35423 .48727 L
.35423 .26051 L
.31535 .26051 L
s
.9 g
.41254 .26051 m
.41254 .018 L
.45141 .018 L
.45141 .26051 L
F
0 g
.41254 .26051 m
.41254 .018 L
.45141 .018 L
.45141 .26051 L
.41254 .26051 L
s
.9 g
.50972 .26051 m
.50972 .06633 L
.54859 .06633 L
.54859 .26051 L
F
0 g
.50972 .26051 m
.50972 .06633 L
.54859 .06633 L
.54859 .26051 L
.50972 .26051 L
s
.9 g
.6069 .26051 m
.6069 .38112 L
.64577 .38112 L
.64577 .26051 L
F
0 g
.6069 .26051 m
.6069 .38112 L
.64577 .38112 L
.64577 .26051 L
.6069 .26051 L
s
.9 g
.70408 .26051 m
.70408 .42671 L
.74295 .42671 L
.74295 .26051 L
F
0 g
.70408 .26051 m
.70408 .42671 L
.74295 .42671 L
.74295 .26051 L
.70408 .26051 L
s
.9 g
.80126 .26051 m
.80126 .03459 L
.84014 .03459 L
.84014 .26051 L
F
0 g
.80126 .26051 m
.80126 .03459 L
.84014 .03459 L
.84014 .26051 L
.80126 .26051 L
s
.9 g
.89845 .26051 m
.89845 .30537 L
.93732 .30537 L
.93732 .26051 L
F
0 g
.89845 .26051 m
.89845 .30537 L
.93732 .30537 L
.93732 .26051 L
.89845 .26051 L
s
.8 g
.06268 .26051 m
.06268 .45536 L
.10155 .45536 L
.10155 .26051 L
F
0 g
.06268 .26051 m
.06268 .45536 L
.10155 .45536 L
.10155 .26051 L
.06268 .26051 L
s
.8 g
.15986 .26051 m
.15986 .06145 L
.19874 .06145 L
.19874 .26051 L
F
0 g
.15986 .26051 m
.15986 .06145 L
.19874 .06145 L
.19874 .26051 L
.15986 .26051 L
s
.8 g
.25705 .26051 m
.25705 .40793 L
.29592 .40793 L
.29592 .26051 L
F
0 g
.25705 .26051 m
.25705 .40793 L
.29592 .40793 L
.29592 .26051 L
.25705 .26051 L
s
.8 g
.35423 .26051 m
.35423 .60332 L
.3931 .60332 L
.3931 .26051 L
F
0 g
.35423 .26051 m
.35423 .60332 L
.3931 .60332 L
.3931 .26051 L
.35423 .26051 L
s
.8 g
.45141 .26051 m
.45141 .01841 L
.49028 .01841 L
.49028 .26051 L
F
0 g
.45141 .26051 m
.45141 .01841 L
.49028 .01841 L
.49028 .26051 L
.45141 .26051 L
s
.8 g
.54859 .26051 m
.54859 .01472 L
.58746 .01472 L
.58746 .26051 L
F
0 g
.54859 .26051 m
.54859 .01472 L
.58746 .01472 L
.58746 .26051 L
.54859 .26051 L
s
.8 g
.64577 .26051 m
.64577 .42593 L
.68465 .42593 L
.68465 .26051 L
F
0 g
.64577 .26051 m
.64577 .42593 L
.68465 .42593 L
.68465 .26051 L
.64577 .26051 L
s
.8 g
.74295 .26051 m
.74295 .46789 L
.78183 .46789 L
.78183 .26051 L
F
0 g
.74295 .26051 m
.74295 .46789 L
.78183 .46789 L
.78183 .26051 L
.74295 .26051 L
s
.8 g
.84014 .26051 m
.84014 .05837 L
.87901 .05837 L
.87901 .26051 L
F
0 g
.84014 .26051 m
.84014 .05837 L
.87901 .05837 L
.87901 .26051 L
.84014 .26051 L
s
.8 g
.93732 .26051 m
.93732 .29415 L
.97619 .29415 L
.97619 .26051 L
F
0 g
.93732 .26051 m
.93732 .29415 L
.97619 .29415 L
.97619 .26051 L
.93732 .26051 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?0007i]g?1@0000;VgLl200001>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0<nKMc`002NKMc`050000i]g?i]g?i]g?000000;VgLl01@000>KMcnKMcnKMc`00000Oi]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?03?VgLl000WVgLl01@000>KMcnKMcnKMc`000002i]g?00@0003VgLoVgLl007l3
0000i`00Ob;VgLl00003i]g?0000000000800004i]g?00D0003VgLoVgLoVgLl000000^KMc`050000
i]g?i]g?i]g?000001oVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`04001oi]g?i]g?
i]g?2P0001oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`002NKMc`050000i]g?i]g?
i]g?000000;VgLl01@000>KMcnKMcnKMc`00000Oi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
013VgLlC00002>KMc`05001oi]g?i]g?i]g?000000S<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?03?VgLl000SVgLl200001>KMc`800004i]g?00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00D007oVgLoVgLoVgLl000002<c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0Zi]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`05001oi]g?i]g?i]g?000000S<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl01@00OnKMcnKMcnKMc`000008c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?0P0001kVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl04>KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`05001oi]g?i]g?
i]g?000000S<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`X0000Bi]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl04>KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`05001oi]g?i]g?
i]g?000000S<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000>KMcnKMc`0@i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0Zi]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`05001oi]g?i]g?i]g?000000S<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0@i]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`05001oi]g?i]g?i]g?000000S<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0@
i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`05001oi]g?i]g?i]g?000000S<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000>KMcnKMc`0@i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl01^KMc`05001oi]g?i]g?i]g?000000S<c<`00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H:00002NKMc`03001oi]g?i]g?03?VgLl0
01CVgLl200007^KMc`03001oi]g?i]g?00;VgLl:00007^KMc`03001oi]g?i]g?013VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl01@00OnKMcnKMcnKMc`000008
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?
013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0040000i]g?i]g?i]g?2P0000S<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<0
07oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl0
01CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl200007^KMc`03001oi]g?i]g?00;VgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKMc`X00008c<c<00<0
003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?
013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0
003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KM
c`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0c
i]g?000Di]g?0P0001[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07
i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`003^KMc`800004i]g?00<0003VgLoVgLl06NKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?
013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000=i]g?00@0
003VgLoVgLl00003i]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00OVgLl00`00OnKMcnKMc`0ci]g?000@i]g?00@0003VgLoVgLl007l300006@00O`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0000007l007l0;`00O`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0000007l007l007l000002>KViP030000c<c<c<c<00K<c<`00`000000O`00O`0_
001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`0K001o8^KMc`001nKM
c`@00003i]g?0P0000CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01nKMc`03001oi]g?i]g?03?VgLl000kVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl06NKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?
013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000>i]g?0`00
00?VgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl200006^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?
013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0
003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KM
c`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0c
i]g?000Di]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl06NKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?013VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?0P0001[VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?
01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKM
cnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07
i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01WVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0@i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KMc`80000:i]g?1@00
00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00WVgLl200004NKM
c`03001oi]g?i]g?00;VgLl300002nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0;i]g?00<0003VgLoV
gLl03nKMc`04001oi]g?i]g?i]g?0P0000cVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl500000^KMc`80000^i]g?000Di]g?00<0003VgLoVgLl02nKMc`030000
i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00SVgLl0
10000>KMcnKMc`00013VgLl00`00OnKMcnKMc`03i]g?00<0003VgLoVgLl02^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0;i]g?00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00000^KMc`030000i]g?i]g?
00WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00O`00
0>KMc`02i]g?00@0003VgLoVgLl0000]i]g?000Di]g?00<0003VgLoVgLl02nKMc`030000i]g?i]g?
00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00[VgLl00`000>KM
cnKMc`0?i]g?00<007oVgLoVgLl01@0000_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl02nKMc`030000
i]g?i]g?00oVgLl01000OnKMcnKMc`0000;VgLl00`000>KMcnKMc`09i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007l0003VgLl00^KMc`040000i]g?i]g?
0000;NKMc`005>KMc`030000i]g?i]g?00_VgLl00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0;i]g?00<0003VgLoVgLl03^KMc`04001oi]g?i]g?
00000^KMc`030000i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl03>KMc`030000i]g?i]g?
00kVgLl01000OnKMcnKMcnKMc`80000<i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`07i]g?00<007l0003VgLl00^KMc`040000i]g?i]g?0000;NKMc`005>KMc`030000
i]g?i]g?00_VgLl00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`08i]g?00@0003VgLoVgLl0000@i]g?00L007oVgLoVgLoVgLl0003VgLl000003>KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`09i]g?00@0003VgLoVgLl0000@i]g?00@007oVgLoVgLl00002
i]g?00<0003VgLoVgLl02NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01nKMc`03001o0000i]g?00;VgLl010000>KMcnKMc`0002gVgLl001CVgLl00`000>KMcnKMc`0:
i]g?0P0000gVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00WVgLl2
00004NKMc`03001oi]g?i]g?00;VgLl200003>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`09i]g?1000
013VgLl01000OnKMcnKMcnKMc`80000<i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`07i]g?0P0000CVgLl20000;^KMc`005>KMc`80000Ji]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Ii]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KM
cnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<0
07oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl0
01CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl04>KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01nKMc`03001oi]g?i]g?01[VgLl200001>KMc`<000000nKMc`0000000002i]g?0P0000;VgLl3
00001>KMc`004nKMcn/00008i]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl00nKMc`040000
i]g?i]g?00000^KMc`030000i]g?i]g?00GVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl00^KMc`030000
i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00_VgLl00`000>KMcnKMc`0?
i]g?00D007oVgLoVgLoVgLl000003NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl02^KM
c`030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00cVgLl00`000>KMc`000002000000?VgLl0000000000P0000;VgLl010000>KMcnKMc`0000;VgLl4
00001>KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`02i]g?00<0003VgLoVgLl02^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl02nKMc`030000i]g?i]g?00oVgLl01@00OnKMcnKMcnKMc`00000=
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl02nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl03>KMc`030000i]g?i]g?00CVgLl2
00000^KMc`@00004i]g?0P0000GVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00cVgLl00`000>KMcnKMc`0Gi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0=
i]g?0`0001KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl2
00000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0H
i]g?00<0003Vi^KVi^H01^KViPX0000Xi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?02oVgLl001CVgLl0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl0;nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl06>KMc`X0000ai]g?000Di]g?0P0000?VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0c
i]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl0<nKMc`005>KMc`800003i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
03?VgLl001CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000>i]g?0P0000CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000=i]g?00@0003VgLoV
gLl00003i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl0<nKMc`004>KMc`040000i]g?i]g?001o0`00008007l00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000001o001o01P007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000001o001o008007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000001o001o
02l007l:00002<c<c0030000001o001o008007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000001o001o034007lRi]g?000>i]g?0P0000CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?01SVgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?03?VgLl000kVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Hi]g?00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000>i]g?0`0000?VgLl00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?01SVgLl0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?01SVgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?01SVgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV2P00
00CVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0Hi]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?01SVgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl06>KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKM
c`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0H
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
00oVgLl:00003NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?01SVgLl:00001>KMc`X00008c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl09^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000Di]g?0P0000?VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Vi]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl09^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
02KVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Vi]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<0
07oVgLoVgLl09^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H:
00002>KMc`03001oi]g?i]g?02KVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0<nKMc`005>KMc`800003i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0Vi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0Vi]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?03?VgLl0
01CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKM
cnKMc`0Vi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl:00007nKMc`03001oi]g?i]g?03?VgLl001CVgLl0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0V
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl09^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02KVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?03?VgLl001CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl09^KMc`X00008c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
00oVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?0007
i]g?1@0000;VgLl200001>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl0
00WVgLl01@000>KMcnKMcnKMc`000002i]g?00D0003VgLoVgLoVgLl000001>KMc`X0000Ai]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`002NKMc`050000
i]g?i]g?i]g?000000;VgLl010000>KMcnKMc`00O`<0001?001o00<0003<c<c<c<`01/c<c0030000
001o001o08`007lRi]g?0009i]g?00D0003VgLoVgLoVgLl000000^KMc`050000i]g?i]g?i]g?0000
01oVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?0009
i]g?00D0003VgLoVgLoVgLl000000^KMc`050000i]g?i]g?i]g?000001oVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?0008i]g?0P0000CVgLl200001>KM
c`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`80000Ni]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000D
i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl001CVgLl2
00007^KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl0
01CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0ci]g?000Di]g?0P0001kVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000D
i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?2P0001oVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl001CVgLl200007^KMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0c
i]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00JNKMc`80000Ci]g?00<0003VgLoVgLl0WnKMc`00JnKMc`030000i]g?i]g?013VgLl0
0`000>KMcnKMc`2Oi]g?001Ni]g?100000;VgLl400000nKMc`040000i]g?i]g?i]g?100000;VgLl3
00000^KMc`800002i]g?100000?VgLl4000000?VgLl0003VgLl00nKMc`@00002i]g?00@0003VgLoV
gLl00002i]g?00<0003VgLoVgLl010000003i]g?0000000000;VgLl4000000?VgLl0003VgLl00^KM
c`@0001/i]g?001Mi]g?00<0003VgLoVgLl00^KMc`030000i]g?000000?VgLl010000>KMcnKMc`00
00;VgLl00`000>KMcnKMc`03i]g?00L0003VgLoVgLoVgLl0003VgLl000000nKMc`070000i]g?i]g?
i]g?0000i]g?000000?VgLl00`000>KMc`000003i]g?00D0003VgLoVgLoVgLl000000^KMc`040000
i]g?i]g?00000^KMc`030000i]g?000000GVgLl010000>KMcnKMc`0000GVgLl00`000>KMcnKMc`05
i]g?00<0003VgLoVgLl0JNKMc`00GNKMc`030000i]g?i]g?00;VgLl00`000>KMc`000003i]g?00@0
003VgLoVgLl00002i]g?1@000003i]g?0000i]g?00CVgLl01@000>KMcnKMcnKMc`000003i]g?00<0
003VgLoVgLl010000003i]g?0000i]g?00?VgLl400000^KMc`040000i]g?i]g?00000^KMc`030000
i]g?000000@000001>KMc`000>KMcnKMc`D000000nKMc`000>KMc`03i]g?0`0006cVgLl000OVgLl2
000000CVgLl00000003VgLl300000nKMc`<00004i]g?0`0000;VgLl30000>nKMc`030000i]g?i]g?
00;VgLl00`000>KMc`000003i]g?00@0003VgLoVgLl00002i]g?00L0003VgLoVgLoVgLl0003VgLl0
00000nKMc`030000i]g?000000?VgLl01@000>KMcnKMcnKMc`000005i]g?00<0003VgLl000001nKM
c`040000i]g?i]g?00000^KMc`060000i]g?i]g?0000i]g?00000nKMc`030000i]g?000000;VgLl0
1`000>KMcnKMcnKMc`000>KMc`000003i]g?00<0003VgLoVgLl0KNKMc`001nKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00CVgLl0
0`000>KMcnKMc`0ji]g?00<0003VgLoVgLl00^KMc`030000i]g?000000<00003i]g?00@0003VgLoV
gLoVgLl300000nKMc`<000001>KMc`000000000000;VgLl400000^KMc`@00002i]g?0`000003i]g?
0000000000800003i]g?0`000003i]g?0000000000?VgLl3000000CVgLl0000000000002i]g?0`00
00;VgLl300000^KMc`@0001[i]g?0008i]g?0`0000?VgLl00`000>KMcnKMc`03i]g?00<0003VgLoV
gLl00^KMc`@00003i]g?00<0003VgLoVgLl0>^KMc`030000i]g?i]g?00;VgLl00`000>KMc`00000E
i]g?00<0003VgLoVgLl09^KMc`030000i]g?i]g?07[VgLl000SVgLl00`000>KMc`000003i]g?00<0
003VgLoVgLl00nKMc`030000i]g?i]g?00?VgLl200001>KMc`030000i]g?i]g?03_VgLl400000^KM
c`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0<i]g?00<0003VgLoVgLl09^KMc`030000i]g?i]g?
07[VgLl000WVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl0
0`000>KMcnKMc`3mi]g?0008i]g?0P0000?VgLl200001>KMc`80000:i]g?0P000?oVgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.322728, -11.8772, \
0.0441121, 0.172561}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0539359 0.0971817 0.0147151 0.115842 [
[.06268 .00222 -3 -9 ]
[.06268 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.25705 .00222 -3 -9 ]
[.25705 .00222 3 0 ]
[.35423 .00222 -3 -9 ]
[.35423 .00222 3 0 ]
[.45141 .00222 -3 -9 ]
[.45141 .00222 3 0 ]
[.54859 .00222 -3 -9 ]
[.54859 .00222 3 0 ]
[.64577 .00222 -3 -9 ]
[.64577 .00222 3 0 ]
[.74295 .00222 -3 -9 ]
[.74295 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.93732 .00222 -6 -9 ]
[.93732 .00222 6 0 ]
[1.025 .01472 0 -6.25 ]
[1.025 .01472 28 6.25 ]
[-0.00813 .13056 -6 -4.5 ]
[-0.00813 .13056 0 4.5 ]
[-0.00813 .2464 -6 -4.5 ]
[-0.00813 .2464 0 4.5 ]
[-0.00813 .36224 -6 -4.5 ]
[-0.00813 .36224 0 4.5 ]
[-0.00813 .47808 -6 -4.5 ]
[-0.00813 .47808 0 4.5 ]
[-0.00813 .59392 -6 -4.5 ]
[-0.00813 .59392 0 4.5 ]
[.00437 .64303 -17.0938 0 ]
[.00437 .64303 17.0938 12.5 ]
[.5 .63053 -50.0625 0 ]
[.5 .63053 50.0625 13.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14043 0 m
.14043 .61803 L
s
.33479 0 m
.33479 .61803 L
s
.52915 0 m
.52915 .61803 L
s
.72352 0 m
.72352 .61803 L
s
.91788 0 m
.91788 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .13056 m
1 .13056 L
s
0 .2464 m
1 .2464 L
s
0 .36224 m
1 .36224 L
s
0 .47808 m
1 .47808 L
s
0 .59392 m
1 .59392 L
s
0 g
.06268 .01472 m
.06268 .02097 L
s
[(1)] .06268 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.25705 .01472 m
.25705 .02097 L
s
[(3)] .25705 .00222 0 1 Mshowa
.35423 .01472 m
.35423 .02097 L
s
[(4)] .35423 .00222 0 1 Mshowa
.45141 .01472 m
.45141 .02097 L
s
[(5)] .45141 .00222 0 1 Mshowa
.54859 .01472 m
.54859 .02097 L
s
[(6)] .54859 .00222 0 1 Mshowa
.64577 .01472 m
.64577 .02097 L
s
[(7)] .64577 .00222 0 1 Mshowa
.74295 .01472 m
.74295 .02097 L
s
[(8)] .74295 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(9)] .84014 .00222 0 1 Mshowa
.93732 .01472 m
.93732 .02097 L
s
[(10)] .93732 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00437 .13056 m
.01062 .13056 L
s
[(1)] -0.00813 .13056 1 0 Mshowa
.00437 .2464 m
.01062 .2464 L
s
[(2)] -0.00813 .2464 1 0 Mshowa
.00437 .36224 m
.01062 .36224 L
s
[(3)] -0.00813 .36224 1 0 Mshowa
.00437 .47808 m
.01062 .47808 L
s
[(4)] -0.00813 .47808 1 0 Mshowa
.00437 .59392 m
.01062 .59392 L
s
[(5)] -0.00813 .59392 1 0 Mshowa
.125 Mabswid
.00437 .03788 m
.00812 .03788 L
s
.00437 .06105 m
.00812 .06105 L
s
.00437 .08422 m
.00812 .08422 L
s
.00437 .10739 m
.00812 .10739 L
s
.00437 .15373 m
.00812 .15373 L
s
.00437 .17689 m
.00812 .17689 L
s
.00437 .20006 m
.00812 .20006 L
s
.00437 .22323 m
.00812 .22323 L
s
.00437 .26957 m
.00812 .26957 L
s
.00437 .29274 m
.00812 .29274 L
s
.00437 .3159 m
.00812 .3159 L
s
.00437 .33907 m
.00812 .33907 L
s
.00437 .38541 m
.00812 .38541 L
s
.00437 .40858 m
.00812 .40858 L
s
.00437 .43175 m
.00812 .43175 L
s
.00437 .45491 m
.00812 .45491 L
s
.00437 .50125 m
.00812 .50125 L
s
.00437 .52442 m
.00812 .52442 L
s
.00437 .54759 m
.00812 .54759 L
s
.00437 .57076 m
.00812 .57076 L
s
.00437 .61709 m
.00812 .61709 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
gsave
.00437 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Strategy) show
105.500 14.375 moveto
(parameters) show
159.125 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .01472 m
.02381 .17673 L
.06268 .17673 L
.06268 .01472 L
F
0 g
.5 Mabswid
.02381 .01472 m
.02381 .17673 L
.06268 .17673 L
.06268 .01472 L
.02381 .01472 L
s
.9 g
.12099 .01472 m
.12099 .23499 L
.15986 .23499 L
.15986 .01472 L
F
0 g
.12099 .01472 m
.12099 .23499 L
.15986 .23499 L
.15986 .01472 L
.12099 .01472 L
s
.9 g
.21817 .01472 m
.21817 .29573 L
.25705 .29573 L
.25705 .01472 L
F
0 g
.21817 .01472 m
.21817 .29573 L
.25705 .29573 L
.25705 .01472 L
.21817 .01472 L
s
.9 g
.31535 .01472 m
.31535 .31468 L
.35423 .31468 L
.35423 .01472 L
F
0 g
.31535 .01472 m
.31535 .31468 L
.35423 .31468 L
.35423 .01472 L
.31535 .01472 L
s
.9 g
.41254 .01472 m
.41254 .22323 L
.45141 .22323 L
.45141 .01472 L
F
0 g
.41254 .01472 m
.41254 .22323 L
.45141 .22323 L
.45141 .01472 L
.41254 .01472 L
s
.9 g
.50972 .01472 m
.50972 .13307 L
.54859 .13307 L
.54859 .01472 L
F
0 g
.50972 .01472 m
.50972 .13307 L
.54859 .13307 L
.54859 .01472 L
.50972 .01472 L
s
.9 g
.6069 .01472 m
.6069 .35219 L
.64577 .35219 L
.64577 .01472 L
F
0 g
.6069 .01472 m
.6069 .35219 L
.64577 .35219 L
.64577 .01472 L
.6069 .01472 L
s
.9 g
.70408 .01472 m
.70408 .32905 L
.74295 .32905 L
.74295 .01472 L
F
0 g
.70408 .01472 m
.70408 .32905 L
.74295 .32905 L
.74295 .01472 L
.70408 .01472 L
s
.9 g
.80126 .01472 m
.80126 .17393 L
.84014 .17393 L
.84014 .01472 L
F
0 g
.80126 .01472 m
.80126 .17393 L
.84014 .17393 L
.84014 .01472 L
.80126 .01472 L
s
.9 g
.89845 .01472 m
.89845 .24507 L
.93732 .24507 L
.93732 .01472 L
F
0 g
.89845 .01472 m
.89845 .24507 L
.93732 .24507 L
.93732 .01472 L
.89845 .01472 L
s
.8 g
.06268 .01472 m
.06268 .10823 L
.10155 .10823 L
.10155 .01472 L
F
0 g
.06268 .01472 m
.06268 .10823 L
.10155 .10823 L
.10155 .01472 L
.06268 .01472 L
s
.8 g
.15986 .01472 m
.15986 .42001 L
.19874 .42001 L
.19874 .01472 L
F
0 g
.15986 .01472 m
.15986 .42001 L
.19874 .42001 L
.19874 .01472 L
.15986 .01472 L
s
.8 g
.25705 .01472 m
.25705 .38468 L
.29592 .38468 L
.29592 .01472 L
F
0 g
.25705 .01472 m
.25705 .38468 L
.29592 .38468 L
.29592 .01472 L
.25705 .01472 L
s
.8 g
.35423 .01472 m
.35423 .18907 L
.3931 .18907 L
.3931 .01472 L
F
0 g
.35423 .01472 m
.35423 .18907 L
.3931 .18907 L
.3931 .01472 L
.35423 .01472 L
s
.8 g
.45141 .01472 m
.45141 .19625 L
.49028 .19625 L
.49028 .01472 L
F
0 g
.45141 .01472 m
.45141 .19625 L
.49028 .19625 L
.49028 .01472 L
.45141 .01472 L
s
.8 g
.54859 .01472 m
.54859 .09586 L
.58746 .09586 L
.58746 .01472 L
F
0 g
.54859 .01472 m
.54859 .09586 L
.58746 .09586 L
.58746 .01472 L
.54859 .01472 L
s
.8 g
.64577 .01472 m
.64577 .41762 L
.68465 .41762 L
.68465 .01472 L
F
0 g
.64577 .01472 m
.64577 .41762 L
.68465 .41762 L
.68465 .01472 L
.64577 .01472 L
s
.8 g
.74295 .01472 m
.74295 .47665 L
.78183 .47665 L
.78183 .01472 L
F
0 g
.74295 .01472 m
.74295 .47665 L
.78183 .47665 L
.78183 .01472 L
.74295 .01472 L
s
.8 g
.84014 .01472 m
.84014 .08038 L
.87901 .08038 L
.87901 .01472 L
F
0 g
.84014 .01472 m
.84014 .08038 L
.87901 .08038 L
.87901 .01472 L
.84014 .01472 L
s
.8 g
.93732 .01472 m
.93732 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.93732 .01472 m
.93732 .60332 L
.97619 .60332 L
.97619 .01472 L
.93732 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?000Li]g?1@0001;VgLl400005>KMc`80000Gi]g?0`0001?VgLl200005>KMc`<0000F
i]g?00<0003VgLoVgLl04nKMc`80000Di]g?0`00017VgLl500000^KMc`80000^i]g?000Ni]g?00<0
003VgLoVgLl04^KMc`030000i]g?i]g?01CVgLl010000>KMcnKMc`0001OVgLl00`000>KMcnKMc`0A
i]g?00@0003VgLoVgLl0000Ci]g?00@0003VgLoVgLl0000Ei]g?00<0003VgLoVgLl04^KMc`040000
i]g?i]g?00005NKMc`030000i]g?i]g?017VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl0:nKMc`007^KMc`030000i]g?i]g?01?VgLl00`000>KMcnKMc`0Ei]g?00<0003VgLoVgLl04nKM
c`D0000Ei]g?00<0003VgLoVgLl04NKMc`040000i]g?i]g?00005NKMc`030000i]g?i]g?01;VgLl0
10000>KMcnKMc`0001CVgLl300004^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0[
i]g?000Ni]g?00<0003VgLoVgLl05>KMc`030000i]g?i]g?01GVgLl00`000>KMcnKMc`0Bi]g?00@0
003VgLoVgLl0000Di]g?0P0001CVgLl300005nKMc`030000i]g?i]g?01;VgLl200005>KMc`040000
i]g?i]g?00004^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0[i]g?000Ni]g?00<0
003VgLoVgLl04^KMc`040000i]g?i]g?00004nKMc`040000i]g?i]g?00005NKMc`030000i]g?0000
01CVgLl00`000>KMcnKMc`0Di]g?00<0003VgLoVgLl04nKMc`040000i]g?i]g?00004nKMc`040000
i]g?i]g?00004nKMc`040000i]g?i]g?00004^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KM
cnKMc`0[i]g?000Mi]g?0P0001GVgLl200005NKMc`80000Gi]g?0P0001CVgLl300005>KMc`<0000C
i]g?100001CVgLl200005NKMc`<0000Ai]g?0P0000CVgLl20000;^KMc`00onKMcb7VgLl00?oVgLlQ
i]g?000Ai]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0di]g?000Ai]g?00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0di]g?000Ai]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0Ki]g?0P0000CVgLl3000000?VgLl0000000000^KMc`800002i]g?0`0000CVgLl0013VgLo^
00002>KMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0000;VgLl0
0`000>KMcnKMc`05i]g?000Ai]g?00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`0
1@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl03>KMc`030000i]g?0000008000000nKMc`000000000200000^KMc`040000i]g?i]g?00000^KM
c`@00004i]g?000Ai]g?00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl03>KM
c`030000i]g?i]g?00CVgLl200000^KMc`@00004i]g?0P0000GVgLl0017VgLl01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007
c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0<i]g?00<0003VgLoVgLl05nKMc`004NKMc`050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?
i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`0
1@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00gVgLl300005^KMc`004NKMc`050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?
i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`0
1@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007
c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00D0003VgLoVgLoVgLl000002>KV
iP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00WVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c007c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?02KVgLl0017VgLl01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002>KV
iP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000Ai]g?00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KM
c`004NKMc`050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<
c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl0
1@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`01@000>KM
cnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00D0003VgLoV
gLoVgLl000002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl0
00002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`050000i]g?i]g?i]g?0000
00SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`0
1@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoV
gLoVgLl000002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<
00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?0000
00SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`0
1@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H:00001>KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?
i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`0
1@000>KMcnKMcnKMc`000009i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c007c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0
003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KM
c`004NKMc`050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<
c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`050000i]g?i]g?i]g?0000
00SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`0
1@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000009i^KV2P0000?VgLl00`000>KVi^KViP07i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000
i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0
017VgLl01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?0000
00SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`0
1@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000i]g?i]g?00[VgLl00`000>KV
i^KViP07i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002NKViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl01@000>KMcnKMcnKMc`000008i^KV2`00
00?VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000>KM
cnKMc`0:i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0;i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00D0003VgLoV
gLoVgLl000002>KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01lc<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00WVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000Ai]g?00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?00_VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007
c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0:i]g?00<0
003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00D0003VgLoVgLoVgLl000002>KV
iP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00WVi^H00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000>KM
cnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?0009
i]g?1@0000?VgLl01@000>KMcnKMcnKMc`000008i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`0
1@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000i]g?i]g?00[VgLl00`000>KV
i^KViP07i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002NKViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl000_VgLl00`000>KMcnKMc`03i]g?00D0003VgLoV
gLoVgLl000002>KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01lc<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00WVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000;i]g?00<0003VgLoVgLl00^KMc`03001o00000000008007l00`000>KVi^KViP06
i^KV00<0000007l007l02`00O`030000i^KVi^KV00KVi^H00`000<c<c<c<c007c<c<00D0000007l0
07l007l000002>KViP030000c<c<c<c<00O<c<`01@000000O`00O`00O`000009i^KV00<0003<c<c<
c<`01/c<c0050000001o001o001o000000WVi^H00`000<c<c<c<c006c<c<00@0000007l007l007l;
00003000O`030000i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00D0000007l007l007l000002NKV
iP030000c<c<c<c<00K<c<`01@000000O`00O`00O`000009i^KV00<0000007l007l02`00O`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0000007l007l01000Ob;VgLl000_VgLl00`000>KM
cnKMc`03i]g?00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0
003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Vi]g?000;i]g?00<0003VgLoVgLl00nKMc`050000i]g?i]g?i]g?0000
00SVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00O<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003VgLoV
gLl02nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`002^KM
c`800005i]g?00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0
003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?
00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00D0003VgLoVgLoVgLl0
00002>KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01lc<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000>KM
cnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000A
i]g?00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoV
gLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000WVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?000Ai]g?00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?00_VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00D0003VgLoVgLoVgLl000002>KV
iP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0;
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00D0
003VgLoVgLoVgLl000002>KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl0
00002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00WVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000Ai]g?00D0003VgLoVgLoVgLl000002>KViP030000i]g?i]g?00_VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007
c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<
c0040000i]g?i]g?i]g?2`0000gVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?02KVgLl0017VgLl010000>KMcnKMcnKMc`X0000=i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?
i]g?000000WVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00OVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0I
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0
003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP07i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00WVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01SVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0
003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0
017VgLl00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00O<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H:00000nKM
c`030000i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP07i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoV
gLoVgLl000002NKViP030000i]g?i]g?00[VgLl00`000>KVi^KViP07i^KV2P0000SVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000
i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01nKViP030000i]g?i]g?
00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01WVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Hi]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01nKV
iP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01WVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KM
cnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0:i]g?00<0
003Vi^KVi^H01nKViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0
017VgLl00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00O<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H00`000>KM
cnKMc`0:i]g?00<0003Vi^KVi^H01nKViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?0000
00WVi^H00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01nKViP030000i]g?i]g?00oVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000
i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01nKViP030000i]g?i]g?
00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01WVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Hi]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0:i]g?2`00017VgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000
i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00OVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0V
i]g?000Ai]g?00<0003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c007c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000009i^KV00<0
003VgLoVgLl09^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP07i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl06NKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`002NKMc`@00004i]g?00<0
003VgLoVgLl06>KMc`X00009c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`0
1@000>KMcnKMcnKMc`000009i^KV00<0003VgLoVgLl09^KMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP07i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl06NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl09^KMc`002NKMc`030000i]g?i]g?00GVgLl00`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl0
00002Lc<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl0
00002NKViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01WVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl000[VgLl0
0`000>KMcnKMc`03i]g?00<007l0000000008P00O`030000c<c<c<c<00O<c<`01@000000O`00O`00
O`000008i^KV00<0003<c<c<c<`01lc<c0050000001o001o001o000000WVi^H00`000000O`00O`0h
001o00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000000O`00O`00O`000009i^KV00<0
003<c<c<c<`01/c<c0030000001o001o01T007l:00002<c<c0030000001o001o00@007lRi]g?000;
i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000009c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000009i^KV00<0
003VgLoVgLl09^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP07i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`002NKMc`040000i]g?i]g?
00001>KMc`030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000009c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00O<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003VgLoVgLl09^KM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP07i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000WVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`002^KMc`800005i]g?00<0003VgLoVgLl07NKM
c`05001oi]g?i]g?i]g?000000W<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<
c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?000000W<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H00`000>KM
cnKMc`0Vi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKM
c`05001oi]g?i]g?i]g?000000W<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<
c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?000000W<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H00`000>KM
cnKMc`0Vi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKM
c`05001oi]g?i]g?i]g?000000W<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<
c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?000000W<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H00`000>KM
cnKMc`0Vi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKM
c`05001oi]g?i]g?i]g?000000W<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<
c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?000000W<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<c0050000i]g?i]g?i]g?000000WVi^H00`000>KM
cnKMc`0Vi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKM
c`05001oi]g?i]g?i]g?000000W<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01lc<
c0050000i]g?i]g?i]g?000000WVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002NKViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?000000W<c<`010000>KM
cnKMcnKMc`X00009c<c<00D0003VgLoVgLoVgLl000002NKViP030000i]g?i]g?02KVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl0
00002Lc<c0030000i]g?i]g?00[VgLl00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKV
iP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KM
cnKMc`0Mi]g?00D007oVgLoVgLoVgLl000002Lc<c0030000i]g?i]g?00[VgLl00`000<c<c<c<c007
c<c<00D0003VgLoVgLoVgLl000002NKViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000009i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000
i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl000002Lc<c0030000
i]g?i]g?00[VgLl00`000<c<c<c<c007c<c<00D0003VgLoVgLoVgLl000002NKViP030000i]g?i]g?
02KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000009i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00D0
07oVgLoVgLoVgLl000002Lc<c0030000i]g?i]g?00[VgLl00`000<c<c<c<c007c<c<00@0003VgLoV
gLoVgLl;0000:>KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP07i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?
01gVgLl01@00OnKMcnKMcnKMc`000009c<c<00<0003VgLoVgLl02^KMc`030000c<c<c<c<00O<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP07
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KM
c`004NKMc`030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000009c<c<00<0003VgLoVgLl02^KM
c`030000c<c<c<c<00O<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP07i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000WVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000009
c<c<00<0003VgLoVgLl02^KMc`030000c<c<c<c<00O<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP07i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000WVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl0
1@00OnKMcnKMcnKMc`000009c<c<00<0003VgLoVgLl02^KMc`030000c<c<c<c<00O<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP07i^KV00<0
003<c<c<c<`01/c<c0040000i]g?i]g?i]g?2`0000S<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKM
c`05001oi]g?i]g?i]g?000000W<c<`00`000>KMcnKMc`0:i]g?00<0003<c<c<c<`01lc<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00OVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoV
gLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000009c<c<00<0003VgLoV
gLl02^KMc`030000c<c<c<c<00O<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP07i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00D0
07oVgLoVgLoVgLl000002Lc<c0030000i]g?i]g?00[VgLl00`000<c<c<c<c007c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01nKViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0V
i]g?000Ai]g?00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?000000W<c<`00`000>KMcnKMc`0:
i]g?00<0003<c<c<c<`01lc<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00OVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl01@00OnKM
cnKMcnKMc`000009c<c<00<0003VgLoVgLl02^KMc`030000c<c<c<c<00O<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl;00002<c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl000[VgLl200001NKMc`030000i]g?i]g?
01gVgLl01@00OnKMcnKMcnKMc`000009c<c<00<0003VgLoVgLl02^KMc`030000c<c<c<c<00O<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?01WVgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`002NKM
c`040000i]g?i]g?00001>KMc`030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKMc`000009c<c<00<0
003VgLoVgLl02^KMc`030000c<c<c<c<00O<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?01WVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl09^KMc`002nKMc`030000i]g?i]g?00;VgLl00`00O`000000000R
001o00<0003<c<c<c<`01lc<c0030000001o001o00X007l00`000<c<c<c<c007c<c<00<0000007l0
07l0D000O`030000c<c<c<c<00K<c<`00`000000O`00O`0;001o00<0003<c<c<c<`01/c<c0030000
001o001o028007l00`000<c<c<c<c006c<c<00<0000007l007l01000Ob;VgLl000cVgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl07NKMc`05001oi]g?i]g?i]g?000000W<c<`00`000>KMcnKMc`0:
i]g?00<0003<c<c<c<`01lc<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl06NKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl00^KMc`030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?0009i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl07NKMc`05001o
i]g?i]g?i]g?000000W<c<`00`000>KMcnKMc`0:i]g?00<0003<c<c<c<`01lc<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl06NKMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000:i]g?0P0000GVgLl0
0`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl000002Lc<c0030000i]g?i]g?00[VgLl00`000<c<
c<c<c007c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ii]g?00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl000002Lc<c0030000i]g?i]g?
00[VgLl00`000<c<c<c<c007c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0Ii]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`02i]g?00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl000002Lc<
c0030000i]g?i]g?00[VgLl;00002>KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ii]g?00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl000002Lc<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl06NKMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoV
gLl07NKMc`05001oi]g?i]g?i]g?000000W<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?01WVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKM
c`000009c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ii]g?00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl000002Lc<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl06NKMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoV
gLl07NKMc`05001oi]g?i]g?i]g?000000W<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?01WVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl01@00OnKMcnKMcnKM
c`000009c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Ii]g?00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00D007oVgLoVgLoVgLl000002Lc<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl06NKMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoV
gLl07NKMc`04001oi]g?i]g?i]g?2`0001oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl06NKM
c`X00008i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`02i]g?00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0V
i]g?000Ai]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl00^KM
c`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoV
gLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000
i]g?i]g?02KVgLl000_VgLl300000nKMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01gVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
02KVgLl000cVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoV
gLl09^KMc`002NKMc`D00002i]g?00<007l000000000[@00O`X0000T001o00<0003<c<c<c<`01/c<
c0030000001o001o00@007lRi]g?0009i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl000[VgLl0
0`000>KMc`000004i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl000_VgLl200001>KMc`030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0
017VgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0
003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl00^KMc`030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKM
c`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<
c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0
003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl00^KM
c`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KM
c`004NKMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`02i]g?00<0
003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?00;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000A
i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000
i]g?i]g?02KVgLl0017VgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00;VgLl00`000<c<
c<c<c006c<c<00<0003VgLoVgLl09^KMc`004NKMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl00^KMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Ai]g?00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl000[VgLl2
00001NKMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?0009i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl000cVgLl01@000>KM
cnKMcnKMc`00O`020000f`00O`030000c<c<c<c<00K<c<`00`000000O`00O`04001o8^KMc`002^KM
c`800005i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01/c<
c0030000i]g?i]g?02KVgLl000[VgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl07NKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`02i]g?2P0002SVgLl000[VgLl300001>KMc`030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0=>KMc`004NKMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0=>KMc`004NKM
c`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0=>KMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?001di]g?0`0000;VgLl200001^KMc`030000i]g?i]g?
09cVgLl007?VgLl01@000>KMcnKMcnKMc`000003i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?
09cVgLl005SVgLl300000^KMc`8000000nKMc`000>KMc`03i]g?10000003i]g?0000000000;VgLl4
00000^KMc`@00003i]g?00<0003VgLoVgLl00nKMc`@00003i]g?10000003i]g?0000i]g?00?VgLl4
00000^KMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?00@000000nKMc`0000000002i]g?1000
0003i]g?0000i]g?00;VgLl40000JNKMc`00EnKMc`070000i]g?i]g?i]g?0000i]g?000000;VgLl0
1@000>KMcnKMcnKMc`000003i]g?00<0003VgLl000000^KMc`030000i]g?i]g?00?VgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLl000001>KMc`070000i]g?i]g?i]g?0000i]g?000000?VgLl0
0`000>KMc`000003i]g?00D0003VgLoVgLoVgLl000000^KMc`040000i]g?i]g?00000^KMc`030000
i]g?000000GVgLl010000>KMcnKMc`0000GVgLl00`000>KMcnKMc`05i]g?00<0003VgLoVgLl0I^KM
c`00FnKMc`030000i]g?000000;VgLl00`000>KMcnKMc`02i]g?10000004i]g?0000i]g?i]g?1@00
0003i]g?0000i]g?00;VgLl01P000>KMcnKMc`000>KMc`0000CVgLl01@000>KMcnKMcnKMc`000002
i]g?10000003i]g?0000i]g?00?VgLl400000^KMc`040000i]g?i]g?00000^KMc`030000i]g?0000
00@000001>KMc`000>KMcnKMc`D000000nKMc`000>KMc`03i]g?0`0006WVgLl000?VgLl2000000CV
gLl00000003VgLl300000nKMc`<00004i]g?0`0000;VgLl30000>^KMc`<00002i]g?00@0003VgLoV
gLl00007i]g?00<0003VgLl000000^KMc`070000i]g?i]g?i]g?0000i]g?000000?VgLl01P000>KM
cnKMc`000>KMc`0000CVgLl01@000>KMcnKMcnKMc`000005i]g?00<0003VgLl000001nKMc`040000
i]g?i]g?00000^KMc`060000i]g?i]g?0000i]g?00000nKMc`030000i]g?000000;VgLl01`000>KM
cnKMcnKMc`000>KMc`000003i]g?00<0003VgLoVgLl0J^KMc`000nKMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00CVgLl00`000>KM
cnKMc`0hi]g?00<0003VgLoVgLl00^KMc`<000001NKMc`00000000000>KMc`04000000CVgLl00000
00000002i]g?0`0000?VgLl4000000?VgLl0003VgLl00^KMc`040000i]g?i]g?i]g?100000;VgLl4
00000^KMc`<000000nKMc`000000000200000nKMc`<000000nKMc`0000000003i]g?0`000004i]g?
0000000000000^KMc`<00002i]g?0`0000;VgLl40000J>KMc`001>KMc`<00003i]g?00<0003VgLoV
gLl00nKMc`030000i]g?i]g?00;VgLl400000nKMc`030000i]g?i]g?03SVgLl01`000>KMcnKMcnKM
c`000>KMc`00000<i]g?00<0003VgLoVgLl0>NKMc`030000i]g?i]g?07OVgLl000CVgLl00`000>KM
c`000003i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00?VgLl200001>KMc`030000i]g?i]g?
03WVgLl300000^KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`0ii]g?00<0003VgLoVgLl0MnKM
c`001NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl02NKMc`030000
i]g?i]g?0?oVgLl2i]g?0004i]g?0P0000?VgLl200001>KMc`80000:i]g?0P000?oVgLl4i]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.142214, -0.500424, \
0.0434151, 0.0364216}}]
}, Closed]]
}, Closed]],

Cell["\<\
This result shows that with Hoffmeister\.b4s and B\[ADoubleDot]ck\
\.b4s adaptation algorithm, most of the strategy parameters are varied only \
by relatively small amounts. However, some parameters may be changed \
dramatically, as is the case for the fifth parameter here.\
\>", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Mutation of both object and strategy parameters 
(with interval check)\
\>", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The following version of the mutation operator checks whether \
mutated values are beyond the parameter range limits defined for the \
chromosome. Values exceeding the maximum limit are set to this maximal value, \
all values smaller than the allowed minimum are reset to this minimum \
value.\
\>", "Text"],

Cell[BoxData[
    \(\(ClearAll[Mutation];\)\)], "Input",
  InitializationCell->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Mutation[chromo[qual_q, params_p, strategies_s], opts___] := 
      Module[{adapt}, \n\t\t\[IndentingNewLine]scale = \(StepSizeScale /. \
{opts}\) /. Options[Mutation]; 
        adapt = \(StepSizeAdaptation /. {opts}\) /. 
            Options[Mutation]; \n\t\t\[IndentingNewLine]pRange = \
\(ParameterRange /. {opts}\) /. Options[Mutation]; 
        sRange = \(StepSizeRange /. {opts}\) /. 
            Options[Mutation]; \n\t\t\[IndentingNewLine]chromo[qual, q, 
          p @@ MapThread[#1 + gauss[0, #2] &, {List @@ params, 
                  List @@ strategies}] /. borderCheck[pRange], 
          s @@ \(\((adapt /. {alpha \[Rule] scale})\) /@ strategies\) /. 
            borderCheck[sRange]]\[IndentingNewLine]]\)], "Input",
  InitializationCell->False,
  AspectRatioFixed->True],

Cell["\<\

The options have been supplemented by the chromosome\.b4s parameter ranges.\
\
\>", "Text"],

Cell[BoxData[
    \(\(Options[Mutation] = \[IndentingNewLine]{StepSizeScale \[Rule] 1.3, 
          StepSizeAdaptation \[Rule] \((If[chi[] < 0.5, N[#1\ alpha], 
                  N[#1\/alpha]] &)\), ParameterRange \[Rule] {\(-10\), 10}, 
          StepSizeRange \[Rule] {0, 1}\[IndentingNewLine]};\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\

This function actually does the interval checking:\
\>", "Text"],

Cell[BoxData[
    \(borderCheck[{min_, max_}] := {x_ /; x < min \[RuleDelayed] min, 
        x_ /; x > max \[RuleDelayed] max}\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Mutation with border checking", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(esChromo = 
      CreateChromosome[10, ParameterRange \[Rule] {\(-10\), 10}, 
        StepSizeRange \[Rule] {1, 3}]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(chromo[q[undef], 
      p[\(-4.053170268383537`\), \(-1.1189482948408358`\), \
\(-3.1795408118916573`\), 4.465631749919643`, \(-5.911903145707357`\), 
        5.563154647767835`, \(-8.89282201277466`\), 
        6.666301908420394`, \(-0.9248245415476468`\), 3.1498863442722396`], 
      s[2.1310632331918753`, 1.8040748317682591`, 1.9910423172323188`, 
        1.4170141990831011`, 1.3586949496173335`, 1.1197474602960078`, 
        2.958185648915282`, 1.0167651592259082`, 2.8351134325242384`, 
        1.4639035690481295`]]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(esChromoMutated = 
      Mutation[esChromo, StepSizeRange \[Rule] {1, 3}]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(chromo[q[undef], q, 
      p[\(-4.454013857908034`\), \(-0.7046937840547134`\), \
\(-2.62714184805928`\), 2.609957611747596`, \(-7.42704476020406`\), 
        4.572224177295763`, \(-8.876522121637251`\), 
        6.702933855564274`, \(-4.038646381727874`\), 3.7496930348422723`], 
      s[1.6392794101475963`, 1.3877498705909683`, 1.5315710132556297`, 
        1.0900109223716161`, 1.0451499612441026`, 1, 2.2755274222425244`, 1, 
        2.180856486557106`, 1.126079668498561`]]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(showChromosomes[{esChromo, esChromoMutated}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0539359 0.0971817 0.350342 0.0377413 [
[.06268 .33784 -3 -9 ]
[.06268 .33784 3 0 ]
[.15986 .33784 -3 -9 ]
[.15986 .33784 3 0 ]
[.25705 .33784 -3 -9 ]
[.25705 .33784 3 0 ]
[.35423 .33784 -3 -9 ]
[.35423 .33784 3 0 ]
[.45141 .33784 -3 -9 ]
[.45141 .33784 3 0 ]
[.54859 .33784 -3 -9 ]
[.54859 .33784 3 0 ]
[.64577 .33784 -3 -9 ]
[.64577 .33784 3 0 ]
[.74295 .33784 -3 -9 ]
[.74295 .33784 3 0 ]
[.84014 .33784 -3 -9 ]
[.84014 .33784 3 0 ]
[.93732 .33784 -6 -9 ]
[.93732 .33784 6 0 ]
[1.025 .35034 0 -6.25 ]
[1.025 .35034 28 6.25 ]
[-0.00813 .06728 -24 -4.5 ]
[-0.00813 .06728 0 4.5 ]
[-0.00813 .16164 -12 -4.5 ]
[-0.00813 .16164 0 4.5 ]
[-0.00813 .25599 -24 -4.5 ]
[-0.00813 .25599 0 4.5 ]
[-0.00813 .44469 -18 -4.5 ]
[-0.00813 .44469 0 4.5 ]
[-0.00813 .53905 -6 -4.5 ]
[-0.00813 .53905 0 4.5 ]
[.00437 .64303 -17.0938 0 ]
[.00437 .64303 17.0938 12.5 ]
[.5 .63053 -45.7813 0 ]
[.5 .63053 45.7813 13.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14043 0 m
.14043 .61803 L
s
.33479 0 m
.33479 .61803 L
s
.52915 0 m
.52915 .61803 L
s
.72352 0 m
.72352 .61803 L
s
.91788 0 m
.91788 .61803 L
s
0 .06728 m
1 .06728 L
s
0 .16164 m
1 .16164 L
s
0 .25599 m
1 .25599 L
s
0 .35034 m
1 .35034 L
s
0 .44469 m
1 .44469 L
s
0 .53905 m
1 .53905 L
s
0 g
.06268 .35034 m
.06268 .35659 L
s
[(1)] .06268 .33784 0 1 Mshowa
.15986 .35034 m
.15986 .35659 L
s
[(2)] .15986 .33784 0 1 Mshowa
.25705 .35034 m
.25705 .35659 L
s
[(3)] .25705 .33784 0 1 Mshowa
.35423 .35034 m
.35423 .35659 L
s
[(4)] .35423 .33784 0 1 Mshowa
.45141 .35034 m
.45141 .35659 L
s
[(5)] .45141 .33784 0 1 Mshowa
.54859 .35034 m
.54859 .35659 L
s
[(6)] .54859 .33784 0 1 Mshowa
.64577 .35034 m
.64577 .35659 L
s
[(7)] .64577 .33784 0 1 Mshowa
.74295 .35034 m
.74295 .35659 L
s
[(8)] .74295 .33784 0 1 Mshowa
.84014 .35034 m
.84014 .35659 L
s
[(9)] .84014 .33784 0 1 Mshowa
.93732 .35034 m
.93732 .35659 L
s
[(10)] .93732 .33784 0 1 Mshowa
0 .35034 m
1 .35034 L
s
gsave
1.025 .35034 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00437 .06728 m
.01062 .06728 L
s
[(-7.5)] -0.00813 .06728 1 0 Mshowa
.00437 .16164 m
.01062 .16164 L
s
[(-5)] -0.00813 .16164 1 0 Mshowa
.00437 .25599 m
.01062 .25599 L
s
[(-2.5)] -0.00813 .25599 1 0 Mshowa
.00437 .44469 m
.01062 .44469 L
s
[(2.5)] -0.00813 .44469 1 0 Mshowa
.00437 .53905 m
.01062 .53905 L
s
[(5)] -0.00813 .53905 1 0 Mshowa
.125 Mabswid
.00437 .08615 m
.00812 .08615 L
s
.00437 .10502 m
.00812 .10502 L
s
.00437 .12389 m
.00812 .12389 L
s
.00437 .14276 m
.00812 .14276 L
s
.00437 .18051 m
.00812 .18051 L
s
.00437 .19938 m
.00812 .19938 L
s
.00437 .21825 m
.00812 .21825 L
s
.00437 .23712 m
.00812 .23712 L
s
.00437 .27486 m
.00812 .27486 L
s
.00437 .29373 m
.00812 .29373 L
s
.00437 .3126 m
.00812 .3126 L
s
.00437 .33147 m
.00812 .33147 L
s
.00437 .36921 m
.00812 .36921 L
s
.00437 .38808 m
.00812 .38808 L
s
.00437 .40695 m
.00812 .40695 L
s
.00437 .42582 m
.00812 .42582 L
s
.00437 .46357 m
.00812 .46357 L
s
.00437 .48244 m
.00812 .48244 L
s
.00437 .50131 m
.00812 .50131 L
s
.00437 .52018 m
.00812 .52018 L
s
.00437 .04841 m
.00812 .04841 L
s
.00437 .02954 m
.00812 .02954 L
s
.00437 .01067 m
.00812 .01067 L
s
.00437 .55792 m
.00812 .55792 L
s
.00437 .57679 m
.00812 .57679 L
s
.00437 .59566 m
.00812 .59566 L
s
.00437 .61453 m
.00812 .61453 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
gsave
.00437 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -106.781 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Object) show
96.938 14.375 moveto
(parameters) show
150.563 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .35034 m
.02381 .19737 L
.06268 .19737 L
.06268 .35034 L
F
0 g
.5 Mabswid
.02381 .35034 m
.02381 .19737 L
.06268 .19737 L
.06268 .35034 L
.02381 .35034 L
s
.9 g
.12099 .35034 m
.12099 .30811 L
.15986 .30811 L
.15986 .35034 L
F
0 g
.12099 .35034 m
.12099 .30811 L
.15986 .30811 L
.15986 .35034 L
.12099 .35034 L
s
.9 g
.21817 .35034 m
.21817 .23034 L
.25705 .23034 L
.25705 .35034 L
F
0 g
.21817 .35034 m
.21817 .23034 L
.25705 .23034 L
.25705 .35034 L
.21817 .35034 L
s
.9 g
.31535 .35034 m
.31535 .51888 L
.35423 .51888 L
.35423 .35034 L
F
0 g
.31535 .35034 m
.31535 .51888 L
.35423 .51888 L
.35423 .35034 L
.31535 .35034 L
s
.9 g
.41254 .35034 m
.41254 .12722 L
.45141 .12722 L
.45141 .35034 L
F
0 g
.41254 .35034 m
.41254 .12722 L
.45141 .12722 L
.45141 .35034 L
.41254 .35034 L
s
.9 g
.50972 .35034 m
.50972 .5603 L
.54859 .5603 L
.54859 .35034 L
F
0 g
.50972 .35034 m
.50972 .5603 L
.54859 .5603 L
.54859 .35034 L
.50972 .35034 L
s
.9 g
.6069 .35034 m
.6069 .01472 L
.64577 .01472 L
.64577 .35034 L
F
0 g
.6069 .35034 m
.6069 .01472 L
.64577 .01472 L
.64577 .35034 L
.6069 .35034 L
s
.9 g
.70408 .35034 m
.70408 .60194 L
.74295 .60194 L
.74295 .35034 L
F
0 g
.70408 .35034 m
.70408 .60194 L
.74295 .60194 L
.74295 .35034 L
.70408 .35034 L
s
.9 g
.80126 .35034 m
.80126 .31544 L
.84014 .31544 L
.84014 .35034 L
F
0 g
.80126 .35034 m
.80126 .31544 L
.84014 .31544 L
.84014 .35034 L
.80126 .35034 L
s
.9 g
.89845 .35034 m
.89845 .46922 L
.93732 .46922 L
.93732 .35034 L
F
0 g
.89845 .35034 m
.89845 .46922 L
.93732 .46922 L
.93732 .35034 L
.89845 .35034 L
s
.8 g
.06268 .35034 m
.06268 .18224 L
.10155 .18224 L
.10155 .35034 L
F
0 g
.06268 .35034 m
.06268 .18224 L
.10155 .18224 L
.10155 .35034 L
.06268 .35034 L
s
.8 g
.15986 .35034 m
.15986 .32375 L
.19874 .32375 L
.19874 .35034 L
F
0 g
.15986 .35034 m
.15986 .32375 L
.19874 .32375 L
.19874 .35034 L
.15986 .35034 L
s
.8 g
.25705 .35034 m
.25705 .25119 L
.29592 .25119 L
.29592 .35034 L
F
0 g
.25705 .35034 m
.25705 .25119 L
.29592 .25119 L
.29592 .35034 L
.25705 .35034 L
s
.8 g
.35423 .35034 m
.35423 .44884 L
.3931 .44884 L
.3931 .35034 L
F
0 g
.35423 .35034 m
.35423 .44884 L
.3931 .44884 L
.3931 .35034 L
.35423 .35034 L
s
.8 g
.45141 .35034 m
.45141 .07004 L
.49028 .07004 L
.49028 .35034 L
F
0 g
.45141 .35034 m
.45141 .07004 L
.49028 .07004 L
.49028 .35034 L
.45141 .35034 L
s
.8 g
.54859 .35034 m
.54859 .5229 L
.58746 .5229 L
.58746 .35034 L
F
0 g
.54859 .35034 m
.54859 .5229 L
.58746 .5229 L
.58746 .35034 L
.54859 .35034 L
s
.8 g
.64577 .35034 m
.64577 .01533 L
.68465 .01533 L
.68465 .35034 L
F
0 g
.64577 .35034 m
.64577 .01533 L
.68465 .01533 L
.68465 .35034 L
.64577 .35034 L
s
.8 g
.74295 .35034 m
.74295 .60332 L
.78183 .60332 L
.78183 .35034 L
F
0 g
.74295 .35034 m
.74295 .60332 L
.78183 .60332 L
.78183 .35034 L
.74295 .35034 L
s
.8 g
.84014 .35034 m
.84014 .19792 L
.87901 .19792 L
.87901 .35034 L
F
0 g
.84014 .35034 m
.84014 .19792 L
.87901 .19792 L
.87901 .35034 L
.84014 .35034 L
s
.8 g
.93732 .35034 m
.93732 .49186 L
.97619 .49186 L
.97619 .35034 L
F
0 g
.93732 .35034 m
.93732 .49186 L
.97619 .49186 L
.97619 .35034 L
.93732 .35034 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0<nKM
c`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0<nKMc`006^KMc`80000Mi]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`0>i]g?4`0000SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl0<nKMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?01cVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl0<nKMc`006^KMc`80000Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?03?VgLl0
01[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?03?VgLl0
01[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?03?VgLl001[VgLl200007NKMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0ci]g?000Ji]g?00<0
003VgLoVgLl07>KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl03^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0ci]g?0009i]g?00<0003VgLoVgLl00^KMc`800004i]g?0P0000CVgLl0
0`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0>
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl0:NKMc`03001oi]g?i]g?03?VgLl000WVgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00003
i]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`0ci]g?0009i]g?00<0003VgLoVgLl02^KMc`040000i]g?i]g?
001o0`0008H007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000001o001o04H007lR
i]g?00000nKMc`000000000200001NKMc`030000i]g?i]g?00OVgLl200001>KMc`030000i]g?i]g?
01cVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl05nKMc`X00008i]g?00<007oVgLoVgLl03^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0ci]g?0007i]g?00@0003VgLoVgLl00009i]g?00<0003VgLoVgLl00nKM
c`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl05nKMc`030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0ci]g?0007
i]g?100000WVgLl300000nKMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl05nKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`0ci]g?000Ji]g?0P0001gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl05nKM
c`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`0ci]g?000Ji]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0G
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
01OVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00kVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Yi]g?00<0
07oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl05nKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`0ci]g?000Ji]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0Gi]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?03?VgLl001[VgLl200007NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0G
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
01OVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00kVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Yi]g?00<0
07oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl05nKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`0ci]g?000Ji]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0Gi]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?03?VgLl001[VgLl200007NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0G
i]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
00kVgLl:00002<c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?
03?VgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00kVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl0:NKMc`03001oi]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?03?VgLl001[VgLl200007NKMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0ci]g?000Ji]g?00<0
003VgLoVgLl07>KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`0ci]g?000Di]g?0P0000CVgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?03?VgLl001?VgLl010000>KMcnKMc`0000?VgLl0
0`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?03?VgLl001KVgLl010000>KMcnKMc`00O`<0001J001o00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000000O`00O`0G001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000000O`00O`16001o8^KMc`003NKMc`@00003i]g?0P0000CVgLl00`000>KMcnKMc`0Li]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?03?VgLl001CVgLl0
0`000>KMcnKMc`03i]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0>
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`0ci]g?000Di]g?0`0000?VgLl00`000>KMcnKMc`0Li]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?03?VgLl001[VgLl0
0`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?03?VgLl001[VgLl200003>KMc`T00008i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKM
cnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`0;i]g?00<0003<c<c<
c<`01Lc<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl03^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00kVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?00_VgLl00`000<c<c<c<c005c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`0ci]g?000Ji]g?00<0003VgLoVgLl02nKMc`030000c<c<c<c<00G<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?03?VgLl0
01[VgLl200000nKMc`X00007c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<0
07oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?01OVgLl:00002>KMc`03001oi]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl05nKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01Lc<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl03^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKM
cnKMc`0Gi]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0ci]g?000J
i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?01OVgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?03?VgLl001[VgLl200000nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<0
07oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?01OVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
03?VgLl001[VgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl05nKMc`030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?00KVgLl00`00OnKM
cnKMc`0Zi]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Gi]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0ci]g?000Ji]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c005c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl:00004NKMc`03001o
i]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl05nKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl0<nKMc`006^KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
00oVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?01OVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?03?VgLl001[VgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c005
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl05nKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01Lc<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?01OVgLl00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?03?VgLl000OVgLl400000nKMc`800004i]g?0P0000CVgLl0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoV
gLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0Gi]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0c
i]g?0007i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViPX00008i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Gi]g?00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0ci]g?0008i]g?00<0003VgLoVgLl02nKM
c`040000i]g?i]g?001o0`00008007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000
001o001o01P007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000001o001o01L007l0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000001o001o01L007l00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000001o001o020007l00`000<c<c<c<c006c<c<00<0000007l0
07l06P00Ob;VgLl00003i]g?0000000000800004i]g?00<0003VgLoVgLl02>KMc`800004i]g?00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?01OVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?03?VgLl000OVgLl010000>KMcnKMc`0000WVgLl00`000>KMcnKMc`03i]g?00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?01OVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?03?VgLl000SVgLl200002^KMc`<00003i]g?00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?01OVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?03?VgLl0
01[VgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?01OVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00G<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl05nKMc`030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?00KVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<0
07oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0Gi]g?00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKM
cnKMc`0ci]g?000Ji]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c005
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?01OVgLl00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?03?VgLl001[VgLl200000nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
01OVgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?03?VgLl001[VgLl0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl05nKMc`030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01Lc<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0400002nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`04001oi]g?i]g?i]g?0`0000[VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMc`000002
00003>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?0080000Ci]g?0`0000S<c<`00`000>KMcnKMc`06i]g?1@0000;VgLl20000;NKMc`006^KM
c`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?
00KVgLl01000OnKMcnKMc`0000kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`02i]g?00<0003VgLoVgLl02NKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?000000;VgLl00`000>KMcnKMc`09
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLl0
00000^KMc`030000i]g?i]g?01;VgLl00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?000000?VgLl010000>KMcnKMc`0002cVgLl001[VgLl00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00G<c<`00`000>KMcnKMc`02i]g?2P0000cVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMc`00000400002^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?000000;VgLl0
0`000>KMcnKMc`09i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLl000000^KMc`030000i]g?i]g?017VgLl200002<c<c0030000i]g?i]g?00KVgLl0
0`00OnKMc`000003i]g?00@0003VgLoVgLl0000/i]g?000Ji]g?0P0000?VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl02^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?000000;VgLl00`000>KMcnKMc`09i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLl000000P0000cVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0200003NKMc`T00008c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?000000?VgLl010000>KMcnKMc`0002cVgLl001[VgLl00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP80000;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00H007oVgLoVgLl0003VgLl0000;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00@007oVgLoVgLl0000=i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLl000000^KMc`030000i]g?i]g?00[VgLl00`000>KV
i^KViP05i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMc`000003i]g?00@0
003VgLoVgLl0000/i]g?000Ji]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c005c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H:00000nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`04001oi]g?i]g?i]g?0P0000_VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`03
00002nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?0080000=i]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007l0000000001>KMc`80000]i]g?000Ji]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl0<nKMc`006^KMc`800003i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00G<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0ci]g?000Ji]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01^KMc`03001oi]g?i]g?00kVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0>i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl03^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP05i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0Ji]g?0P0000CVgLl3000000?VgLl00000
00000^KMc`800002i]g?0`0000CVgLl001WVgLoU00002>KMc`040000i]g?i]g?00000^KMc`030000
i]g?i]g?00?VgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`05i]g?000Ji]g?00<0003VgLoV
gLl02nKMc`030000i]g?i]g?00kVgLl00`00OnKMcnKMc`02i]g?00<0003VgLoVgLl04nKMc`030000
i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00[VgLl0
0`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0:
i]g?00<0003VgLoVgLl02nKMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl02^KMc`030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000
i]g?i]g?00cVgLl00`000>KMc`000002000000?VgLl0000000000P0000;VgLl010000>KMcnKMc`00
00;VgLl400001>KMc`006^KMc`030000i]g?i]g?00_VgLl00`000>KMcnKMc`0>i]g?00<007oVgLoV
gLl00^KMc`030000i]g?i]g?01?VgLl00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl02^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl02^KMc`030000i]g?i]g?00_VgLl00`000>KVi^KViP05
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00[VgLl00`000>KMcnKMc`0;i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00G<c<`00`000>KMcnKMc`0<i]g?00<0003VgLoVgLl01>KMc`800002
i]g?100000CVgLl200001NKMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Ui]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Gi]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`00`000>KM
cnKMc`0<i]g?00<0003VgLoVgLl05nKMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0U
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Gi]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01NKViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`0
0`000>KMcnKMc`0=i]g?0`0001KVgLl001[VgLl200007NKMc`03001oi]g?i]g?02GVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01OVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?
02KVgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl09NKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl05nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoVgLl09^KMc`006^KM
c`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Ui]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Gi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Hi]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`00`000>KMcnKMc`0Vi]g?000Ji]g?00<0003VgLoV
gLl07>KMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01OVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl0
0`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?02KVgLl001[VgLl200007NKMc`03001oi]g?i]g?
02GVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01OVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP05i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<
c0030000i]g?i]g?02KVgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl09NKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl05nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoV
gLl09^KMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Ui]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Gi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`00`000>KMcnKMc`0Vi]g?000J
i]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01OVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01SVgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?02KVgLl001[VgLl200007NKM
c`03001oi]g?i]g?02GVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
01OVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KV
i^KViP05i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01Lc<c0030000i]g?i]g?02KVgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoV
gLl09NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl05nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00GVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c005
c<c<00<0003VgLoVgLl09^KMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Ui]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Gi]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`00`000>KM
cnKMc`0Vi]g?000Ji]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01OVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?02KVgLl0
01[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl09NKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl05nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl06>KMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoVgLl09^KMc`006^KMc`80000M
i]g?00<007oVgLoVgLl09NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl05nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000
i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c005c<c<00<0003VgLoVgLl09^KMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKM
cnKMc`0Ui]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Gi]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01NKV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00G<c<`00`000>KMcnKMc`0Vi]g?0007i]g?100000?VgLl200001>KMc`800004i]g?00<0003VgLoV
gLl07>KMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01OVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl0
0`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?02KVgLl000OVgLl00`000>KMcnKMc`09i]g?00@0
003VgLoVgLl00003i]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01OVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01SVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?02KVgLl0
00SVgLl00`000>KMcnKMc`0;i]g?00@0003VgLoVgLl007l30000A000O`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0000007l007l05`00O`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0000007l007l06000O`030000i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0000007l0
07l06000O`030000i^KVi^KV00KVi^H00`000<c<c<c<c005c<c<00<0000007l007l01000Ob;VgLl0
00WVgLl00`000>KMcnKMc`08i]g?0P0000CVgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl09NKM
c`030000i^KVi^KV00KVi^H:00006NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl06>KMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c005c<c<00<0003VgLoVgLl09^KMc`001nKMc`040000
i]g?i]g?00002NKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl09NKM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Pi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Hi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00G<c<`00`000>KMcnKMc`0Vi]g?0008
i]g?0P0000[VgLl300000nKMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Ui]g?00<0003Vi^KV
i^H01^KViP030000i]g?i]g?023VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01SVgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01Lc<c0030000i]g?i]g?02KVgLl001[VgLl200007NKM
c`03001oi]g?i]g?02GVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl08>KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00GVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c005c<c<00<0
003VgLoVgLl09^KMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Ui]g?00<0003Vi^KV
i^H01^KViP030000i]g?i]g?023VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01SVgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl:
00001lc<c0030000i]g?i]g?02KVgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl09NKM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Pi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00G<c<`00`000>KMcnKMc`0Vi]g?000J
i]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl08>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000
i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?00;VgLl0
0`000<c<c<c<c005c<c<00<0003VgLoVgLl09^KMc`006^KMc`80000Mi]g?00<007oVgLoVgLl09NKM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Pi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00G<c<`00`000>KMcnKMc`0Vi]g?000J
i]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl08>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000
i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?00;VgLl0
0`000<c<c<c<c005c<c<00<0003VgLoVgLl09^KMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKM
cnKMc`0Ui]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?023VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01SVgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`01Lc<c0030000i]g?i]g?
02KVgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl09NKMc`030000i^KVi^KV00KVi^H0
0`000>KMcnKMc`0Pi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0H
i]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<007oVgLoV
gLl00^KMc`T0000Xi]g?000Ji]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02GVgLl00`000>KV
i^KViP06i^KV00<0003VgLoVgLl08>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl06>KMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KM
c`03001oi]g?i]g?03?VgLl001[VgLl200007NKMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl08>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl06>KMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001o
i]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl09NKMc`030000i^KVi^KV
00KVi^H00`000>KMcnKMc`0Pi]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Hi]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<0
07oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Ui]g?00<0003Vi^KV
i^H01^KViP030000i]g?i]g?023VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01SVgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl0
0`00OnKMcnKMc`0ci]g?000Ji]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02GVgLl00`000>KV
i^KViP06i^KV00<0003VgLoVgLl08>KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl06>KMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KM
c`03001oi]g?i]g?03?VgLl001[VgLl200007NKMc`03001oi]g?i]g?02GVgLl:00008^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl06>KMc`030000i^KVi^KV00GVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?03?VgLl001[VgLl00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02CVgLl00`000>KVi^KViP06i^KV2P00
01[VgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKM
cnKMc`0ci]g?000Di]g?0P0000CVgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?02CVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl08NKMc`030000i^KVi^KV00GVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?03?VgLl001?VgLl010000>KM
cnKMc`0000?VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02CVgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl08NKMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?03?VgLl001KVgLl010000>KMcnKMc`00O`<0001`
001o00<0003Vi^KVi^H01^KViP030000001o001o024007l00`000>KVi^KViP05i^KV00<0003<c<c<
c<`01/c<c0030000001o001o030007lRi]g?000Di]g?0P0000CVgLl00`000>KMcnKMc`0Li]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02CVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl08NKM
c`030000i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?
03?VgLl001CVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`0Ti]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?027VgLl00`000>KVi^KViP05
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0ci]g?000Di]g?0`00
00?VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02CVgLl00`000>KV
i^KViP06i^KV00<0003VgLoVgLl08NKMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl07>KMc`03001oi]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02CVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl08NKMc`030000
i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?03?VgLl0
01[VgLl200007NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Ti]g?2P0002?VgLl00`000>KV
i^KViP05i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0ci]g?000J
i]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl09NKMc`030000i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001o
i]g?i]g?03?VgLl001[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Ui]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP05i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0ci]g?000Ji]g?0P0001gVgLl00`00OnKM
cnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP05i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0ci]g?000Ji]g?00<0003VgLoV
gLl07>KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl09NKMc`030000
i^KVi^KV00GVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?03?VgLl0
01[VgLl00`000>KMcnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`0Ui]g?00<0003Vi^KVi^H01NKViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Li]g?00<0
07oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl0:NKMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?01cVgLl00`00OnKMcnKMc`0ci]g?000Ji]g?0P0001gVgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?02GVgLl00`000>KVi^KViP05i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?01cVgLl00`00OnKMcnKMc`0ci]g?000Ji]g?00<0003VgLoVgLl07>KMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl09NKMc`030000i^KVi^KV00GVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl07>KMc`03001oi]g?i]g?03?VgLl001[VgLl00`000>KM
cnKMc`0Li]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Ui]g?4P00
01kVgLl00`00OnKMcnKMc`0ci]g?000Ji]g?00<0003VgLoVgLl07>KMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0c
i]g?000Ji]g?0P0001gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0<nKMc`006^KMc`030000i]g?i]g?01cVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0<nKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
06cVgLl200004nKMc`030000i]g?i]g?09cVgLl006kVgLl00`000>KMcnKMc`0@i]g?00<0003VgLoV
gLl0W>KMc`00HNKMc`@00002i]g?100000?VgLl010000>KMcnKMcnKMc`@00002i]g?0`0000;VgLl2
00000^KMc`@00003i]g?10000003i]g?0000i]g?00?VgLl400000^KMc`040000i]g?i]g?00000^KM
c`030000i]g?i]g?00@000000nKMc`0000000002i]g?10000003i]g?0000i]g?00;VgLl40000JNKM
c`00H>KMc`030000i]g?i]g?00;VgLl00`000>KMc`000003i]g?00@0003VgLoVgLl00002i]g?00<0
003VgLoVgLl00nKMc`070000i]g?i]g?i]g?0000i]g?000000?VgLl01`000>KMcnKMcnKMc`000>KM
c`000003i]g?00<0003VgLl000000nKMc`050000i]g?i]g?i]g?000000;VgLl010000>KMcnKMc`00
00;VgLl00`000>KMc`000005i]g?00@0003VgLoVgLl00005i]g?00<0003VgLoVgLl01NKMc`030000
i]g?i]g?06KVgLl0063VgLl00`000>KMcnKMc`02i]g?00<0003VgLl000000nKMc`040000i]g?i]g?
00000^KMc`D000000nKMc`000>KMc`04i]g?00D0003VgLoVgLoVgLl000000nKMc`030000i]g?i]g?
00@000000nKMc`000>KMc`03i]g?100000;VgLl010000>KMcnKMc`0000;VgLl00`000>KMc`000004
000000CVgLl0003VgLoVgLl5000000?VgLl0003VgLl00nKMc`<0001Yi]g?001Pi]g?00<0003VgLoV
gLl00^KMc`030000i]g?000000?VgLl010000>KMcnKMc`0000;VgLl01`000>KMcnKMcnKMc`000>KM
c`000003i]g?00<0003VgLl000000nKMc`050000i]g?i]g?i]g?000000GVgLl00`000>KMc`000007
i]g?00@0003VgLoVgLl00002i]g?00H0003VgLoVgLl0003VgLl00003i]g?00<0003VgLl000000^KM
c`070000i]g?i]g?i]g?0000i]g?000000?VgLl00`000>KMcnKMc`1Zi]g?000<i]g?0P000004i]g?
00000000i]g?0`0000?VgLl300001>KMc`<00002i]g?0`0003WVgLl00`000>KMcnKMc`02i]g?00<0
003VgLl000000`0000?VgLl010000>KMcnKMcnKMc`<00003i]g?0`000004i]g?0000000000000^KM
c`@00002i]g?100000;VgLl3000000?VgLl0000000000P0000?VgLl3000000?VgLl0000000000nKM
c`<000001>KMc`000000000000;VgLl300000^KMc`<00002i]g?100006SVgLl000cVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`04
i]g?00<0003VgLoVgLl0>>KMc`030000i]g?i]g?00;VgLl00`000>KMc`00000Ei]g?00<0003VgLoV
gLl09^KMc`030000i]g?i]g?07OVgLl000gVgLl300000nKMc`030000i]g?i]g?00?VgLl00`000>KM
cnKMc`02i]g?100000?VgLl00`000>KMcnKMc`0ii]g?100000;VgLl00`000>KMcnKMc`04i]g?00<0
003VgLoVgLl03>KMc`030000i]g?i]g?02KVgLl00`000>KMcnKMc`1gi]g?000=i]g?00<0003VgLl0
00000nKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`03i]g?0P0000CVgLl00`000>KMcnKMc`3h
i]g?000>i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`09i]g?00<0
003VgLoVgLl0n>KMc`003NKMc`800003i]g?0P0000CVgLl200002^KMc`80003ji]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.614431, -10.3412, \
0.0452384, 0.116486}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0539359 0.0971817 0.0147151 0.198975 [
[.06268 .00222 -3 -9 ]
[.06268 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.25705 .00222 -3 -9 ]
[.25705 .00222 3 0 ]
[.35423 .00222 -3 -9 ]
[.35423 .00222 3 0 ]
[.45141 .00222 -3 -9 ]
[.45141 .00222 3 0 ]
[.54859 .00222 -3 -9 ]
[.54859 .00222 3 0 ]
[.64577 .00222 -3 -9 ]
[.64577 .00222 3 0 ]
[.74295 .00222 -3 -9 ]
[.74295 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.93732 .00222 -6 -9 ]
[.93732 .00222 6 0 ]
[1.025 .01472 0 -6.25 ]
[1.025 .01472 28 6.25 ]
[-0.00813 .1142 -18 -4.5 ]
[-0.00813 .1142 0 4.5 ]
[-0.00813 .21369 -6 -4.5 ]
[-0.00813 .21369 0 4.5 ]
[-0.00813 .31318 -18 -4.5 ]
[-0.00813 .31318 0 4.5 ]
[-0.00813 .41266 -6 -4.5 ]
[-0.00813 .41266 0 4.5 ]
[-0.00813 .51215 -18 -4.5 ]
[-0.00813 .51215 0 4.5 ]
[-0.00813 .61164 -6 -4.5 ]
[-0.00813 .61164 0 4.5 ]
[.00437 .64303 -17.0938 0 ]
[.00437 .64303 17.0938 12.5 ]
[.5 .63053 -50.0625 0 ]
[.5 .63053 50.0625 13.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14043 0 m
.14043 .61803 L
s
.33479 0 m
.33479 .61803 L
s
.52915 0 m
.52915 .61803 L
s
.72352 0 m
.72352 .61803 L
s
.91788 0 m
.91788 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .1142 m
1 .1142 L
s
0 .21369 m
1 .21369 L
s
0 .31318 m
1 .31318 L
s
0 .41266 m
1 .41266 L
s
0 .51215 m
1 .51215 L
s
0 .61164 m
1 .61164 L
s
0 g
.06268 .01472 m
.06268 .02097 L
s
[(1)] .06268 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.25705 .01472 m
.25705 .02097 L
s
[(3)] .25705 .00222 0 1 Mshowa
.35423 .01472 m
.35423 .02097 L
s
[(4)] .35423 .00222 0 1 Mshowa
.45141 .01472 m
.45141 .02097 L
s
[(5)] .45141 .00222 0 1 Mshowa
.54859 .01472 m
.54859 .02097 L
s
[(6)] .54859 .00222 0 1 Mshowa
.64577 .01472 m
.64577 .02097 L
s
[(7)] .64577 .00222 0 1 Mshowa
.74295 .01472 m
.74295 .02097 L
s
[(8)] .74295 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(9)] .84014 .00222 0 1 Mshowa
.93732 .01472 m
.93732 .02097 L
s
[(10)] .93732 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00437 .1142 m
.01062 .1142 L
s
[(0.5)] -0.00813 .1142 1 0 Mshowa
.00437 .21369 m
.01062 .21369 L
s
[(1)] -0.00813 .21369 1 0 Mshowa
.00437 .31318 m
.01062 .31318 L
s
[(1.5)] -0.00813 .31318 1 0 Mshowa
.00437 .41266 m
.01062 .41266 L
s
[(2)] -0.00813 .41266 1 0 Mshowa
.00437 .51215 m
.01062 .51215 L
s
[(2.5)] -0.00813 .51215 1 0 Mshowa
.00437 .61164 m
.01062 .61164 L
s
[(3)] -0.00813 .61164 1 0 Mshowa
.125 Mabswid
.00437 .03461 m
.00812 .03461 L
s
.00437 .05451 m
.00812 .05451 L
s
.00437 .07441 m
.00812 .07441 L
s
.00437 .0943 m
.00812 .0943 L
s
.00437 .1341 m
.00812 .1341 L
s
.00437 .154 m
.00812 .154 L
s
.00437 .17389 m
.00812 .17389 L
s
.00437 .19379 m
.00812 .19379 L
s
.00437 .23359 m
.00812 .23359 L
s
.00437 .25348 m
.00812 .25348 L
s
.00437 .27338 m
.00812 .27338 L
s
.00437 .29328 m
.00812 .29328 L
s
.00437 .33307 m
.00812 .33307 L
s
.00437 .35297 m
.00812 .35297 L
s
.00437 .37287 m
.00812 .37287 L
s
.00437 .39277 m
.00812 .39277 L
s
.00437 .43256 m
.00812 .43256 L
s
.00437 .45246 m
.00812 .45246 L
s
.00437 .47236 m
.00812 .47236 L
s
.00437 .49225 m
.00812 .49225 L
s
.00437 .53205 m
.00812 .53205 L
s
.00437 .55195 m
.00812 .55195 L
s
.00437 .57184 m
.00812 .57184 L
s
.00437 .59174 m
.00812 .59174 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
gsave
.00437 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Strategy) show
105.500 14.375 moveto
(parameters) show
159.125 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .01472 m
.02381 .43874 L
.06268 .43874 L
.06268 .01472 L
F
0 g
.5 Mabswid
.02381 .01472 m
.02381 .43874 L
.06268 .43874 L
.06268 .01472 L
.02381 .01472 L
s
.9 g
.12099 .01472 m
.12099 .37368 L
.15986 .37368 L
.15986 .01472 L
F
0 g
.12099 .01472 m
.12099 .37368 L
.15986 .37368 L
.15986 .01472 L
.12099 .01472 L
s
.9 g
.21817 .01472 m
.21817 .41088 L
.25705 .41088 L
.25705 .01472 L
F
0 g
.21817 .01472 m
.21817 .41088 L
.25705 .41088 L
.25705 .01472 L
.21817 .01472 L
s
.9 g
.31535 .01472 m
.31535 .29666 L
.35423 .29666 L
.35423 .01472 L
F
0 g
.31535 .01472 m
.31535 .29666 L
.35423 .29666 L
.35423 .01472 L
.31535 .01472 L
s
.9 g
.41254 .01472 m
.41254 .28506 L
.45141 .28506 L
.45141 .01472 L
F
0 g
.41254 .01472 m
.41254 .28506 L
.45141 .28506 L
.45141 .01472 L
.41254 .01472 L
s
.9 g
.50972 .01472 m
.50972 .23752 L
.54859 .23752 L
.54859 .01472 L
F
0 g
.50972 .01472 m
.50972 .23752 L
.54859 .23752 L
.54859 .01472 L
.50972 .01472 L
s
.9 g
.6069 .01472 m
.6069 .60332 L
.64577 .60332 L
.64577 .01472 L
F
0 g
.6069 .01472 m
.6069 .60332 L
.64577 .60332 L
.64577 .01472 L
.6069 .01472 L
s
.9 g
.70408 .01472 m
.70408 .21703 L
.74295 .21703 L
.74295 .01472 L
F
0 g
.70408 .01472 m
.70408 .21703 L
.74295 .21703 L
.74295 .01472 L
.70408 .01472 L
s
.9 g
.80126 .01472 m
.80126 .57883 L
.84014 .57883 L
.84014 .01472 L
F
0 g
.80126 .01472 m
.80126 .57883 L
.84014 .57883 L
.84014 .01472 L
.80126 .01472 L
s
.9 g
.89845 .01472 m
.89845 .30599 L
.93732 .30599 L
.93732 .01472 L
F
0 g
.89845 .01472 m
.89845 .30599 L
.93732 .30599 L
.93732 .01472 L
.89845 .01472 L
s
.8 g
.06268 .01472 m
.06268 .34089 L
.10155 .34089 L
.10155 .01472 L
F
0 g
.06268 .01472 m
.06268 .34089 L
.10155 .34089 L
.10155 .01472 L
.06268 .01472 L
s
.8 g
.15986 .01472 m
.15986 .29084 L
.19874 .29084 L
.19874 .01472 L
F
0 g
.15986 .01472 m
.15986 .29084 L
.19874 .29084 L
.19874 .01472 L
.15986 .01472 L
s
.8 g
.25705 .01472 m
.25705 .31946 L
.29592 .31946 L
.29592 .01472 L
F
0 g
.25705 .01472 m
.25705 .31946 L
.29592 .31946 L
.29592 .01472 L
.25705 .01472 L
s
.8 g
.35423 .01472 m
.35423 .2316 L
.3931 .2316 L
.3931 .01472 L
F
0 g
.35423 .01472 m
.35423 .2316 L
.3931 .2316 L
.3931 .01472 L
.35423 .01472 L
s
.8 g
.45141 .01472 m
.45141 .22267 L
.49028 .22267 L
.49028 .01472 L
F
0 g
.45141 .01472 m
.45141 .22267 L
.49028 .22267 L
.49028 .01472 L
.45141 .01472 L
s
.8 g
.54859 .01472 m
.54859 .21369 L
.58746 .21369 L
.58746 .01472 L
F
0 g
.54859 .01472 m
.54859 .21369 L
.58746 .21369 L
.58746 .01472 L
.54859 .01472 L
s
.8 g
.64577 .01472 m
.64577 .46749 L
.68465 .46749 L
.68465 .01472 L
F
0 g
.64577 .01472 m
.64577 .46749 L
.68465 .46749 L
.68465 .01472 L
.64577 .01472 L
s
.8 g
.74295 .01472 m
.74295 .21369 L
.78183 .21369 L
.78183 .01472 L
F
0 g
.74295 .01472 m
.74295 .21369 L
.78183 .21369 L
.78183 .01472 L
.74295 .01472 L
s
.8 g
.84014 .01472 m
.84014 .44865 L
.87901 .44865 L
.87901 .01472 L
F
0 g
.84014 .01472 m
.84014 .44865 L
.87901 .44865 L
.87901 .01472 L
.84014 .01472 L
s
.8 g
.93732 .01472 m
.93732 .23878 L
.97619 .23878 L
.97619 .01472 L
F
0 g
.93732 .01472 m
.93732 .23878 L
.97619 .23878 L
.97619 .01472 L
.93732 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0023VgLl500004^KMc`@0000Ci]g?0P0001KVgLl3
00004nKMc`80000Ci]g?0`0001KVgLl00`000>KMcnKMc`0Ci]g?0P0001?VgLl300004NKMc`D00002
i]g?0P0002kVgLl002;VgLl00`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl04nKMc`040000i]g?i]g?
00005^KMc`030000i]g?i]g?017VgLl010000>KMcnKMc`0001;VgLl010000>KMcnKMc`0001GVgLl0
0`000>KMcnKMc`0Bi]g?00@0003VgLoVgLl0000Di]g?00<0003VgLoVgLl04NKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0[i]g?000Ri]g?00<0003VgLoVgLl04nKMc`030000i]g?i]g?
01CVgLl00`000>KMcnKMc`0Bi]g?1@0001GVgLl00`000>KMcnKMc`0@i]g?00@0003VgLoVgLl0000E
i]g?00<0003VgLoVgLl04^KMc`040000i]g?i]g?00004nKMc`<0000Bi]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?02_VgLl002;VgLl00`000>KMcnKMc`0Di]g?00<0003VgLoVgLl05>KM
c`030000i]g?i]g?017VgLl010000>KMcnKMc`0001CVgLl200004nKMc`<0000Gi]g?00<0003VgLoV
gLl04^KMc`80000Ci]g?00@0003VgLoVgLl0000Bi]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?02_VgLl002;VgLl00`000>KMcnKMc`0Bi]g?00@0003VgLoVgLl0000Bi]g?00@0003VgLoV
gLl0000Di]g?00<0003VgLl000005>KMc`030000i]g?i]g?01?VgLl00`000>KMcnKMc`0Ci]g?00@0
003VgLoVgLl0000Ci]g?00@0003VgLoVgLl0000Bi]g?00@0003VgLoVgLl0000Bi]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?02_VgLl0027VgLl200005NKMc`80000Di]g?0P0001KVgLl2
00005>KMc`<0000Ci]g?0`0001?VgLl400005>KMc`80000Di]g?0`00017VgLl200001>KMc`80000^
i]g?003oi]g?8NKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[
i]g?00<007oVgLoVgLl06^KMc`800004i]g?0`000003i]g?0000000000;VgLl200000^KMc`<00004
i]g?000Ci]g?j`0000SVgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`03i]g?00@0003VgLoV
gLl00002i]g?00<0003VgLoVgLl01NKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00cVgLl00`000>KMc`000002000000?VgLl0000000000P0000;VgLl010000>KM
cnKMc`0000;VgLl400001>KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00cVgLl00`000>KMcnKMc`04i]g?0P0000;VgLl400001>KMc`800005i]g?000Di]g?00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl03>KMc`030000i]g?i]g?01OVgLl0
01CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0=i]g?0`0001KVgLl0
01CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?02KVgLl001CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
1@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KM
c`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KMc`800003i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl09^KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0
01CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KMc`800003i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?02KVgLl000;VgLl200001>KMc`800004i]g?0P0000CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?00001NKMc`000>KMcnKMc`000008i]g?00@0003VgLoV
gLl00003i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
1@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`0000GV
gLl0003VgLoVgLl000002nKMc`040000i]g?i]g?001o0`00008007l00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000001o001o008007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000001o001o001o000000SVi^H00`000<c<c<c<c006c<c<00<0000007l007l00P00O`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0000007l007l00P00O`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00D0000007l007l007l000002>KViP030000c<c<c<c<00K<c<`00`000000
O`00O`02001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`02001o00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000000O`00O`00O`000008i^KV00<0003<c<c<
c<`01/c<c0030000001o001o008007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
001o001o00@007lRi]g?00001NKMc`000>KMcnKMc`000009i]g?0P0000CVgLl00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?00001NKMc`000>KMcnKMc`000009i]g?00<0
003VgLoVgLl00nKMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0
00;VgLl200002^KMc`<00003i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl09^KMc`005>KMc`800003i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl09^KMc`005>KMc`800003i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0V
i]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
1@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KM
c`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?0000
00SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KMc`800003i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0
003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl09^KMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?
i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl0
01CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000
i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?0P00
00?VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl09^KMc`003NKMc`D00002i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl09^KMc`003nKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl0
00002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000?i]g?00D0003VgLoVgLoVgLl007l00`00008007l0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000001o001o008007l00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0050000001o001o001o000000SVi^H00`000<c<c<c<c006c<c<00<0
000007l007l00P00O`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0000007l007l00P00
O`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0000007l007l007l000002>KViPX00004
001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`02001o00<0003Vi^KV
i^H01^KViPX00003001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`02
001o00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000000O`00O`04001o8^KMc`003nKM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KM
cnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?2P0000cVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?02KVgLl000oVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViPX00003i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000>i]g?0P0000CVgLl00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02^KMc`030000i^KVi^KV00KVi^H00`000>KM
cnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H:00001>KMc`030000i^KVi^KV
00KVi^H00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`0Vi]g?000Di]g?0P0000?VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
00[VgLl:00003NKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?02KVgLl001CVgLl0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV2P00
02SVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`01@000>KMcnKMcnKM
c`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003VgLoVgLl0;nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0_i]g?000Di]g?0P0000?VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0_i]g?000D
i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
00_VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?02oVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
1@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl0;nKMc`005>KMc`030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0_i]g?000D
i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoVgLoVgLl000002>KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
00_VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?02oVgLl001CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000i]g?i]g?02oVgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`01@000>KMcnKMcnKMc`000008i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000>KM
cnKMc`0?i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl0;nKMc`005>KMc`030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0050000i]g?i]g?i]g?000000SVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0
003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KM
cnKMc`0_i]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00D0003VgLoV
gLoVgLl000002>KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?00_VgLl:00004NKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
02oVgLl001CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl00^KMc`030000i^KVi^KV00KVi^H:00000nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl0;nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003VgLoVgLl02^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KM
c`X0000Xi]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl0;nKMc`005>KMc`030000
i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl02^KMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000>KMcnKMc`0_i]g?00000nKMc`000000000300000^KMc`800004i]g?0P0000CVgLl00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00;VgLl:0000<NKMc`000nKMc`030000
i]g?i]g?00OVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
00[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?0003i]g?00<0003VgLoVgLl02^KMc`040000
i]g?i]g?001o0`00008007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000001o001o
008007l00`000>KVi^KViP06i^KV00<0000007l007l02P00O`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0000007l007l0AP00O`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0
000007l007l06000O`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0000007l007l06`00
Ob;VgLl000?VgLl00`000>KMcnKMc`08i]g?0P0000CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?0003i]g?00<0003VgLoVgLl02>KM
c`030000i]g?i]g?00?VgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00[VgLl00`000>KV
i^KViP06i^KV2P0000SVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?0002
i]g?0P0000[VgLl300000nKMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02^KMc`030000
i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02^KMc`030000i^KVi^KV
00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKM
c`005>KMc`800003i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViPX00004i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00[VgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
00_VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02^KMc`030000i^KVi^KV00KVi^H00`000>KM
cnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0
003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KMc`800003
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl02^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07
i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003VgLoVgLl02nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000D
i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0;i]g?00<0003Vi^KV
i^H01^KViP030000i]g?i]g?00[VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02i]g?00<0
003Vi^KVi^H01^KViP030000i]g?i]g?00_VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02^KM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<0
07oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl02nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0:i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?0P00
00?VgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl02nKMc`X0000<i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000D
i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07
i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06i^KV00<0
003VgLoVgLl03nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<
c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`02
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0c
i]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KM
cnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KMc`800003i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006
c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<
c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKM
c`003NKMc`@00003i]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000
i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`0
0`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`003NKMc`030000i]g?i]g?00CVgLl00`000>KM
cnKMc`02i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl00`00OnKM
cnKMc`0ci]g?000>i]g?00<0003VgLoVgLl00^KMc`04001o0000000000000P00O`030000i^KVi^KV
00KVi^H00`000000O`00O`0Q001o2P00054007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000001o001o01P007l00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000001o001o
01/007lRi]g?000?i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00OVgLl0
0`00OnKMcnKMc`0ci]g?000=i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl00^KMc`030000
i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoV
gLl01nKMc`03001oi]g?i]g?03?VgLl000kVgLl200001>KMc`030000i]g?i]g?00;VgLl00`000>KV
i^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?
00OVgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl00^KMc`030000i^KVi^KV00KVi^H0
0`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoV
gLl03nKMc`030000i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001o
i]g?i]g?03?VgLl001CVgLl200000nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01nKMc`03001oi]g?i]g?03?VgLl001CVgLl0
0`000>KMcnKMc`02i]g?2P00017VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07
i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<
c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000c<c<c<c<
00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`07i]g?00<007oVgLoVgLl0<nKMc`005>KM
c`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViPX00009i]g?00<007oVgLoVgLl0<nKMc`005>KMc`80000N
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000c<c<c<c<00K<c<`00`000>KMcnKMc`06i]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000>KMcnKMc`0@i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003<c<c<c<`01/c<c0030000i]g?i]g?00KVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01^KViP030000i]g?i]g?013VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000<c<c<c<c006c<c<00<0003VgLoVgLl01^KMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl04>KMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KM
cnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01^KViPX00008i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KM
cnKMc`0@i]g?00<007oVgLoVgLl0<nKMc`005>KMc`80000Ni]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl0
0`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?013VgLl00`00OnKMcnKMc`0c
i]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0@i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl04>KMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
013VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0@i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`80000Ni]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0
003Vi^KVi^H01^KViP030000i]g?i]g?013VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoV
gLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000>KMcnKMc`0@i]g?00<007oVgLoVgLl0<nKMc`0000?VgLl0000000000P0000?VgLl200001>KM
c`800004i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl03nKM
c`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0@i]g?00<007oVgLoVgLl0<nKMc`0000?VgLl0003V
gLl02^KMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl04>KMc`03001oi]g?i]g?
03?VgLl000;VgLl00`000>KMcnKMc`0;i]g?00@0003VgLoVgLl007l30000RP00O`030000i^KVi^KV
00KVi^H00`000000O`00O`0Q001o00<0003Vi^KVi^H01^KViP030000001o001o02@007lRi]g?0003
i]g?00<0003VgLoVgLl02>KMc`800004i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0@i]g?00<007oVgLoV
gLl0<nKMc`0000GVgLl0003VgLoVgLl000002NKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0M
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?013VgLl00`00OnKMcnKMc`0ci]g?0002i]g?0P0000[VgLl300000nKMc`030000i]g?i]g?
01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KV
i^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0
003VgLoVgLl04>KMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000
i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?013VgLl0
0`00OnKMcnKMc`0ci]g?000Di]g?0P0001kVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl04>KMc`03001oi]g?i]g?03?VgLl001CVgLl0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KV
i^H01^KViP030000i]g?i]g?013VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KM
cnKMc`0@i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl04>KMc`03001o
i]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?013VgLl00`00OnKMcnKMc`0ci]g?000D
i]g?0P0001kVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl0
0`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06
i^KV00<0003VgLoVgLl04>KMc`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KV
iP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?
013VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KMcnKMc`0@i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl04>KMc`03001oi]g?i]g?03?VgLl001CVgLl2
00007^KMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000
i^KVi^KV00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H0
0`000>KMcnKMc`0@i]g?00<007oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKM
cnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0
003VgLoVgLl03nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl04>KM
c`03001oi]g?i]g?03?VgLl001CVgLl00`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl0
0`00OnKMcnKMc`0?i]g?2P0001;VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV
00KVi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl001CVgLl0
0`000>KMcnKMc`0Mi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0?
i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0<nKMc`005>KMc`80000Ni]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0?i]g?00<0003Vi^KVi^H01^KViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0<nKMc`005>KMc`030000i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?00oVgLl00`000>KVi^KViP06i^KV00<0003VgLoVgLl03nKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000Di]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl03nKMc`030000i^KVi^KV00KVi^H00`000>KM
cnKMc`0?i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?03?VgLl000kVgLl200001>KMc`030000
i]g?i]g?01gVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?00oVgLl:
00004NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000=i]g?00@0003VgLoVgLl00003
i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0ci]g?000?i]g?00D0003VgLoVgLoVgLl0
07l00`000>L007lRi]g?000@i]g?00D0003VgLoVgLoVgLl000007nKMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0c
i]g?000=i]g?00@0003VgLoVgLl0003oi]g?4>KMc`003^KMc`80003oi]g?4NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?001fi]g?0`0000;VgLl200001NKMc`030000i]g?i]g?09_VgLl007GVgLl01@000>KM
cnKMcnKMc`000003i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?09_VgLl005[VgLl300000^KM
c`8000000nKMc`000>KMc`03i]g?10000003i]g?0000000000;VgLl400000^KMc`@00003i]g?00<0
003VgLoVgLl00^KMc`@00003i]g?10000003i]g?0000i]g?00?VgLl400000^KMc`040000i]g?i]g?
00000^KMc`030000i]g?i]g?00@000000nKMc`0000000002i]g?10000003i]g?0000i]g?00;VgLl4
0000J>KMc`00FNKMc`070000i]g?i]g?i]g?0000i]g?000000;VgLl01@000>KMcnKMcnKMc`000003
i]g?00<0003VgLl000000^KMc`030000i]g?i]g?00?VgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLl000000nKMc`070000i]g?i]g?i]g?0000i]g?000000?VgLl00`000>KMc`000003i]g?00D0
003VgLoVgLoVgLl000000^KMc`040000i]g?i]g?00000^KMc`030000i]g?000000GVgLl010000>KM
cnKMc`0000GVgLl00`000>KMcnKMc`05i]g?00<0003VgLoVgLl0INKMc`00GNKMc`030000i]g?0000
00;VgLl00`000>KMcnKMc`02i]g?10000004i]g?0000i]g?i]g?1@000003i]g?0000i]g?00;VgLl0
1P000>KMcnKMc`000>KMc`0000?VgLl01@000>KMcnKMcnKMc`000002i]g?10000003i]g?0000i]g?
00?VgLl400000^KMc`040000i]g?i]g?00000^KMc`030000i]g?000000@000001>KMc`000>KMcnKM
c`D000000nKMc`000>KMc`03i]g?0`0006SVgLl005[VgLl300000^KMc`040000i]g?i]g?00001nKM
c`030000i]g?000000;VgLl01`000>KMcnKMcnKMc`000>KMc`000003i]g?00H0003VgLoVgLl0003V
gLl00003i]g?00D0003VgLoVgLoVgLl000001NKMc`030000i]g?000000OVgLl010000>KMcnKMc`00
00;VgLl01P000>KMcnKMc`000>KMc`0000?VgLl00`000>KMc`000002i]g?00L0003VgLoVgLoVgLl0
003VgLl000000nKMc`030000i]g?i]g?06WVgLl000OVgLl2000000CVgLl00000003VgLl300000nKM
c`<00004i]g?0`0000;VgLl30000=nKMc`030000i]g?i]g?00;VgLl3000000GVgLl000000000003V
gLl010000004i]g?0000000000000^KMc`<00003i]g?10000003i]g?0000i]g?00;VgLl00`000>KM
cnKMc`0400000^KMc`@00002i]g?0`000003i]g?0000000000800003i]g?0`000003i]g?00000000
00?VgLl3000000CVgLl0000000000002i]g?0`0000;VgLl300000^KMc`@0001Wi]g?0007i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl01>KMc`030000i]g?i]g?03KVgLl01`000>KMcnKMcnKMc`000>KMc`00000<i]g?00<0003VgLoV
gLl0>>KMc`030000i]g?i]g?07KVgLl000SVgLl300000nKMc`030000i]g?i]g?00?VgLl00`000>KM
cnKMc`02i]g?100000?VgLl00`000>KMcnKMc`0gi]g?0`0000;VgLl00`000>KMcnKMc`0:i]g?00<0
003VgLoVgLl0>>KMc`030000i]g?i]g?07KVgLl000SVgLl00`000>KMc`000003i]g?00<0003VgLoV
gLl00nKMc`030000i]g?i]g?00?VgLl200001>KMc`030000i]g?i]g?0?gVgLl000WVgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`3mi]g?0008
i]g?0P0000?VgLl200001>KMc`80000:i]g?0P000?oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.322728, -0.320863, \
0.0441121, 0.0215449}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["MSA-strategy examples \[Ellipsis]"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Rechenberg", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(alpha = 1.3;\)\), "\n", 
    \(\(ListPlot[
        NestList[If[chi[] < 0.5, N[#1\ alpha], N[#1\/alpha]] &, 0.1, 500] /. 
          borderCheck[{0, 1}], PlotJoined \[Rule] True, 
        PlotRange \[Rule] All];\)\)}], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0219048 0.00190476 -0.0343352 0.637654 [
[.21238 .59082 -9 -9 ]
[.21238 .59082 9 0 ]
[.40286 .59082 -9 -9 ]
[.40286 .59082 9 0 ]
[.59333 .59082 -9 -9 ]
[.59333 .59082 9 0 ]
[.78381 .59082 -9 -9 ]
[.78381 .59082 9 0 ]
[.97429 .59082 -9 -9 ]
[.97429 .59082 9 0 ]
[.0094 .0932 -18 -4.5 ]
[.0094 .0932 0 4.5 ]
[.0094 .22073 -18 -4.5 ]
[.0094 .22073 0 4.5 ]
[.0094 .34826 -18 -4.5 ]
[.0094 .34826 0 4.5 ]
[.0094 .47579 -18 -4.5 ]
[.0094 .47579 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21238 .60332 m
.21238 .60957 L
s
[(100)] .21238 .59082 0 1 Mshowa
.40286 .60332 m
.40286 .60957 L
s
[(200)] .40286 .59082 0 1 Mshowa
.59333 .60332 m
.59333 .60957 L
s
[(300)] .59333 .59082 0 1 Mshowa
.78381 .60332 m
.78381 .60957 L
s
[(400)] .78381 .59082 0 1 Mshowa
.97429 .60332 m
.97429 .60957 L
s
[(500)] .97429 .59082 0 1 Mshowa
.125 Mabswid
.06 .60332 m
.06 .60707 L
s
.0981 .60332 m
.0981 .60707 L
s
.13619 .60332 m
.13619 .60707 L
s
.17429 .60332 m
.17429 .60707 L
s
.25048 .60332 m
.25048 .60707 L
s
.28857 .60332 m
.28857 .60707 L
s
.32667 .60332 m
.32667 .60707 L
s
.36476 .60332 m
.36476 .60707 L
s
.44095 .60332 m
.44095 .60707 L
s
.47905 .60332 m
.47905 .60707 L
s
.51714 .60332 m
.51714 .60707 L
s
.55524 .60332 m
.55524 .60707 L
s
.63143 .60332 m
.63143 .60707 L
s
.66952 .60332 m
.66952 .60707 L
s
.70762 .60332 m
.70762 .60707 L
s
.74571 .60332 m
.74571 .60707 L
s
.8219 .60332 m
.8219 .60707 L
s
.86 .60332 m
.86 .60707 L
s
.8981 .60332 m
.8981 .60707 L
s
.93619 .60332 m
.93619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.0219 .0932 m
.02815 .0932 L
s
[(0.2)] .0094 .0932 1 0 Mshowa
.0219 .22073 m
.02815 .22073 L
s
[(0.4)] .0094 .22073 1 0 Mshowa
.0219 .34826 m
.02815 .34826 L
s
[(0.6)] .0094 .34826 1 0 Mshowa
.0219 .47579 m
.02815 .47579 L
s
[(0.8)] .0094 .47579 1 0 Mshowa
.125 Mabswid
.0219 .12508 m
.02565 .12508 L
s
.0219 .15696 m
.02565 .15696 L
s
.0219 .18884 m
.02565 .18884 L
s
.0219 .25261 m
.02565 .25261 L
s
.0219 .28449 m
.02565 .28449 L
s
.0219 .31637 m
.02565 .31637 L
s
.0219 .38014 m
.02565 .38014 L
s
.0219 .41202 m
.02565 .41202 L
s
.0219 .44391 m
.02565 .44391 L
s
.0219 .50767 m
.02565 .50767 L
s
.0219 .53955 m
.02565 .53955 L
s
.0219 .57144 m
.02565 .57144 L
s
.0219 .06131 m
.02565 .06131 L
s
.0219 .02943 m
.02565 .02943 L
s
.25 Mabswid
.0219 0 m
.0219 .61803 L
s
.5 Mabswid
.02381 .02943 m
.02571 .01472 L
.02762 .02943 L
.02952 .04856 L
.03143 .07343 L
.03333 .10576 L
.03524 .07343 L
.03714 .10576 L
.03905 .07343 L
.04095 .10576 L
.04286 .14779 L
.04476 .10576 L
.04667 .07343 L
.04857 .04856 L
.05048 .07343 L
.05238 .10576 L
.05429 .14779 L
.05619 .20242 L
.0581 .27345 L
.06 .20242 L
.0619 .14779 L
.06381 .20242 L
.06571 .14779 L
.06762 .10576 L
.06952 .07343 L
.07143 .04856 L
.07333 .07343 L
.07524 .10576 L
.07714 .07343 L
.07905 .10576 L
.08095 .07343 L
.08286 .10576 L
.08476 .14779 L
.08667 .20242 L
.08857 .27345 L
.09048 .36578 L
.09238 .48582 L
.09429 .60332 L
.09619 .60332 L
.0981 .60332 L
.1 .48582 L
.1019 .60332 L
.10381 .48582 L
.10571 .36578 L
.10762 .48582 L
.10952 .60332 L
.11143 .60332 L
.11333 .60332 L
.11524 .60332 L
.11714 .60332 L
Mistroke
.11905 .60332 L
.12095 .60332 L
.12286 .60332 L
.12476 .60332 L
.12667 .60332 L
.12857 .60332 L
.13048 .60332 L
.13238 .60332 L
.13429 .60332 L
.13619 .60332 L
.1381 .60332 L
.14 .60332 L
.1419 .60332 L
.14381 .60332 L
.14571 .60332 L
.14762 .60332 L
.14952 .60332 L
.15143 .60332 L
.15333 .60332 L
.15524 .60332 L
.15714 .60332 L
.15905 .60332 L
.16095 .60332 L
.16286 .60332 L
.16476 .60332 L
.16667 .60332 L
.16857 .60332 L
.17048 .60332 L
.17238 .60332 L
.17429 .60332 L
.17619 .60332 L
.1781 .60332 L
.18 .60332 L
.1819 .60332 L
.18381 .60332 L
.18571 .60332 L
.18762 .60332 L
.18952 .60332 L
.19143 .60332 L
.19333 .60332 L
.19524 .60332 L
.19714 .60332 L
.19905 .60332 L
.20095 .60332 L
.20286 .60332 L
.20476 .60332 L
.20667 .48582 L
.20857 .60332 L
.21048 .48582 L
.21238 .60332 L
Mistroke
.21429 .48582 L
.21619 .60332 L
.2181 .48582 L
.22 .36578 L
.2219 .27345 L
.22381 .20242 L
.22571 .27345 L
.22762 .36578 L
.22952 .48582 L
.23143 .36578 L
.23333 .27345 L
.23524 .20242 L
.23714 .27345 L
.23905 .20242 L
.24095 .14779 L
.24286 .20242 L
.24476 .27345 L
.24667 .20242 L
.24857 .27345 L
.25048 .36578 L
.25238 .27345 L
.25429 .20242 L
.25619 .14779 L
.2581 .20242 L
.26 .14779 L
.2619 .20242 L
.26381 .14779 L
.26571 .10576 L
.26762 .14779 L
.26952 .20242 L
.27143 .27345 L
.27333 .36578 L
.27524 .27345 L
.27714 .36578 L
.27905 .48582 L
.28095 .60332 L
.28286 .60332 L
.28476 .60332 L
.28667 .48582 L
.28857 .60332 L
.29048 .60332 L
.29238 .60332 L
.29429 .60332 L
.29619 .60332 L
.2981 .60332 L
.3 .60332 L
.3019 .48582 L
.30381 .60332 L
.30571 .48582 L
.30762 .60332 L
Mistroke
.30952 .60332 L
.31143 .60332 L
.31333 .48582 L
.31524 .60332 L
.31714 .48582 L
.31905 .36578 L
.32095 .48582 L
.32286 .36578 L
.32476 .48582 L
.32667 .60332 L
.32857 .48582 L
.33048 .60332 L
.33238 .48582 L
.33429 .60332 L
.33619 .48582 L
.3381 .60332 L
.34 .60332 L
.3419 .60332 L
.34381 .60332 L
.34571 .60332 L
.34762 .48582 L
.34952 .36578 L
.35143 .48582 L
.35333 .60332 L
.35524 .60332 L
.35714 .60332 L
.35905 .60332 L
.36095 .60332 L
.36286 .60332 L
.36476 .60332 L
.36667 .60332 L
.36857 .60332 L
.37048 .60332 L
.37238 .60332 L
.37429 .60332 L
.37619 .60332 L
.3781 .60332 L
.38 .60332 L
.3819 .60332 L
.38381 .60332 L
.38571 .60332 L
.38762 .60332 L
.38952 .60332 L
.39143 .60332 L
.39333 .60332 L
.39524 .60332 L
.39714 .60332 L
.39905 .60332 L
.40095 .60332 L
.40286 .60332 L
Mistroke
.40476 .60332 L
.40667 .60332 L
.40857 .60332 L
.41048 .60332 L
.41238 .60332 L
.41429 .60332 L
.41619 .60332 L
.4181 .60332 L
.42 .60332 L
.4219 .60332 L
.42381 .60332 L
.42571 .60332 L
.42762 .60332 L
.42952 .60332 L
.43143 .60332 L
.43333 .60332 L
.43524 .60332 L
.43714 .60332 L
.43905 .60332 L
.44095 .60332 L
.44286 .60332 L
.44476 .60332 L
.44667 .60332 L
.44857 .60332 L
.45048 .60332 L
.45238 .60332 L
.45429 .60332 L
.45619 .60332 L
.4581 .60332 L
.46 .60332 L
.4619 .60332 L
.46381 .60332 L
.46571 .60332 L
.46762 .60332 L
.46952 .60332 L
.47143 .60332 L
.47333 .60332 L
.47524 .60332 L
.47714 .60332 L
.47905 .60332 L
.48095 .60332 L
.48286 .60332 L
.48476 .60332 L
.48667 .60332 L
.48857 .60332 L
.49048 .60332 L
.49238 .60332 L
.49429 .60332 L
.49619 .60332 L
.4981 .60332 L
Mistroke
.5 .60332 L
.5019 .60332 L
.50381 .60332 L
.50571 .60332 L
.50762 .60332 L
.50952 .60332 L
.51143 .60332 L
.51333 .60332 L
.51524 .60332 L
.51714 .60332 L
.51905 .60332 L
.52095 .60332 L
.52286 .60332 L
.52476 .60332 L
.52667 .60332 L
.52857 .60332 L
.53048 .60332 L
.53238 .60332 L
.53429 .60332 L
.53619 .60332 L
.5381 .60332 L
.54 .60332 L
.5419 .60332 L
.54381 .60332 L
.54571 .60332 L
.54762 .60332 L
.54952 .60332 L
.55143 .60332 L
.55333 .60332 L
.55524 .60332 L
.55714 .60332 L
.55905 .60332 L
.56095 .60332 L
.56286 .60332 L
.56476 .60332 L
.56667 .60332 L
.56857 .60332 L
.57048 .60332 L
.57238 .60332 L
.57429 .60332 L
.57619 .60332 L
.5781 .60332 L
.58 .60332 L
.5819 .60332 L
.58381 .60332 L
.58571 .60332 L
.58762 .60332 L
.58952 .60332 L
.59143 .60332 L
.59333 .60332 L
Mistroke
.59524 .60332 L
.59714 .60332 L
.59905 .60332 L
.60095 .60332 L
.60286 .60332 L
.60476 .60332 L
.60667 .60332 L
.60857 .60332 L
.61048 .60332 L
.61238 .60332 L
.61429 .60332 L
.61619 .60332 L
.6181 .60332 L
.62 .60332 L
.6219 .60332 L
.62381 .60332 L
.62571 .60332 L
.62762 .60332 L
.62952 .60332 L
.63143 .60332 L
.63333 .60332 L
.63524 .60332 L
.63714 .60332 L
.63905 .60332 L
.64095 .60332 L
.64286 .60332 L
.64476 .60332 L
.64667 .60332 L
.64857 .60332 L
.65048 .60332 L
.65238 .60332 L
.65429 .60332 L
.65619 .60332 L
.6581 .60332 L
.66 .60332 L
.6619 .60332 L
.66381 .60332 L
.66571 .60332 L
.66762 .60332 L
.66952 .60332 L
.67143 .60332 L
.67333 .60332 L
.67524 .60332 L
.67714 .60332 L
.67905 .60332 L
.68095 .60332 L
.68286 .60332 L
.68476 .60332 L
.68667 .60332 L
.68857 .60332 L
Mistroke
.69048 .60332 L
.69238 .60332 L
.69429 .60332 L
.69619 .60332 L
.6981 .60332 L
.7 .60332 L
.7019 .48582 L
.70381 .36578 L
.70571 .27345 L
.70762 .36578 L
.70952 .27345 L
.71143 .20242 L
.71333 .27345 L
.71524 .36578 L
.71714 .48582 L
.71905 .60332 L
.72095 .60332 L
.72286 .60332 L
.72476 .60332 L
.72667 .60332 L
.72857 .60332 L
.73048 .60332 L
.73238 .60332 L
.73429 .60332 L
.73619 .60332 L
.7381 .60332 L
.74 .60332 L
.7419 .60332 L
.74381 .60332 L
.74571 .60332 L
.74762 .60332 L
.74952 .60332 L
.75143 .60332 L
.75333 .60332 L
.75524 .60332 L
.75714 .60332 L
.75905 .60332 L
.76095 .60332 L
.76286 .60332 L
.76476 .60332 L
.76667 .60332 L
.76857 .60332 L
.77048 .60332 L
.77238 .60332 L
.77429 .60332 L
.77619 .60332 L
.7781 .60332 L
.78 .60332 L
.7819 .60332 L
.78381 .60332 L
Mistroke
.78571 .60332 L
.78762 .60332 L
.78952 .60332 L
.79143 .60332 L
.79333 .60332 L
.79524 .60332 L
.79714 .60332 L
.79905 .60332 L
.80095 .60332 L
.80286 .60332 L
.80476 .60332 L
.80667 .60332 L
.80857 .60332 L
.81048 .60332 L
.81238 .60332 L
.81429 .60332 L
.81619 .60332 L
.8181 .60332 L
.82 .60332 L
.8219 .60332 L
.82381 .48582 L
.82571 .60332 L
.82762 .60332 L
.82952 .60332 L
.83143 .48582 L
.83333 .60332 L
.83524 .60332 L
.83714 .60332 L
.83905 .60332 L
.84095 .60332 L
.84286 .60332 L
.84476 .60332 L
.84667 .48582 L
.84857 .36578 L
.85048 .27345 L
.85238 .36578 L
.85429 .48582 L
.85619 .60332 L
.8581 .48582 L
.86 .36578 L
.8619 .48582 L
.86381 .36578 L
.86571 .27345 L
.86762 .20242 L
.86952 .27345 L
.87143 .36578 L
.87333 .48582 L
.87524 .36578 L
.87714 .27345 L
.87905 .36578 L
Mistroke
.88095 .48582 L
.88286 .36578 L
.88476 .48582 L
.88667 .60332 L
.88857 .48582 L
.89048 .36578 L
.89238 .27345 L
.89429 .20242 L
.89619 .27345 L
.8981 .36578 L
.9 .48582 L
.9019 .60332 L
.90381 .60332 L
.90571 .60332 L
.90762 .48582 L
.90952 .60332 L
.91143 .60332 L
.91333 .60332 L
.91524 .60332 L
.91714 .60332 L
.91905 .60332 L
.92095 .60332 L
.92286 .60332 L
.92476 .60332 L
.92667 .60332 L
.92857 .60332 L
.93048 .48582 L
.93238 .36578 L
.93429 .48582 L
.93619 .60332 L
.9381 .60332 L
.94 .60332 L
.9419 .60332 L
.94381 .60332 L
.94571 .48582 L
.94762 .36578 L
.94952 .27345 L
.95143 .36578 L
.95333 .27345 L
.95524 .36578 L
.95714 .27345 L
.95905 .36578 L
.96095 .48582 L
.96286 .60332 L
.96476 .48582 L
.96667 .36578 L
.96857 .27345 L
.97048 .36578 L
.97238 .27345 L
.97429 .20242 L
Mistroke
.97619 .14779 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.063},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[QP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`005NKMc`030000
i]g?i]g?0?oVgLl2i]g?000Ei]g?00<0003VgLoVgLl0onKMc`;VgLl001GVgLl00`000>KMcnKMc`3o
i]g?0^KMc`005NKMc`030000i]g?i]g?0?oVgLl2i]g?000Ei]g?0P000?oVgLl3i]g?000Ei]g?0P00
0?oVgLl3i]g?000Ei]g?0P000?oVgLl3i]g?000Ei]g?0P000?oVgLl3i]g?000Ei]g?0P000?oVgLl3
i]g?000Ei]g?0P000?oVgLl3i]g?000Ei]g?0P000?oVgLl3i]g?000Ei]g?00<0003VgLl00000onKM
c`;VgLl001GVgLl00`000>KMc`00003oi]g?0^KMc`005NKMc`030000i]g?000000CVgLl00`000>KM
cnKMc`03i]g?00<0003VgLoVgLl0m>KMc`005NKMc`030000i]g?000000CVgLl00`000>KMcnKMc`03
i]g?00<0003VgLoVgLl0m>KMc`005NKMc`030000i]g?000000CVgLl00`000>KMcnKMc`03i]g?00<0
003VgLoVgLl0m>KMc`005NKMc`<00004i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?0?CVgLl0
01GVgLl00`000>KMc`000003i]g?0P0000CVgLl20000m^KMc`005NKMc`030000i]g?000000?VgLl2
00001>KMc`80003fi]g?000Ei]g?00<0003VgLl000000P000003i]g?0000000000CVgLl40000m>KM
c`005NKMc`030000i]g?0000008000000nKMc`0000000004i]g?10000?CVgLl001GVgLl00`000>KM
c`000002000000?VgLl0000000001>KMc`@0003di]g?0002i]g?0P0000CVgLl200000nKMc`@00004
i]g?00<0003VgLl000000P000003i]g?0000000000CVgLl40000m>KMc`0000GVgLl0003VgLoVgLl0
00002>KMc`030000i]g?i]g?00GVgLl00`000>KMc`000002000000?VgLl0000000001>KMc`@0003d
i]g?00001NKMc`000>KMcnKMc`000009i]g?00<0003VgLoVgLl01>KMc`8000000nKMc`0000000002
000000?VgLl0003VgLl00^KMc`030000i]g?00000080003ci]g?00001NKMc`000>KMcnKMc`00000:
i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00@000000nKMc`000>KMc`02i]g?00<0003VgLl0
00000P000??VgLl00005i]g?0000i]g?i]g?000000SVgLl010000>KMcnKMc`0000CVgLl00`000>KM
cnKMc`04000000?VgLl0003VgLl00^KMc`030000i]g?00000080003ci]g?0002i]g?0P0000[VgLl2
00001NKMc`030000i]g?i]g?00@000000nKMc`000>KMc`02i]g?00<0003VgLl000000P000??VgLl0
01GVgLl00`000>KMcnKMc`04000000?VgLl0003VgLl00^KMc`030000i]g?00000080000_i]g?00<0
003VgLoVgLl0`NKMc`005NKMc`030000i]g?i]g?00;VgLl2000000?VgLl0003VgLl00^KMc`050000
i]g?i]g?i]g?000002oVgLl00`000>KMcnKMc`31i]g?000Ei]g?00<0003VgLoVgLl00^KMc`800000
0nKMc`000>KMc`02i]g?00D0003VgLoVgLoVgLl00000;nKMc`030000i]g?i]g?0<7VgLl001GVgLl0
0`000>KMcnKMc`02i]g?0P000003i]g?0000i]g?00;VgLl01@000>KMcnKMcnKMc`00000_i]g?00<0
003VgLoVgLl0`NKMc`005NKMc`030000i]g?i]g?00;VgLl2000000?VgLl0003VgLl00^KMc`050000
i]g?i]g?i]g?000002oVgLl00`000>KMcnKMc`31i]g?000Ei]g?0P0000?VgLl2000000?VgLl0003V
gLl00^KMc`050000i]g?i]g?i]g?000002oVgLl00`000>KMcnKMc`31i]g?000Ei]g?00<0003VgLoV
gLl00^KMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0/i]g?0P00
0<?VgLl001GVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?02cVgLl20000`nKMc`005NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`00
00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0;>KMc`800033i]g?000Ei]g?00<0003VgLoV
gLl00^KMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0/i]g?0P00
0<?VgLl001GVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?02cVgLl20000`nKMc`005NKMc`030000i]g?i]g?00;VgLl01@000>KMcnKMc`00
0>KMc`0200001>KMc`030000i]g?i]g?02KVgLl010000>KMcnKMcnKMc`@0002ji]g?00<0003VgLoV
gLl01^KMc`005NKMc`030000i]g?i]g?00GVgLl010000>KMc`00000000CVgLl00`000>KMcnKMc`0V
i]g?00@0003VgLoVgLoVgLl40000^^KMc`030000i]g?i]g?00KVgLl001GVgLl200001^KMc`040000
i]g?000000001>KMc`030000i]g?i]g?02KVgLl010000>KMcnKMcnKMc`@0002ji]g?00<0003VgLoV
gLl01^KMc`005NKMc`030000i]g?i]g?00GVgLl010000>KMc`00000000CVgLl00`000>KMcnKMc`0V
i]g?00@0003VgLoVgLoVgLl40000^^KMc`030000i]g?i]g?00KVgLl001GVgLl00`000>KMcnKMc`05
i]g?00@0003VgLl000000004i]g?00<0003VgLoVgLl09^KMc`040000i]g?i]g?i]g?10000;[VgLl0
0`000>KMcnKMc`06i]g?000Ei]g?00<0003VgLoVgLl01NKMc`040000i]g?000000001>KMc`030000
i]g?i]g?02KVgLl010000>KMcnKMcnKMc`@0002ji]g?00<0003VgLoVgLl01^KMc`005NKMc`030000
i]g?i]g?00GVgLl010000>KMc`00000000CVgLl00`000>KMcnKMc`0Vi]g?00@0003VgLoVgLoVgLl4
0000^^KMc`030000i]g?i]g?00KVgLl001GVgLl00`000>KMcnKMc`05i]g?00@0003VgLl000000004
i]g?00<0003VgLoVgLl09^KMc`040000i]g?i]g?i]g?10000;[VgLl00`000>KMcnKMc`06i]g?000E
i]g?00<0003VgLoVgLl01^KMc`<00005i]g?00<0003VgLoVgLl09NKMc`800002i]g?0`000003i]g?
0000i]g?0;OVgLl00`000>KMcnKMc`07i]g?000Ei]g?00<0003VgLoVgLl01^KMc`<00005i]g?00<0
003VgLoVgLl09NKMc`800002i]g?0`000003i]g?0000i]g?0;OVgLl00`000>KMcnKMc`07i]g?000E
i]g?0P0000OVgLl300001NKMc`030000i]g?i]g?02GVgLl200000^KMc`<000000nKMc`000>KMc`2g
i]g?00<0003VgLoVgLl01nKMc`005NKMc`030000i]g?i]g?00KVgLl300001NKMc`030000i]g?i]g?
02GVgLl200000^KMc`<000000nKMc`000>KMc`2gi]g?00<0003VgLoVgLl01nKMc`005NKMc`030000
i]g?i]g?00KVgLl300001NKMc`030000i]g?i]g?02GVgLl200000^KMc`<000000nKMc`000>KMc`2g
i]g?00<0003VgLoVgLl01nKMc`005NKMc`030000i]g?i]g?00KVgLl300001NKMc`030000i]g?i]g?
02GVgLl200000^KMc`<000000nKMc`000>KMc`2gi]g?00<0003VgLoVgLl01nKMc`005NKMc`030000
i]g?i]g?00KVgLl300001NKMc`030000i]g?i]g?027VgLl00`000>KMcnKMc`04000000KVgLl00000
0000003VgLl0001ci]g?00<0003VgLoVgLl09^KMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0B
i]g?00<0003VgLoVgLl01nKMc`005NKMc`030000i]g?i]g?00KVgLl200001^KMc`030000i]g?i]g?
027VgLl00`000>KMcnKMc`04000000?VgLl0003VgLl00^KMc`030000i]g?i]g?077VgLl00`000>KM
cnKMc`0Vi]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?01;VgLl00`000>KMcnKMc`07i]g?000E
i]g?00<0003VgLoVgLl01^KMc`800006i]g?00<0003VgLoVgLl08NKMc`030000i]g?i]g?00@00000
0nKMc`000>KMc`02i]g?00<0003VgLoVgLl0LNKMc`030000i]g?i]g?02KVgLl00`000>KMcnKMc`04
i]g?00<0003VgLoVgLl04^KMc`030000i]g?i]g?00OVgLl000;VgLl200001>KMc`800005i]g?0`00
00?VgLl00`000>KMcnKMc`06i]g?0P0000KVgLl00`000>KMcnKMc`0Qi]g?00<0003VgLoVgLl01000
0003i]g?0000i]g?00;VgLl00`000>KMcnKMc`1ai]g?00<0003VgLoVgLl09^KMc`030000i]g?i]g?
00CVgLl00`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl01nKMc`0000GVgLl0003VgLoVgLl000002nKM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`06i]g?0P0000KVgLl00`000>KMcnKMc`0Qi]g?00<0
003VgLoVgLl010000003i]g?0000i]g?00;VgLl00`000>KMcnKMc`1ai]g?00<0003VgLoVgLl09^KM
c`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl01nKMc`0000GVgLl0003V
gLoVgLl000002>KMc`D00003i]g?0P0000OVgLl200001^KMc`030000i]g?i]g?027VgLl00`000>KM
cnKMc`04000000?VgLl0003VgLl00^KMc`030000i]g?i]g?077VgLl00`000>KMcnKMc`0Vi]g?00<0
003VgLoVgLl01>KMc`030000i]g?i]g?01;VgLl00`000>KMcnKMc`07i]g?00001NKMc`000>KMcnKM
c`000008i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01^KMc`800006i]g?00<0003VgLoV
gLl08NKMc`030000i]g?i]g?00@000000nKMc`000>KMc`02i]g?00<0003VgLoVgLl0LNKMc`030000
i]g?i]g?02KVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl04^KMc`030000i]g?i]g?00OVgLl0
0005i]g?0000i]g?i]g?000000WVgLl00`000>KMc`000004i]g?00<0003VgLoVgLl01^KMc`800006
i]g?00<0003VgLoVgLl08NKMc`030000i]g?i]g?00@000000nKMc`000>KMc`02i]g?00<0003VgLoV
gLl0LNKMc`030000i]g?i]g?02KVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl04^KMc`030000
i]g?i]g?00OVgLl000;VgLl200002nKMc`800004i]g?00<0003VgLoVgLl01^KMc`800006i]g?00<0
003VgLoVgLl08NKMc`030000i]g?i]g?00@000000nKMc`000>KMc`02i]g?00<0003VgLoVgLl0LNKM
c`030000i]g?i]g?02KVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl04^KMc`030000i]g?i]g?
00OVgLl001GVgLl00`000>KMcnKMc`06i]g?0P0000KVgLl00`000>KMcnKMc`0Qi]g?00<0003VgLoV
gLl010000003i]g?0000i]g?00;VgLl00`000>KMcnKMc`1ai]g?00<0003VgLoVgLl09^KMc`030000
i]g?i]g?00CVgLl00`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl01nKMc`005NKMc`030000i]g?i]g?
00KVgLl00`000>KMcnKMc`05i]g?00<0003VgLoVgLl08>KMc`8000001>KMc`0000000>KMc`<00004
i]g?00<0003VgLoVgLl0LNKMc`80000Wi]g?0P0000GVgLl200004nKMc`030000i]g?i]g?00OVgLl0
01GVgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?023VgLl2000000CV
gLl00000003VgLl300001>KMc`030000i]g?i]g?077VgLl200009nKMc`800005i]g?0P0001?VgLl0
0`000>KMcnKMc`07i]g?000Ei]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?00GVgLl00`000>KM
cnKMc`0Pi]g?0P000004i]g?00000000i]g?0`0000CVgLl00`000>KMcnKMc`1ai]g?0P0002OVgLl2
00001NKMc`80000Ci]g?00<0003VgLoVgLl01nKMc`005NKMc`800007i]g?00<0003VgLoVgLl01NKM
c`030000i]g?i]g?023VgLl2000000CVgLl00000003VgLl300001>KMc`030000i]g?i]g?077VgLl2
00009nKMc`800005i]g?0P0001?VgLl00`000>KMcnKMc`07i]g?000Ei]g?00<0003VgLoVgLl01^KM
c`030000i]g?i]g?00GVgLl00`000>KMcnKMc`0Pi]g?0P000004i]g?00000000i]g?0`0000CVgLl0
0`000>KMcnKMc`1ai]g?0P0002OVgLl200001NKMc`80000Ci]g?00<0003VgLoVgLl01nKMc`005NKM
c`030000i]g?i]g?00KVgLl00`000>KMcnKMc`05i]g?00<0003VgLoVgLl08>KMc`8000001>KMc`00
00000>KMc`<00004i]g?00<0003VgLoVgLl0LNKMc`80000Wi]g?0P0000GVgLl200004nKMc`030000
i]g?i]g?00OVgLl001GVgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?
023VgLl2000000CVgLl00000003VgLl300001>KMc`030000i]g?i]g?077VgLl200009nKMc`800005
i]g?0P0001?VgLl00`000>KMcnKMc`07i]g?000Ei]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?
00GVgLl00`000>KMcnKMc`0Pi]g?0P000004i]g?00000000i]g?0`0000CVgLl00`000>KMcnKMc`1a
i]g?0P0002OVgLl200001NKMc`80000Ci]g?00<0003VgLoVgLl01nKMc`005NKMc`030000i]g?i]g?
00KVgLl00`000>KMcnKMc`05i]g?00<0003VgLoVgLl08>KMc`8000001>KMc`0000000>KMc`<00004
i]g?00<0003VgLoVgLl0LNKMc`80000Wi]g?0P0000GVgLl200004nKMc`030000i]g?i]g?00OVgLl0
01GVgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?023VgLl2000000CV
gLl00000003VgLl300001>KMc`80001ai]g?0`0002?VgLl010000>KMcnKMcnKMc`8000000nKMc`00
0>KMc`02i]g?0P0000gVgLl300000^KMc`800009i]g?000Ei]g?00<0003VgLoVgLl03^KMc`030000
i]g?i]g?023VgLl2000000?VgLl0003VgLl00^KMc`800004i]g?0P00077VgLl300008nKMc`040000
i]g?i]g?i]g?0P000003i]g?0000i]g?00;VgLl200003NKMc`<00002i]g?0P0000WVgLl001GVgLl0
0`000>KMcnKMc`0>i]g?00<0003VgLoVgLl08>KMc`8000000nKMc`000>KMc`02i]g?0P0000CVgLl2
0000LNKMc`<0000Si]g?00@0003VgLoVgLoVgLl2000000?VgLl0003VgLl00^KMc`80000=i]g?0`00
00;VgLl200002NKMc`005NKMc`80000?i]g?00<0003VgLoVgLl08>KMc`8000000nKMc`000>KMc`02
i]g?0P0000CVgLl20000LNKMc`<0000Si]g?00@0003VgLoVgLoVgLl2000000?VgLl0003VgLl00^KM
c`80000=i]g?0`0000;VgLl200002NKMc`005NKMc`030000i]g?i]g?00kVgLl00`000>KMcnKMc`0P
i]g?0P000003i]g?0000i]g?00;VgLl200001>KMc`80001ai]g?0`0002?VgLl010000>KMcnKMcnKM
c`8000000nKMc`000>KMc`02i]g?0P0000gVgLl300000^KMc`800009i]g?000Ei]g?00<0003VgLoV
gLl03^KMc`030000i]g?i]g?023VgLl2000000?VgLl0003VgLl00^KMc`800004i]g?0P00077VgLl3
00008nKMc`040000i]g?i]g?i]g?0P000003i]g?0000i]g?00;VgLl200003NKMc`<00002i]g?0P00
00WVgLl001GVgLl00`000>KMcnKMc`0>i]g?00<0003VgLoVgLl08>KMc`8000000nKMc`000>KMc`02
i]g?0P0000CVgLl20000LNKMc`<0000Si]g?00@0003VgLoVgLoVgLl2000000?VgLl0003VgLl00^KM
c`80000=i]g?0`0000;VgLl200002NKMc`005NKMc`030000i]g?i]g?00kVgLl00`000>KMcnKMc`0P
i]g?0P000003i]g?0000i]g?00;VgLl200001>KMc`80001ai]g?0`0002?VgLl010000>KMcnKMcnKM
c`8000000nKMc`000>KMc`02i]g?0P0000gVgLl300000^KMc`800009i]g?000Ei]g?00<0003VgLoV
gLl03^KMc`030000i]g?i]g?023VgLl2000000?VgLl0003VgLl00^KMc`800004i]g?0P00077VgLl3
00008nKMc`040000i]g?i]g?i]g?0P000003i]g?0000i]g?00;VgLl200003NKMc`<00002i]g?0P00
00WVgLl001GVgLl00`000>KMcnKMc`0>i]g?00<0003VgLoVgLl08>KMc`8000000nKMc`000>KMc`02
i]g?0P0000CVgLl20000LNKMc`<0000Si]g?00@0003VgLoVgLoVgLl2000000?VgLl0003VgLl00^KM
c`80000=i]g?0`0000;VgLl200002NKMc`005NKMc`030000i]g?i]g?00kVgLl00`000>KMcnKMc`0P
i]g?0P000003i]g?0000i]g?00;VgLl200001>KMc`80001ai]g?0`0002?VgLl010000>KMcnKMcnKM
c`8000000nKMc`000>KMc`02i]g?0P0000gVgLl300000^KMc`800009i]g?000Ei]g?0P0000oVgLl0
0`000>KMcnKMc`0Pi]g?0P000003i]g?0000i]g?00;VgLl200001>KMc`80001ai]g?0`0002?VgLl0
10000>KMcnKMcnKMc`8000000nKMc`000>KMc`02i]g?0P0000gVgLl300000^KMc`800009i]g?000E
i]g?00<0003VgLoVgLl03^KMc`030000i]g?i]g?023VgLl2000000?VgLl0003VgLl00^KMc`800004
i]g?0P00077VgLl300008nKMc`040000i]g?i]g?i]g?0P000003i]g?0000i]g?00;VgLl200003NKM
c`<00002i]g?0P0000WVgLl001GVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl07nKMc`040000
i]g?000000001>KMc`030000i]g?i]g?00?VgLl20000KnKMc`8000000nKMc`000>KMc`0Qi]g?0P00
00;VgLl00`000>KMc`00000200000^KMc`030000i]g?000000cVgLl4000000?VgLl0000000002^KM
c`005NKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0Oi]g?00@0003VgLl000000004i]g?00<0
003VgLoVgLl00nKMc`80001_i]g?0P000003i]g?0000i]g?027VgLl200000^KMc`030000i]g?0000
00800002i]g?00<0003VgLl000003>KMc`@000000nKMc`000000000:i]g?000Ei]g?00<0003VgLoV
gLl03nKMc`030000i]g?i]g?01oVgLl010000>KMc`00000000CVgLl00`000>KMcnKMc`03i]g?0P00
06oVgLl2000000?VgLl0003VgLl08NKMc`800002i]g?00<0003VgLl000000P0000;VgLl00`000>KM
c`00000<i]g?10000003i]g?0000000000[VgLl001GVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoV
gLl07nKMc`040000i]g?000000001>KMc`030000i]g?i]g?00?VgLl20000KnKMc`8000000nKMc`00
0>KMc`0Qi]g?0P0000;VgLl00`000>KMc`00000200000^KMc`030000i]g?000000cVgLl4000000?V
gLl0000000002^KMc`000^KMc`800004i]g?0P0000?VgLl300001NKMc`030000i]g?i]g?00oVgLl0
0`000>KMcnKMc`0Oi]g?00@0003VgLl000000004i]g?00<0003VgLoVgLl00nKMc`80001_i]g?0P00
0003i]g?0000i]g?027VgLl200000^KMc`030000i]g?000000800002i]g?00<0003VgLl000003>KM
c`@000000nKMc`000000000:i]g?00001NKMc`000>KMcnKMc`000008i]g?00@0003VgLoVgLl00004
i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?01oVgLl010000>KMc`00000000CVgLl00`000>KM
cnKMc`03i]g?0P0006oVgLl2000000?VgLl0003VgLl08NKMc`800002i]g?00<0003VgLl000000P00
00;VgLl00`000>KMc`00000<i]g?10000003i]g?0000000000[VgLl00005i]g?0000i]g?i]g?0000
00SVgLl010000>KMcnKMc`0000CVgLl200004>KMc`030000i]g?i]g?01oVgLl010000>KMc`000000
00CVgLl00`000>KMcnKMc`03i]g?0P0006oVgLl2000000?VgLl0003VgLl08NKMc`800002i]g?00<0
003VgLl000000P0000;VgLl00`000>KMc`00000<i]g?10000003i]g?0000000000[VgLl00005i]g?
0000i]g?i]g?000000SVgLl300001NKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0Oi]g?00@0
003VgLl000000004i]g?00<0003VgLoVgLl00nKMc`80001_i]g?0P000003i]g?0000i]g?027VgLl2
00000^KMc`030000i]g?000000800002i]g?00<0003VgLl000003>KMc`@000000nKMc`000000000:
i]g?00001NKMc`000>KMcnKMc`000009i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00oVgLl0
0`000>KMcnKMc`0Oi]g?00@0003VgLl000000004i]g?00<0003VgLoVgLl00nKMc`80001_i]g?0P00
0003i]g?0000i]g?027VgLl200000^KMc`030000i]g?000000800002i]g?00<0003VgLl000003>KM
c`@000000nKMc`000000000:i]g?0002i]g?0P0000[VgLl300001>KMc`030000i]g?i]g?00oVgLl0
0`000>KMcnKMc`0Oi]g?00@0003VgLl000000004i]g?00<0003VgLoVgLl00nKMc`80001_i]g?0P00
0003i]g?0000i]g?027VgLl200000^KMc`030000i]g?000000800002i]g?00<0003VgLl000003>KM
c`@000000nKMc`000000000:i]g?000Ei]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?01oVgLl0
10000>KMc`00000000CVgLl00`000>KMcnKMc`03i]g?0P0006oVgLl2000000?VgLl0003VgLl08NKM
c`800002i]g?00<0003VgLl000000P0000;VgLl00`000>KMc`00000<i]g?10000003i]g?00000000
00[VgLl001GVgLl00`000>KMcnKMc`0?i]g?00D0003VgLoVgLoVgLl000007NKMc`040000i]g?0000
00001>KMc`030000i]g?i]g?00?VgLl200002^KMc`800006i]g?00<0003VgLoVgLl0F^KMc`800000
0nKMc`000>KMc`0Qi]g?0P000004i]g?00000000i]g?10000004i]g?0000i]g?00002>KMc`040000
i]g?i]g?i]g?10000003i]g?0000000000[VgLl001GVgLl00`000>KMcnKMc`0?i]g?00D0003VgLoV
gLoVgLl000007NKMc`040000i]g?000000002nKMc`030000i]g?i]g?00SVgLl200001^KMc`030000
i]g?i]g?05[VgLl010000>KMcnKMc`0002;VgLl2000000CVgLl00000003VgLl4000000CVgLl0003V
gLl00008i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?000000_VgLl001GVgLl00`000>KM
cnKMc`0?i]g?00D0003VgLoVgLoVgLl000007NKMc`040000i]g?000000002nKMc`030000i]g?i]g?
00SVgLl200001^KMc`030000i]g?i]g?05[VgLl010000>KMcnKMc`0002;VgLl2000000CVgLl00000
003VgLl4000000CVgLl0003VgLl00008i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?0000
00_VgLl001GVgLl00`000>KMcnKMc`0?i]g?00D0003VgLoVgLoVgLl000007NKMc`040000i]g?0000
00002nKMc`030000i]g?i]g?00SVgLl200001^KMc`030000i]g?i]g?05[VgLl010000>KMcnKMc`00
02;VgLl2000000CVgLl00000003VgLl4000000CVgLl0003VgLl00008i]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?000000_VgLl001GVgLl200004>KMc`050000i]g?i]g?i]g?000001gVgLl0
10000>KMc`00000000_VgLl00`000>KMcnKMc`08i]g?0P0000KVgLl00`000>KMcnKMc`1Ji]g?00@0
003VgLoVgLl0000Ri]g?0P000004i]g?00000000i]g?10000004i]g?0000i]g?00002>KMc`050000
i]g?i]g?i]g?000000;VgLl00`000>KMc`00000;i]g?000Ei]g?00<0003VgLoVgLl03nKMc`050000
i]g?i]g?i]g?000001gVgLl010000>KMc`00000000_VgLl00`000>KMcnKMc`08i]g?0P0000KVgLl0
0`000>KMcnKMc`1Ji]g?00@0003VgLoVgLl0000Ri]g?0P000004i]g?00000000i]g?10000004i]g?
0000i]g?00002>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMc`00000;i]g?000Ei]g?00<0
003VgLoVgLl03nKMc`050000i]g?i]g?i]g?000001gVgLl010000>KMc`00000000_VgLl00`000>KM
cnKMc`08i]g?0P0000KVgLl00`000>KMcnKMc`1Ji]g?00@0003VgLoVgLl0000Ri]g?0P000004i]g?
00000000i]g?10000004i]g?0000i]g?00002>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KM
c`00000;i]g?000Ei]g?00<0003VgLoVgLl03nKMc`050000i]g?i]g?i]g?000001gVgLl010000>KM
c`00000000_VgLl00`000>KMcnKMc`08i]g?0P0000KVgLl00`000>KMcnKMc`1Ji]g?00@0003VgLoV
gLl0000Ri]g?0P000004i]g?00000000i]g?10000004i]g?0000i]g?00002>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMc`00000;i]g?000Ei]g?00<0003VgLoVgLl03nKMc`050000i]g?i]g?
i]g?000001gVgLl010000>KMc`00000000_VgLl00`000>KMcnKMc`08i]g?0P0000KVgLl00`000>KM
cnKMc`1Ji]g?00@0003VgLoVgLl0000Ri]g?0P000004i]g?00000000i]g?10000004i]g?0000i]g?
00002>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMc`00000;i]g?000Ei]g?00<0003VgLoV
gLl03nKMc`050000i]g?i]g?i]g?000001gVgLl010000>KMc`00000000_VgLl00`000>KMcnKMc`08
i]g?0P0000KVgLl00`000>KMcnKMc`1Ji]g?00@0003VgLoVgLl0000Ri]g?0P000004i]g?00000000
i]g?10000004i]g?0000i]g?00002>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMc`00000;
i]g?000Ei]g?00<0003VgLoVgLl03nKMc`050000i]g?i]g?i]g?000001gVgLl010000>KMc`000000
00_VgLl00`000>KMcnKMc`08i]g?0P0000KVgLl00`000>KMcnKMc`1Ji]g?00@0003VgLoVgLl0000R
i]g?0P000004i]g?00000000i]g?10000004i]g?0000i]g?00002>KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMc`00000;i]g?000Ei]g?00<0003VgLoVgLl03nKMc`050000i]g?i]g?i]g?0000
01gVgLl010000>KMc`00000000_VgLl00`000>KMcnKMc`08i]g?0P0000KVgLl00`000>KMcnKMc`1J
i]g?00@0003VgLoVgLl0000Ri]g?0P000004i]g?00000000i]g?10000004i]g?0000i]g?00002>KM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMc`00000;i]g?000Ei]g?0P00013VgLl01@000>KM
cnKMcnKMc`00000Mi]g?00@0003VgLl00000000;i]g?00<0003VgLoVgLl02>KMc`800006i]g?00<0
003VgLoVgLl0F^KMc`040000i]g?i]g?00008^KMc`8000001>KMc`0000000>KMc`@000001>KMc`00
0>KMc`0000SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLl000002nKMc`005NKMc`030000
i]g?i]g?00oVgLl01@000>KMcnKMcnKMc`00000Mi]g?00@0003VgLl00000000;i]g?00<0003VgLoV
gLl02>KMc`800006i]g?00<0003VgLoVgLl0F^KMc`040000i]g?i]g?00008^KMc`8000001>KMc`00
00000>KMc`@000001>KMc`000>KMc`0000SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLl0
00002nKMc`005NKMc`030000i]g?i]g?00oVgLl01@000>KMcnKMcnKMc`00000Mi]g?00@0003VgLl0
0000000;i]g?00<0003VgLoVgLl02>KMc`800006i]g?00<0003VgLoVgLl0F^KMc`040000i]g?i]g?
00008^KMc`8000001>KMc`0000000>KMc`@000001>KMc`000>KMc`0000SVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLl000002nKMc`005NKMc`030000i]g?i]g?00oVgLl01@000>KMcnKMcnKM
c`00000Mi]g?00@0003VgLl00000000;i]g?00<0003VgLoVgLl02>KMc`800006i]g?00<0003VgLoV
gLl0F^KMc`040000i]g?i]g?00008^KMc`8000001>KMc`0000000>KMc`@000001>KMc`000>KMc`00
00SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLl000002nKMc`005NKMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0200007>KMc`040000i]g?i]g?00003>KMc`030000i]g?i]g?00OVgLl3
00001NKMc`80001Li]g?00D0003VgLoVgLoVgLl000008NKMc`030000i]g?000000800002i]g?00<0
003VgLl000000P0000;VgLl00`000>KMcnKMc`05i]g?0P0000;VgLl010000>KMcnKMcnKMc`80000;
i]g?000Ei]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?0080000Li]g?00@0003VgLoVgLl0000<
i]g?00<0003VgLoVgLl01nKMc`<00005i]g?0P0005cVgLl01@000>KMcnKMcnKMc`00000Qi]g?00<0
003VgLl000000P0000;VgLl00`000>KMc`00000200000^KMc`030000i]g?i]g?00GVgLl200000^KM
c`040000i]g?i]g?i]g?0P0000_VgLl001GVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl00P00
01cVgLl010000>KMcnKMc`0000cVgLl00`000>KMcnKMc`07i]g?0`0000GVgLl20000G>KMc`050000
i]g?i]g?i]g?0000027VgLl00`000>KMc`00000200000^KMc`030000i]g?000000800002i]g?00<0
003VgLoVgLl01NKMc`800002i]g?00@0003VgLoVgLoVgLl200002nKMc`005NKMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0200007>KMc`040000i]g?i]g?00003>KMc`030000i]g?i]g?00OVgLl3
00001NKMc`80001Li]g?00D0003VgLoVgLoVgLl000008NKMc`030000i]g?000000800002i]g?00<0
003VgLl000000P0000;VgLl00`000>KMcnKMc`05i]g?0P0000;VgLl010000>KMcnKMcnKMc`80000;
i]g?000Ei]g?0P00013VgLl00`000>KMcnKMc`0200007>KMc`040000i]g?i]g?00003>KMc`030000
i]g?i]g?00OVgLl300001NKMc`80001Li]g?00D0003VgLoVgLoVgLl000008NKMc`030000i]g?0000
00800002i]g?00<0003VgLl000000P0000;VgLl00`000>KMcnKMc`05i]g?0P0000;VgLl010000>KM
cnKMcnKMc`80000;i]g?000Ei]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?0080000Li]g?00@0
003VgLoVgLl0000<i]g?00<0003VgLoVgLl01nKMc`<00005i]g?0P0005cVgLl01@000>KMcnKMcnKM
c`00000Qi]g?00<0003VgLl000000P0000;VgLl00`000>KMc`00000200000^KMc`030000i]g?i]g?
00GVgLl200000^KMc`040000i]g?i]g?i]g?0P0000_VgLl001GVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl00P0001cVgLl010000>KMcnKMc`0000cVgLl00`000>KMcnKMc`07i]g?0`0000GVgLl2
0000G>KMc`050000i]g?i]g?i]g?0000027VgLl00`000>KMc`00000200000^KMc`030000i]g?0000
00800002i]g?00<0003VgLoVgLl01NKMc`800002i]g?00@0003VgLoVgLoVgLl200002nKMc`005NKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0200007>KMc`040000i]g?i]g?00003>KMc`030000
i]g?i]g?00OVgLl300001NKMc`80001Li]g?00D0003VgLoVgLoVgLl000008NKMc`030000i]g?0000
00800002i]g?00<0003VgLl000000P0000;VgLl00`000>KMcnKMc`05i]g?0P0000;VgLl010000>KM
cnKMcnKMc`80000;i]g?000Ei]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?0080000Li]g?00@0
003VgLoVgLl0000<i]g?00<0003VgLoVgLl01nKMc`<00005i]g?0P0005cVgLl01@000>KMcnKMcnKM
c`00000Qi]g?00<0003VgLl000000P0000;VgLl00`000>KMc`00000200000^KMc`030000i]g?i]g?
00GVgLl200000^KMc`040000i]g?i]g?i]g?0P0000_VgLl001GVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl00P0001cVgLl010000>KMcnKMc`0000cVgLl00`000>KMcnKMc`07i]g?0`0000GVgLl2
0000G>KMc`050000i]g?i]g?i]g?0000027VgLl00`000>KMc`00000200000^KMc`030000i]g?0000
00800002i]g?00<0003VgLoVgLl01NKMc`800002i]g?00@0003VgLoVgLoVgLl200002nKMc`005NKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0200007>KMc`040000i]g?i]g?00003>KMc`030000
i]g?i]g?00OVgLl300001NKMc`80001Li]g?00D0003VgLoVgLoVgLl000008NKMc`030000i]g?0000
00800002i]g?00<0003VgLl000000P0000;VgLl00`000>KMcnKMc`05i]g?0P0000;VgLl010000>KM
cnKMcnKMc`80000;i]g?0002i]g?0P0000CVgLl200001>KMc`800005i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?0080000Li]g?00@0003VgLoVgLl0000<i]g?00<0003VgLoVgLl01nKMc`<00005
i]g?0P0005cVgLl01@000>KMcnKMcnKMc`00000Qi]g?00<0003VgLl000000P0000;VgLl00`000>KM
c`00000200000^KMc`030000i]g?i]g?00GVgLl200000^KMc`040000i]g?i]g?i]g?0P0000_VgLl0
0005i]g?0000i]g?i]g?000000SVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl00P0001cVgLl010000>KMcnKMc`0000cVgLl00`000>KMcnKMc`07i]g?0`0000GVgLl2
0000G>KMc`050000i]g?i]g?i]g?0000027VgLl00`000>KMc`00000200000^KMc`030000i]g?0000
00800002i]g?00<0003VgLoVgLl01NKMc`800002i]g?00@0003VgLoVgLoVgLl200002nKMc`0000GV
gLl0003VgLoVgLl000002>KMc`040000i]g?i]g?00001>KMc`80000@i]g?00<0003VgLoVgLl00P00
01cVgLl010000>KMcnKMc`0000cVgLl00`000>KMcnKMc`07i]g?0`0000GVgLl20000G>KMc`050000
i]g?i]g?i]g?0000027VgLl00`000>KMc`00000200000^KMc`030000i]g?000000800002i]g?00<0
003VgLoVgLl01NKMc`800002i]g?00@0003VgLoVgLoVgLl200002nKMc`0000GVgLl0003VgLoVgLl0
00002NKMc`800005i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?0080000Li]g?00@0003VgLoV
gLl0000<i]g?00<0003VgLoVgLl01nKMc`<00005i]g?0P0005cVgLl01@000>KMcnKMcnKMc`00000Q
i]g?00<0003VgLl000000P0000;VgLl00`000>KMc`00000200000^KMc`030000i]g?i]g?00GVgLl2
00000^KMc`040000i]g?i]g?i]g?0P0000_VgLl00005i]g?0000i]g?i]g?000000SVgLl010000>KM
cnKMc`0000CVgLl00`000>KMcnKMc`0?i]g?00<0003VgLl000000P0001WVgLl400000^KMc`030000
i]g?i]g?00[VgLl00`000>KMc`000003i]g?0P000003i]g?0000000000D00002i]g?0P0005cVgLl0
1@000>KMcnKMcnKMc`00000Ki]g?00<0003VgLl000000nKMc`030000i]g?000000800002i]g?00<0
003VgLl000000P0000;VgLl00`000>KMc`000005i]g?0P0000;VgLl010000>KMcnKMcnKMc`80000;
i]g?0002i]g?0P0000[VgLl200001NKMc`030000i]g?i]g?00oVgLl00`000>KMc`00000200006NKM
c`@0000?i]g?00<0003VgLl000000nKMc`8000001>KMc`0000000>KMc`@00002i]g?0P0005cVgLl0
1@000>KMcnKMcnKMc`00000Ki]g?00<0003VgLl000000nKMc`040000i]g?000000001^KMc`800002
i]g?00<0003VgLl000001NKMc`800002i]g?00@0003VgLoVgLoVgLl200002nKMc`005NKMc`030000
i]g?i]g?00oVgLl00`000>KMc`00000200006NKMc`@0000?i]g?00<0003VgLl000000nKMc`800000
1>KMc`0000000>KMc`@00002i]g?0P0005cVgLl01@000>KMcnKMcnKMc`00000Ki]g?00<0003VgLl0
00000nKMc`040000i]g?000000001^KMc`800002i]g?00<0003VgLl000001NKMc`800002i]g?00@0
003VgLoVgLoVgLl200002nKMc`005NKMc`030000i]g?i]g?00oVgLl00`000>KMc`00000200006NKM
c`@0000?i]g?00<0003VgLl000000nKMc`8000001>KMc`0000000>KMc`@00002i]g?0P0005cVgLl0
1@000>KMcnKMcnKMc`00000Ki]g?00<0003VgLl000000nKMc`040000i]g?000000001^KMc`800002
i]g?00<0003VgLl000001NKMc`800002i]g?00@0003VgLoVgLoVgLl200002nKMc`005NKMc`030000
i]g?i]g?00oVgLl00`000>KMc`00000200006NKMc`@0000?i]g?00<0003VgLl000000nKMc`800000
1>KMc`0000000>KMc`@00002i]g?0P0005cVgLl01@000>KMcnKMcnKMc`00000Ki]g?00<0003VgLl0
00000nKMc`040000i]g?000000001^KMc`800002i]g?00<0003VgLl000001NKMc`800002i]g?00@0
003VgLoVgLoVgLl200002nKMc`005NKMc`030000i]g?i]g?00oVgLl00`000>KMc`00000200006NKM
c`@0000?i]g?00<0003VgLl000000nKMc`8000001>KMc`0000000>KMc`@00002i]g?0P0005cVgLl0
1@000>KMcnKMcnKMc`00000Ki]g?00<0003VgLl000000nKMc`040000i]g?000000001^KMc`800002
i]g?00<0003VgLl000001NKMc`800002i]g?00@0003VgLoVgLoVgLl200002nKMc`005NKMc`80000@
i]g?00<0003VgLl000000P0001WVgLl400003nKMc`030000i]g?000000?VgLl2000000CVgLl00000
003VgLl400000^KMc`80001Li]g?00D0003VgLoVgLoVgLl000006nKMc`030000i]g?000000?VgLl0
10000>KMc`00000000KVgLl200000^KMc`030000i]g?000000GVgLl200000^KMc`040000i]g?i]g?
i]g?0P0000_VgLl001GVgLl00`000>KMcnKMc`0?i]g?00<0003VgLl000000P0001WVgLl400003nKM
c`030000i]g?000000?VgLl2000000CVgLl00000003VgLl400000^KMc`80001Li]g?00D0003VgLoV
gLoVgLl000006nKMc`030000i]g?000000?VgLl010000>KMc`00000000KVgLl200000^KMc`030000
i]g?000000GVgLl200000^KMc`040000i]g?i]g?i]g?0P0000_VgLl001GVgLl00`000>KMcnKMc`0?
i]g?00<0003VgLl000000P0001WVgLl400003nKMc`030000i]g?000000?VgLl2000000CVgLl00000
003VgLl400000^KMc`80001Li]g?00D0003VgLoVgLoVgLl000006nKMc`030000i]g?000000?VgLl0
10000>KMc`00000000KVgLl200000^KMc`030000i]g?000000GVgLl200000^KMc`040000i]g?i]g?
i]g?0P0000_VgLl001GVgLl00`000>KMcnKMc`0?i]g?00<0003VgLl000000P0001WVgLl400003nKM
c`030000i]g?000000?VgLl2000000CVgLl00000003VgLl400000^KMc`80001Li]g?00D0003VgLoV
gLoVgLl000006nKMc`030000i]g?000000?VgLl010000>KMc`00000000KVgLl200000^KMc`030000
i]g?000000GVgLl200000^KMc`040000i]g?i]g?i]g?0P0000_VgLl001GVgLl00`000>KMcnKMc`0?
i]g?00<0003VgLl000000P0001WVgLl400003nKMc`030000i]g?000000?VgLl2000000CVgLl00000
003VgLl400000^KMc`80001Li]g?00D0003VgLoVgLoVgLl000006nKMc`030000i]g?000000?VgLl0
10000>KMc`00000000KVgLl200000^KMc`030000i]g?000000GVgLl200000^KMc`040000i]g?i]g?
i]g?0P0000_VgLl001GVgLl00`000>KMcnKMc`0?i]g?00<0003VgLl000000P0001WVgLl400003nKM
c`030000i]g?000000?VgLl2000000CVgLl00000003VgLl400000^KMc`80001Li]g?00D0003VgLoV
gLoVgLl000006nKMc`030000i]g?000000?VgLl010000>KMc`00000000KVgLl200000^KMc`030000
i]g?000000GVgLl200000^KMc`040000i]g?i]g?i]g?0P0000_VgLl001GVgLl00`000>KMcnKMc`0?
i]g?00<0003VgLl000000P0001WVgLl400003nKMc`030000i]g?000000?VgLl2000000CVgLl00000
003VgLl400000^KMc`80001Li]g?00D0003VgLoVgLoVgLl000006nKMc`030000i]g?000000?VgLl0
10000>KMc`00000000KVgLl200000^KMc`030000i]g?000000GVgLl200000^KMc`040000i]g?i]g?
i]g?0P0000_VgLl001GVgLl00`000>KMcnKMc`0?i]g?00<0003VgLl000000P0001WVgLl400003nKM
c`030000i]g?000000?VgLl2000000CVgLl00000003VgLl400000^KMc`80001Li]g?00D0003VgLoV
gLoVgLl000006nKMc`030000i]g?000000?VgLl010000>KMc`00000000KVgLl200000^KMc`030000
i]g?000000GVgLl200000^KMc`040000i]g?i]g?i]g?0P0000_VgLl001GVgLl00`000>KMcnKMc`0?
i]g?00<0003VgLl000000P0001WVgLl400003nKMc`030000i]g?000000?VgLl2000000CVgLl00000
003VgLl400000^KMc`80001Li]g?00D0003VgLoVgLoVgLl000006nKMc`030000i]g?000000?VgLl0
10000>KMc`00000000KVgLl200000^KMc`030000i]g?000000GVgLl200000^KMc`040000i]g?i]g?
i]g?0P0000_VgLl001GVgLl200004>KMc`030000i]g?00000080000Ii]g?100000oVgLl00`000>KM
c`000003i]g?0P000004i]g?00000000i]g?100000;VgLl20000G>KMc`050000i]g?i]g?i]g?0000
01_VgLl00`000>KMc`000003i]g?00@0003VgLl000000006i]g?0P0000;VgLl00`000>KMc`000005
i]g?0P0000;VgLl010000>KMcnKMcnKMc`80000;i]g?000Ei]g?00<0003VgLoVgLl04>KMc`<00000
0nKMc`000>KMc`0Gi]g?1000013VgLl300000^KMc`D00002i]g?10000004i]g?0000i]g?0000F^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Hi]g?100000;VgLl010000>KMcnKMc`0000OVgLl0
10000>KMcnKMcnKMc`<00004i]g?00D0003VgLl0003VgLl000001>KMc`030000i]g?i]g?00[VgLl0
01GVgLl00`000>KMcnKMc`0@i]g?0`000003i]g?0000i]g?01OVgLl400004>KMc`<00002i]g?1@00
00;VgLl4000000CVgLl0003VgLl0001Ji]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?01SVgLl4
00000^KMc`040000i]g?i]g?00001nKMc`040000i]g?i]g?i]g?0`0000CVgLl01@000>KMc`000>KM
c`000004i]g?00<0003VgLoVgLl02^KMc`005NKMc`030000i]g?i]g?013VgLl3000000?VgLl0003V
gLl05nKMc`@0000@i]g?0`0000;VgLl500000^KMc`@000001>KMc`000>KMc`0005[VgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl06>KMc`@00002i]g?00@0003VgLoVgLl00007i]g?00@0003VgLoV
gLoVgLl300001>KMc`050000i]g?0000i]g?000000CVgLl00`000>KMcnKMc`0:i]g?000Ei]g?00<0
003VgLoVgLl04>KMc`<000000nKMc`000>KMc`0Gi]g?1000013VgLl300000^KMc`D00002i]g?1000
0004i]g?0000i]g?0000F^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Hi]g?100000;VgLl0
10000>KMcnKMc`0000OVgLl010000>KMcnKMcnKMc`<00004i]g?00D0003VgLl0003VgLl000001>KM
c`030000i]g?i]g?00[VgLl001GVgLl00`000>KMcnKMc`0@i]g?0`000003i]g?0000i]g?017VgLl5
000000?VgLl0000000000P0000?VgLl200002nKMc`<00002i]g?1@0000;VgLl4000000CVgLl0003V
gLl00004i]g?100000?VgLl200001>KMc`80000Ti]g?0P0000CVgLl200001>KMc`80000Ei]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00SVgLl300000^KMc`800004i]g?0P0000?VgLl400000^KM
c`040000i]g?i]g?00001nKMc`040000i]g?i]g?i]g?0`0000CVgLl010000>KMc`000>KMc`<00002
i]g?00@0003VgLl000000004i]g?0P0000?VgLl001GVgLl00`000>KMcnKMc`0@i]g?0`000003i]g?
0000i]g?01?VgLl010000>KMcnKMcnKMc`@00002i]g?00@0003VgLoVgLl0000:i]g?0`0000;VgLl5
00000^KMc`@000001>KMc`000>KMc`0000CVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00002
i]g?00@0003VgLoVgLl0000Ri]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl00002i]g?00@0
003VgLoVgLl0000Di]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00WVgLl010000>KMcnKMc`00
00;VgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`0400000^KMc`040000i]g?i]g?00001nKM
c`040000i]g?i]g?i]g?0`0000CVgLl01@000>KMc`000>KMc`000002i]g?00@0003VgLl000000002
i]g?00@0003VgLoVgLl00002i]g?0@00007VgLl1i]g?000Ei]g?00<0003VgLoVgLl04>KMc`<00000
0nKMc`000>KMc`0Ci]g?00@0003VgLoVgLoVgLl400000^KMc`040000i]g?i]g?00002^KMc`<00002
i]g?1@0000;VgLl4000000CVgLl0003VgLl00005i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?
00000^KMc`040000i]g?i]g?00009>KMc`050000i]g?i]g?i]g?000000;VgLl010000>KMcnKMc`00
00;VgLl00`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00KVgLl5000000GV
gLl0003VgLoVgLl000000^KMc`040000i]g?i]g?00000^KMc`@00002i]g?00@0003VgLoVgLl00007
i]g?00@0003VgLoVgLoVgLl300001>KMc`050000i]g?0000i]g?000000;VgLl010000>KMc`000000
00;VgLl010000>KMcnKMc`0000;VgLl100000NKMc`7VgLl001GVgLl200004NKMc`<000000nKMc`00
0>KMc`0Ci]g?00@0003VgLoVgLoVgLl400000^KMc`040000i]g?i]g?00002^KMc`<00002i]g?1@00
00;VgLl4000000CVgLl0003VgLl00006i]g?00D0003VgLoVgLoVgLl000000^KMc`040000i]g?i]g?
00000^KMc`030000i]g?i]g?02?VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000;VgLl0
0`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00KVgLl010000>KMcnKMc`00
00;VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000;VgLl400000^KMc`040000i]g?i]g?
00001nKMc`040000i]g?i]g?i]g?0`0000CVgLl010000>KMc`000>KMc`<00002i]g?0P0000;VgLl0
10000>KMcnKMc`0000;VgLl100000NKMc`7VgLl001GVgLl00`000>KMcnKMc`0@i]g?0`000003i]g?
0000i]g?01?VgLl010000>KMcnKMcnKMc`@00002i]g?00@0003VgLoVgLl0000:i]g?0`0000;VgLl5
00000^KMc`@000001>KMc`000>KMc`0000CVgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`00
00;VgLl010000>KMcnKMc`0002;VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000;VgLl0
10000>KMcnKMc`0001CVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKMc`030000i]g?0000
00;VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000;VgLl400000^KMc`040000i]g?i]g?
00001nKMc`040000i]g?i]g?i]g?0`0000CVgLl010000>KMc`000>KMc`800003i]g?0P0000;VgLl0
10000>KMcnKMc`0000;VgLl100000NKMc`7VgLl001GVgLl00`000>KMcnKMc`0@i]g?0`000003i]g?
0000i]g?01;VgLl200000nKMc`@00003i]g?0P0000_VgLl300000^KMc`D00002i]g?10000004i]g?
0000i]g?00001NKMc`800004i]g?0P0000CVgLl200009>KMc`800004i]g?0P0000CVgLl200005NKM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`08i]g?0P0000?VgLl200001>KMc`800003i]g?1000
00;VgLl010000>KMcnKMc`0000OVgLl010000>KMcnKMcnKMc`<00004i]g?00@0003VgLl0003VgLl4
000000?VgLl0003VgLl00P0000CVgLl200000nKMc`005NKMc`030000i]g?i]g?013VgLl3000000?V
gLl0003VgLl05nKMc`@0000@i]g?0`0000;VgLl500000^KMc`@000001>KMc`000>KMc`0005[VgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl06>KMc`@00002i]g?00@0003VgLoVgLl00007i]g?00@0
003VgLoVgLoVgLl300001>KMc`050000i]g?0000i]g?000000CVgLl00`000>KMcnKMc`0:i]g?000E
i]g?00<0003VgLoVgLl04>KMc`<000000nKMc`000>KMc`0Gi]g?1000013VgLl300000^KMc`D00002
i]g?10000004i]g?0000i]g?0000F^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Hi]g?1000
00;VgLl010000>KMcnKMc`0000OVgLl010000>KMcnKMcnKMc`<00004i]g?00D0003VgLl0003VgLl0
00001>KMc`030000i]g?i]g?00[VgLl001GVgLl00`000>KMcnKMc`0@i]g?0`000003i]g?0000i]g?
01OVgLl400004>KMc`<00002i]g?1@0000;VgLl4000000CVgLl0003VgLl0001Ji]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?01SVgLl400000^KMc`040000i]g?i]g?00001nKMc`040000i]g?i]g?
i]g?0`0000CVgLl01@000>KMc`000>KMc`000004i]g?00<0003VgLoVgLl02^KMc`005NKMc`030000
i]g?i]g?013VgLl3000000?VgLl0003VgLl05nKMc`@0000@i]g?0`0000;VgLl500000^KMc`@00000
1>KMc`000>KMc`0005[VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl06>KMc`@00002i]g?00@0
003VgLoVgLl00007i]g?00@0003VgLoVgLoVgLl300001>KMc`050000i]g?0000i]g?000000CVgLl0
0`000>KMcnKMc`0:i]g?000Ei]g?00<0003VgLoVgLl04>KMc`<000000nKMc`000>KMc`0Gi]g?1000
013VgLl300000^KMc`D00002i]g?10000004i]g?0000i]g?0000F^KMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`0Hi]g?100000;VgLl010000>KMcnKMc`0000OVgLl010000>KMcnKMcnKMc`<00004
i]g?00D0003VgLl0003VgLl000001>KMc`030000i]g?i]g?00[VgLl000oVgLoo00002@0000;VgLl0
01GVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?00OVgLl00`000>KM
cnKMc`07i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`07i]g?00<0
003VgLoVgLl01nKMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl01nKM
c`030000i]g?i]g?00OVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?
00OVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?00OVgLl00`000>KM
cnKMc`07i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`07i]g?00<0
003VgLoVgLl01nKMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl01nKM
c`005NKMc`030000i]g?i]g?02oVgLl00`000>KMcnKMc`0_i]g?00<0003VgLoVgLl0;nKMc`030000
i]g?i]g?02oVgLl00`000>KMcnKMc`0_i]g?00<0003VgLoVgLl01nKMc`005NKMc`030000i]g?i]g?
0?oVgLl2i]g?000Ei]g?00<0003VgLoVgLl0onKMc`;VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKM
ca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.063, 0}} -> {-42.5195, 0.0221872, \
1.99733, 0.0059663}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(alpha = 1.1;\)\), "\n", 
    \(\(ListPlot[
        NestList[If[chi[] < 0.5, N[#1\ alpha], N[#1\/alpha]] &, 0.1, 100], 
        PlotJoined \[Rule] True];\)\)}], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -0.302914 3.49392 [
[.2124 .03398 -6 -9 ]
[.2124 .03398 6 0 ]
[.40099 .03398 -6 -9 ]
[.40099 .03398 6 0 ]
[.58958 .03398 -6 -9 ]
[.58958 .03398 6 0 ]
[.77817 .03398 -6 -9 ]
[.77817 .03398 6 0 ]
[.96676 .03398 -9 -9 ]
[.96676 .03398 9 0 ]
[.01131 .13383 -30 -4.5 ]
[.01131 .13383 0 4.5 ]
[.01131 .22117 -24 -4.5 ]
[.01131 .22117 0 4.5 ]
[.01131 .30852 -30 -4.5 ]
[.01131 .30852 0 4.5 ]
[.01131 .39587 -18 -4.5 ]
[.01131 .39587 0 4.5 ]
[.01131 .48322 -30 -4.5 ]
[.01131 .48322 0 4.5 ]
[.01131 .57057 -24 -4.5 ]
[.01131 .57057 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 .04648 m
.2124 .05273 L
s
[(20)] .2124 .03398 0 1 Mshowa
.40099 .04648 m
.40099 .05273 L
s
[(40)] .40099 .03398 0 1 Mshowa
.58958 .04648 m
.58958 .05273 L
s
[(60)] .58958 .03398 0 1 Mshowa
.77817 .04648 m
.77817 .05273 L
s
[(80)] .77817 .03398 0 1 Mshowa
.96676 .04648 m
.96676 .05273 L
s
[(100)] .96676 .03398 0 1 Mshowa
.125 Mabswid
.07096 .04648 m
.07096 .05023 L
s
.1181 .04648 m
.1181 .05023 L
s
.16525 .04648 m
.16525 .05023 L
s
.25955 .04648 m
.25955 .05023 L
s
.30669 .04648 m
.30669 .05023 L
s
.35384 .04648 m
.35384 .05023 L
s
.44814 .04648 m
.44814 .05023 L
s
.49529 .04648 m
.49529 .05023 L
s
.54243 .04648 m
.54243 .05023 L
s
.63673 .04648 m
.63673 .05023 L
s
.68388 .04648 m
.68388 .05023 L
s
.73102 .04648 m
.73102 .05023 L
s
.82532 .04648 m
.82532 .05023 L
s
.87247 .04648 m
.87247 .05023 L
s
.91961 .04648 m
.91961 .05023 L
s
.25 Mabswid
0 .04648 m
1 .04648 L
s
.02381 .13383 m
.03006 .13383 L
s
[(0.125)] .01131 .13383 1 0 Mshowa
.02381 .22117 m
.03006 .22117 L
s
[(0.15)] .01131 .22117 1 0 Mshowa
.02381 .30852 m
.03006 .30852 L
s
[(0.175)] .01131 .30852 1 0 Mshowa
.02381 .39587 m
.03006 .39587 L
s
[(0.2)] .01131 .39587 1 0 Mshowa
.02381 .48322 m
.03006 .48322 L
s
[(0.225)] .01131 .48322 1 0 Mshowa
.02381 .57057 m
.03006 .57057 L
s
[(0.25)] .01131 .57057 1 0 Mshowa
.125 Mabswid
.02381 .06395 m
.02756 .06395 L
s
.02381 .08142 m
.02756 .08142 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .11636 m
.02756 .11636 L
s
.02381 .1513 m
.02756 .1513 L
s
.02381 .16877 m
.02756 .16877 L
s
.02381 .18623 m
.02756 .18623 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .23864 m
.02756 .23864 L
s
.02381 .25611 m
.02756 .25611 L
s
.02381 .27358 m
.02756 .27358 L
s
.02381 .29105 m
.02756 .29105 L
s
.02381 .32599 m
.02756 .32599 L
s
.02381 .34346 m
.02756 .34346 L
s
.02381 .36093 m
.02756 .36093 L
s
.02381 .3784 m
.02756 .3784 L
s
.02381 .41334 m
.02756 .41334 L
s
.02381 .43081 m
.02756 .43081 L
s
.02381 .44828 m
.02756 .44828 L
s
.02381 .46575 m
.02756 .46575 L
s
.02381 .50069 m
.02756 .50069 L
s
.02381 .51816 m
.02756 .51816 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .5531 m
.02756 .5531 L
s
.02381 .02901 m
.02756 .02901 L
s
.02381 .01154 m
.02756 .01154 L
s
.02381 .58804 m
.02756 .58804 L
s
.02381 .60551 m
.02756 .60551 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .04648 m
.04267 .01472 L
.0521 .04648 L
.06153 .08142 L
.07096 .04648 L
.08039 .01472 L
.08982 .04648 L
.09925 .08142 L
.10868 .11985 L
.1181 .16213 L
.12753 .20863 L
.13696 .25979 L
.14639 .31606 L
.15582 .25979 L
.16525 .20863 L
.17468 .25979 L
.18411 .20863 L
.19354 .25979 L
.20297 .31606 L
.2124 .25979 L
.22183 .31606 L
.23126 .25979 L
.24069 .20863 L
.25012 .16213 L
.25955 .20863 L
.26898 .16213 L
.27841 .20863 L
.28784 .16213 L
.29727 .20863 L
.30669 .16213 L
.31612 .11985 L
.32555 .16213 L
.33498 .20863 L
.34441 .16213 L
.35384 .11985 L
.36327 .08142 L
.3727 .11985 L
.38213 .16213 L
.39156 .11985 L
.40099 .08142 L
.41042 .11985 L
.41985 .08142 L
.42928 .04648 L
.43871 .08142 L
.44814 .11985 L
.45757 .08142 L
.467 .11985 L
.47643 .16213 L
.48586 .20863 L
.49529 .25979 L
Mistroke
.50471 .31606 L
.51414 .25979 L
.52357 .20863 L
.533 .25979 L
.54243 .31606 L
.55186 .37795 L
.56129 .44604 L
.57072 .37795 L
.58015 .44604 L
.58958 .52093 L
.59901 .60332 L
.60844 .52093 L
.61787 .60332 L
.6273 .52093 L
.63673 .44604 L
.64616 .37795 L
.65559 .31606 L
.66502 .25979 L
.67445 .31606 L
.68388 .25979 L
.69331 .31606 L
.70273 .37795 L
.71216 .44604 L
.72159 .37795 L
.73102 .44604 L
.74045 .37795 L
.74988 .31606 L
.75931 .37795 L
.76874 .44604 L
.77817 .37795 L
.7876 .44604 L
.79703 .37795 L
.80646 .31606 L
.81589 .37795 L
.82532 .44604 L
.83475 .52093 L
.84418 .60332 L
.85361 .52093 L
.86304 .44604 L
.87247 .52093 L
.8819 .60332 L
.89132 .52093 L
.90075 .60332 L
.91018 .52093 L
.91961 .60332 L
.92904 .52093 L
.93847 .44604 L
.9479 .52093 L
.95733 .44604 L
.96676 .37795 L
Mistroke
.97619 .44604 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.063},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[QP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`008NKMc`030000i]g?i]g?0?GVgLl0027VgLl00`000>KMcnKMc`0W
i]g?100000?VgLl20000:NKMc`<00002i]g?0P0002OVgLl300001>KMc`80000Wi]g?0P0000CVgLl2
00009>KMc`D00002i]g?0P0000CVgLl200000nKMc`008NKMc`030000i]g?i]g?02OVgLl00`000>KM
cnKMc`03i]g?00@0003VgLoVgLl0000Yi]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl09>KM
c`040000i]g?i]g?00000^KMc`040000i]g?i]g?00009NKMc`040000i]g?i]g?00000^KMc`040000
i]g?i]g?00009NKMc`050000i]g?i]g?i]g?000000;VgLl010000>KMcnKMc`0000;VgLl100000NKM
c`7VgLl0027VgLl20000:NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0002KVgLl5000000GV
gLl0003VgLoVgLl000009^KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?00009NKMc`040000
i]g?i]g?00000^KMc`040000i]g?i]g?00009NKMc`050000i]g?i]g?i]g?000000;VgLl010000>KM
cnKMc`0000;VgLl100000NKMc`7VgLl0027VgLl01@000>KMcnKMcnKMc`000009i]g?00<0003VgLoV
gLl06nKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ti]g?00@0003VgLoVgLl00002
i]g?00@0003VgLoVgLl0000Vi]g?0`0000?VgLl010000>KMcnKMc`0002KVgLl200000nKMc`040000
i]g?i]g?00009NKMc`050000i]g?i]g?i]g?000000;VgLl010000>KMcnKMc`0000;VgLl100000NKM
c`7VgLl0027VgLl01@000>KMcnKMcnKMc`000009i]g?00<0003VgLoVgLl06NKMc`040000i]g?i]g?
00000^KMc`040000i]g?i]g?00009nKMc`030000i]g?000000;VgLl010000>KMcnKMc`0002OVgLl0
0`000>KMcnKMc`02i]g?00@0003VgLoVgLl0000Ui]g?00@0003VgLoVgLl00002i]g?00@0003VgLoV
gLl0000Ui]g?00D0003VgLoVgLoVgLl000000^KMc`040000i]g?i]g?00000^KMc`400001i]g?0NKM
c`008NKMc`040000i]g?i]g?i]g?0P0000SVgLl200006nKMc`800004i]g?0P0002WVgLl200000nKM
c`80000Xi]g?0`0000?VgLl200009nKMc`800004i]g?0P0002GVgLl200001>KMc`800004i]g?0P00
00?VgLl0027VgLl2000000CVgLl0003VgLl00007i]g?00<0003VgLl00000j>KMc`008NKMc`040000
i]g?i]g?00000^KMc`030000i]g?i]g?00CVgLl00`000>KMc`00003Xi]g?000Qi]g?00@0003VgLoV
gLl00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?00000>SVgLl0027VgLl010000>KMcnKMc`00
00;VgLl00`000>KMcnKMc`04i]g?00@0003VgLoVgLl0003Wi]g?000Qi]g?00<0003VgLl000001>KM
c`030000i]g?i]g?00;VgLl01@000>KMcnKMcnKMc`00003Wi]g?000Ki]g?oP0000008NKMc`030000
i]g?i]g?00CVgLl00`000>KMcnKMc`02i]g?00D0003VgLoVgLoVgLl000001nKMc`030000i]g?i]g?
00SVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00WVgLl00`000>KM
cnKMc`09i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl02NKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl02NKM
c`030000i]g?i]g?00WVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl02>KMc`030000i]g?i]g?
00WVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00WVgLl00`000>KM
cnKMc`07i]g?000Qi]g?00<0003VgLoVgLl01>KMc`050000i]g?i]g?i]g?000000GVgLl00`000>KM
cnKMc`1Bi]g?0P00093VgLl0027VgLl00`000>KMcnKMc`05i]g?00@0003VgLoVgLl00005i]g?00<0
003VgLoVgLl0DNKMc`030000i]g?0000093VgLl0027VgLl200001^KMc`040000i]g?i]g?00001NKM
c`030000i]g?i]g?057VgLl00`000>KMc`00002@i]g?000Qi]g?00<0003VgLoVgLl01NKMc`030000
i]g?000000OVgLl00`000>KMcnKMc`1@i]g?00@0003VgLoVgLl0002?i]g?000Qi]g?00<0003VgLoV
gLl01NKMc`030000i]g?000000OVgLl00`000>KMcnKMc`1@i]g?00@0003VgLoVgLl0002?i]g?000Q
i]g?00<0003VgLoVgLl01^KMc`800007i]g?00<0003VgLoVgLl0CnKMc`050000i]g?i]g?i]g?0000
08oVgLl0027VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?04kVgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl0S>KMc`008NKMc`800007i]g?00<0003VgLoVgLl01nKM
c`030000i]g?i]g?043VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
00;VgLl01@000>KMcnKMcnKMc`00002:i]g?000Qi]g?00<0003VgLoVgLl04>KMc`030000i]g?i]g?
043VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl01@000>KM
cnKMcnKMc`00002:i]g?000Qi]g?00<0003VgLoVgLl04>KMc`030000i]g?i]g?03oVgLl200002>KM
c`050000i]g?i]g?i]g?000000GVgLl010000>KMcnKMcnKMc`800029i]g?000Qi]g?00<0003VgLoV
gLl04NKMc`030000i]g?i]g?03kVgLl00`000>KMc`000006i]g?00<0003VgLl000000^KMc`030000
i]g?i]g?00CVgLl01@000>KMc`000>KMc`000029i]g?000Qi]g?0P0001;VgLl00`000>KMcnKMc`0n
i]g?00<0003VgLl000001^KMc`030000i]g?000000;VgLl00`000>KMcnKMc`04i]g?00D0003VgLl0
003VgLl00000RNKMc`008NKMc`030000i]g?i]g?017VgLl00`000>KMcnKMc`0mi]g?00@0003VgLoV
gLl00006i]g?00D0003VgLl0003VgLl000001nKMc`030000i]g?000000;VgLl00`000>KMcnKMc`26
i]g?000Qi]g?00<0003VgLoVgLl04NKMc`030000i]g?i]g?03gVgLl010000>KMcnKMc`0000KVgLl0
1@000>KMc`000>KMc`000007i]g?00<0003VgLl000000^KMc`030000i]g?i]g?08KVgLl0027VgLl0
0`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl0?>KMc`050000i]g?i]g?i]g?000000CVgLl010000>KM
cnKMcnKMc`800008i]g?00D0003VgLoVgLoVgLl00000R>KMc`008NKMc`80000Ci]g?00<0003VgLoV
gLl0>nKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00D0003VgLoVgLoVgLl000002NKM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`25i]g?000Qi]g?00<0003VgLoVgLl04^KMc`030000
i]g?i]g?03;VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl0
1@000>KMcnKMcnKMc`000009i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?08GVgLl0027VgLl0
0`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl0<^KMc`030000i]g?i]g?00KVgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?013VgLl00`000>KMcnKMc`25i]g?0002i]g?0P00
00CVgLl200000nKMc`D000000nKMc`000000000200000nKMc`800005i]g?00<0003VgLoVgLl04nKM
c`030000i]g?i]g?033VgLl200002>KMc`030000i]g?i]g?00;VgLl01@000>KMcnKMcnKMc`00000C
i]g?00<0003VgLoVgLl0QNKMc`0000GVgLl0003VgLoVgLl000002^KMc`050000i]g?i]g?i]g?0000
00GVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`0Ci]g?00<0003VgLoVgLl0<>KMc`030000
i]g?000000KVgLl00`000>KMcnKMc`04i]g?00@0003VgLoVgLl0000Di]g?00<0003VgLoVgLl0Q>KM
c`0000GVgLl0003VgLoVgLl000002^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`05i]g?00<0
003VgLoVgLl00^KMc`80000Di]g?00<0003VgLoVgLl0<>KMc`030000i]g?000000KVgLl00`000>KM
cnKMc`04i]g?00@0003VgLoVgLl0000Di]g?00<0003VgLoVgLl0Q>KMc`0000GVgLl0003VgLoVgLl0
00002^KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`02i]g?0P0000GVgLl00`000>KMcnKMc`0C
i]g?00<0003VgLoVgLl0<>KMc`030000i]g?000000KVgLl00`000>KMcnKMc`04i]g?00@0003VgLoV
gLl0000Di]g?00<0003VgLoVgLl0Q>KMc`0000GVgLl0003VgLoVgLl000002^KMc`050000i]g?i]g?
i]g?000000;VgLl01@000>KMcnKMcnKMc`000006i]g?00<0003VgLoVgLl05>KMc`030000i]g?i]g?
02kVgLl010000>KMcnKMc`0000KVgLl00`000>KMcnKMc`04i]g?00<0003VgLl000005NKMc`030000
i]g?i]g?08CVgLl000;VgLl200002^KMc`800004i]g?0P0000CVgLl300001>KMc`030000i]g?i]g?
01CVgLl00`000>KMcnKMc`0^i]g?00@0003VgLoVgLl00006i]g?00<0003VgLoVgLl01>KMc`030000
i]g?000001GVgLl00`000>KMcnKMc`24i]g?000Qi]g?0P0001GVgLl00`000>KMcnKMc`0^i]g?00@0
003VgLoVgLl00006i]g?00<0003VgLoVgLl01>KMc`030000i]g?000001GVgLl00`000>KMcnKMc`24
i]g?000Qi]g?00<0003VgLoVgLl05>KMc`030000i]g?i]g?02kVgLl01@000>KMcnKMcnKMc`000004
i]g?00<0003VgLoVgLl01^KMc`80000Fi]g?00<0003VgLoVgLl0PnKMc`008NKMc`030000i]g?i]g?
01GVgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`06i]g?00<0003VgLoVgLl05NKMc`030000i]g?i]g?08?VgLl0027VgLl00`000>KMcnKMc`0E
i]g?00<0003VgLoVgLl07^KMc`030000i]g?i]g?00;VgLl01@000>KMcnKMcnKMc`000004i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl05NKM
c`030000i]g?i]g?08?VgLl0027VgLl00`000>KMcnKMc`0Ei]g?00<0003VgLoVgLl07^KMc`030000
i]g?i]g?00;VgLl01@000>KMcnKMcnKMc`000004i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`0Ni]g?00<0003VgLoVgLl0PnKMc`008NKMc`80000Fi]g?00<0003VgLoV
gLl07^KMc`030000i]g?i]g?00;VgLl010000>KMcnKMcnKMc`800003i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Oi]g?00<0003VgLoVgLl0P^KMc`008NKMc`030000
i]g?i]g?01GVgLl00`000>KMcnKMc`0Ni]g?00@0003VgLoVgLoVgLl200000nKMc`800003i]g?00<0
003VgLoVgLl00^KMc`050000i]g?i]g?i]g?000002;VgLl00`000>KMcnKMc`22i]g?000Qi]g?00<0
003VgLoVgLl05^KMc`030000i]g?i]g?01cVgLl00`000>KMc`000002i]g?00L0003VgLl0003VgLl0
003VgLl000000^KMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0002;VgLl00`000>KMcnKMc`22
i]g?000Qi]g?00<0003VgLoVgLl05^KMc`030000i]g?i]g?01cVgLl00`000>KMc`000002i]g?00L0
003VgLl0003VgLl0003VgLl000000^KMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0002;VgLl0
0`000>KMcnKMc`22i]g?000Qi]g?0P0001OVgLl00`000>KMcnKMc`0Li]g?00<0003VgLl000000^KM
c`050000i]g?0000i]g?000000;VgLl00`000>KMc`000006i]g?00@0003VgLoVgLl0000Si]g?00<0
003VgLoVgLl0PNKMc`008NKMc`030000i]g?i]g?01KVgLl00`000>KMcnKMc`0Li]g?00D0003VgLl0
003VgLl000000^KMc`030000i]g?000000;VgLl00`000>KMc`000006i]g?00<0003VgLl000009>KM
c`030000i]g?i]g?087VgLl0027VgLl00`000>KMcnKMc`0Fi]g?00<0003VgLoVgLl07>KMc`050000
i]g?0000i]g?000000;VgLl00`000>KMc`000002i]g?00<0003VgLl000001^KMc`030000i]g?0000
02CVgLl00`000>KMcnKMc`21i]g?000Qi]g?00<0003VgLoVgLl05^KMc`030000i]g?i]g?01cVgLl0
1@000>KMc`000>KMc`000002i]g?00<0003VgLl000000^KMc`030000i]g?000000KVgLl00`000>KM
c`00000Ti]g?00<0003VgLoVgLl0PNKMc`008NKMc`030000i]g?i]g?01OVgLl00`000>KMcnKMc`0J
i]g?00@0003VgLoVgLoVgLl200000nKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`06i]g?0P00
02GVgLl00`000>KMcnKMc`20i]g?000Qi]g?0P0001SVgLl00`000>KMcnKMc`0Ji]g?00D0003VgLoV
gLoVgLl000001>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl09>KM
c`030000i]g?i]g?083VgLl0027VgLl00`000>KMcnKMc`0Gi]g?00<0003VgLoVgLl01^KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`0<i]g?00D0003VgLoVgLoVgLl000001>KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl09>KMc`030000i]g?i]g?00KVgLl00`000>KM
cnKMc`1gi]g?0008i]g?0P0000CVgLl200000nKMc`D00002i]g?0P0000GVgLl00`000>KMcnKMc`0G
i]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0<i]g?00<0003VgLoV
gLl0>nKMc`030000i]g?i]g?00KVgLl00`000>KMcnKMc`1gi]g?0007i]g?00@0003VgLoVgLl0000:
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Gi]g?00<0
003VgLoVgLl01^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0<i]g?00<0003VgLoVgLl0>nKM
c`030000i]g?i]g?00KVgLl00`000>KMcnKMc`1gi]g?0007i]g?00@0003VgLoVgLl0000:i]g?00<0
003VgLoVgLl01>KMc`030000i]g?i]g?00;VgLl200006>KMc`030000i]g?i]g?00KVgLl200000nKM
c`80000<i]g?00<0003VgLoVgLl0?>KMc`030000i]g?i]g?00KVgLl00`000>KMcnKMc`1gi]g?0007
i]g?00@0003VgLoVgLl0000:i]g?00<0003VgLoVgLl00^KMc`800005i]g?00<0003VgLoVgLl06>KM
c`030000i]g?i]g?00CVgLl00`000>KMc`000002i]g?00<0003VgLl000003>KMc`030000i]g?i]g?
03gVgLl00`000>KMcnKMc`04i]g?00<0003VgLl00000N>KMc`001nKMc`040000i]g?i]g?00002^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl06>KMc`030000i]g?i]g?
00CVgLl00`000>KMc`000002i]g?00<0003VgLl000003>KMc`030000i]g?i]g?03gVgLl00`000>KM
cnKMc`04i]g?00<0003VgLl00000N>KMc`002>KMc`80000:i]g?0P0000CVgLl300001>KMc`030000
i]g?i]g?01SVgLl00`000>KMcnKMc`04i]g?00<0003VgLl000000^KMc`030000i]g?000000cVgLl0
0`000>KMcnKMc`0mi]g?00<0003VgLoVgLl01>KMc`030000i]g?000007SVgLl0027VgLl200006NKM
c`030000i]g?i]g?00CVgLl01P000>KMcnKMc`000>KMc`0000;VgLl00`000>KMcnKMc`08i]g?00<0
003VgLoVgLl0?^KMc`030000i]g?i]g?00CVgLl00`000>KMc`00001hi]g?000Qi]g?00<0003VgLoV
gLl06>KMc`030000i]g?i]g?00CVgLl01P000>KMcnKMc`000>KMc`0000;VgLl00`000>KMcnKMc`08
i]g?00<0003VgLoVgLl0?^KMc`030000i]g?i]g?00CVgLl00`000>KMc`00001hi]g?000Qi]g?00<0
003VgLoVgLl06>KMc`030000i]g?i]g?00CVgLl01P000>KMcnKMc`000>KMc`0000;VgLl00`000>KM
cnKMc`08i]g?00<0003VgLoVgLl0?^KMc`030000i]g?i]g?00CVgLl00`000>KMc`00001hi]g?000Q
i]g?00<0003VgLoVgLl06NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMcnKMc`800003i]g?00<0
003VgLoVgLl02>KMc`030000i]g?i]g?03oVgLl00`000>KMcnKMc`02i]g?00D0003VgLoVgLoVgLl0
0000MnKMc`008NKMc`030000i]g?i]g?01WVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl0@>KMc`030000i]g?i]g?
00;VgLl01@000>KMcnKMcnKMc`00001gi]g?000Qi]g?0P0001[VgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl0@>KM
c`030000i]g?i]g?00;VgLl01@000>KMcnKMcnKMc`00001gi]g?000Qi]g?00<0003VgLoVgLl06NKM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`050000i]g?i]g?
i]g?000000CVgLl00`000>KMcnKMc`10i]g?00<0003VgLoVgLl00^KMc`050000i]g?i]g?i]g?0000
027VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0C^KMc`008NKMc`030000i]g?i]g?01WVgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKMc`050000i]g?i]g?i]g?000000CVgLl00`000>KM
cnKMc`10i]g?00<0003VgLoVgLl00^KMc`050000i]g?i]g?i]g?0000027VgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl0C^KMc`008NKMc`030000i]g?i]g?01WVgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl01nKMc`050000i]g?i]g?i]g?000000CVgLl00`000>KMcnKMc`10i]g?00<0003VgLoV
gLl00^KMc`050000i]g?i]g?i]g?0000027VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0C^KM
c`008NKMc`80000Ki]g?00D0003VgLoVgLoVgLl000002NKMc`040000i]g?i]g?i]g?0P0000?VgLl0
0`000>KMcnKMc`10i]g?00D0003VgLoVgLoVgLl000001NKMc`030000i]g?i]g?01gVgLl200000nKM
c`80001@i]g?000Qi]g?00<0003VgLoVgLl06^KMc`040000i]g?i]g?00002nKMc`050000i]g?0000
i]g?000000;VgLl00`000>KMcnKMc`12i]g?00@0003VgLoVgLl00005i]g?00<0003VgLoVgLl07NKM
c`030000i]g?000000;VgLl00`000>KMc`00001?i]g?000Qi]g?00<0003VgLoVgLl06^KMc`040000
i]g?i]g?00002nKMc`050000i]g?0000i]g?000000;VgLl00`000>KMcnKMc`12i]g?00@0003VgLoV
gLl00005i]g?00<0003VgLoVgLl07NKMc`030000i]g?000000;VgLl00`000>KMc`00001?i]g?000Q
i]g?00<0003VgLoVgLl06^KMc`040000i]g?i]g?00002nKMc`050000i]g?0000i]g?000000;VgLl0
0`000>KMcnKMc`12i]g?00@0003VgLoVgLl00005i]g?00<0003VgLoVgLl07NKMc`030000i]g?0000
00;VgLl00`000>KMc`00001?i]g?000Qi]g?00<0003VgLoVgLl06^KMc`040000i]g?i]g?00002nKM
c`050000i]g?0000i]g?000000;VgLl00`000>KMcnKMc`12i]g?00@0003VgLoVgLl00005i]g?00<0
003VgLoVgLl07NKMc`030000i]g?000000;VgLl00`000>KMc`00001?i]g?000Qi]g?0P0001cVgLl0
0`000>KMc`00000;i]g?00<0003VgLl000000^KMc`030000i]g?000004CVgLl00`000>KMc`000007
i]g?00<0003VgLoVgLl06nKMc`060000i]g?i]g?0000i]g?00000^KMc`030000i]g?i]g?04gVgLl0
027VgLl00`000>KMcnKMc`0Ki]g?00<0003VgLl000002nKMc`030000i]g?000000;VgLl00`000>KM
c`000014i]g?00<0003VgLl000001nKMc`030000i]g?i]g?01_VgLl01P000>KMcnKMc`000>KMc`00
00;VgLl00`000>KMcnKMc`1=i]g?0002i]g?0P0000CVgLl200000nKMc`D00003i]g?00<0003VgLoV
gLl00^KMc`800005i]g?00<0003VgLoVgLl06nKMc`030000i]g?000000_VgLl00`000>KMc`000002
i]g?00<0003VgLl00000A>KMc`030000i]g?000000OVgLl00`000>KMcnKMc`0Ki]g?00H0003VgLoV
gLl0003VgLl00002i]g?00<0003VgLoVgLl0CNKMc`0000GVgLl0003VgLoVgLl000002^KMc`030000
i]g?i]g?00?VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
01_VgLl200003NKMc`040000i]g?i]g?i]g?0P0004KVgLl200001nKMc`030000i]g?i]g?01_VgLl0
10000>KMcnKMcnKMc`800003i]g?00<0003VgLoVgLl0C>KMc`0000GVgLl0003VgLoVgLl000002^KM
c`030000i]g?i]g?00?VgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl00^KMc`80000Mi]g?00<0
003VgLoVgLl02nKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`14i]g?00<0003VgLoVgLl01nKM
c`030000i]g?i]g?01WVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
04cVgLl00005i]g?0000i]g?i]g?000000[VgLl00`000>KMcnKMc`04i]g?00@0003VgLoVgLoVgLl2
00001NKMc`030000i]g?i]g?01cVgLl00`000>KMcnKMc`0;i]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?04CVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl06NKMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl0C>KMc`0000GVgLl0003VgLoVgLl000002^KMc`050000
i]g?i]g?i]g?000000;VgLl01@000>KMcnKMcnKMc`000006i]g?00<0003VgLoVgLl07>KMc`030000
i]g?i]g?00_VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0A>KMc`030000i]g?i]g?00OVgLl0
0`000>KMcnKMc`0Ii]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0;
i]g?00<0003VgLoVgLl03>KMc`030000i]g?i]g?02oVgLl000;VgLl200002^KMc`800003i]g?1000
00?VgLl300001>KMc`030000i]g?i]g?083VgLl00`000>KMcnKMc`0Ii]g?00<0003VgLoVgLl01nKM
c`030000i]g?i]g?00_VgLl00`000>KMcnKMc`0<i]g?00<0003VgLoVgLl0;nKMc`008NKMc`800021
i]g?00<0003VgLoVgLl06NKMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`0;i]g?00<0003VgLoV
gLl03>KMc`030000i]g?i]g?02oVgLl0027VgLl00`000>KMcnKMc`20i]g?00<0003VgLoVgLl06NKM
c`030000i]g?i]g?00OVgLl00`000>KMcnKMc`0;i]g?0P0000cVgLl20000<NKMc`008NKMc`030000
i]g?i]g?087VgLl00`000>KMcnKMc`0Hi]g?00<0003VgLoVgLl02>KMc`030000i]g?i]g?00[VgLl2
00003>KMc`030000i]g?0000033VgLl0027VgLl00`000>KMcnKMc`21i]g?00<0003VgLoVgLl05nKM
c`030000i]g?i]g?00WVgLl00`000>KMcnKMc`09i]g?00<0003VgLl000003>KMc`030000i]g?0000
033VgLl0027VgLl00`000>KMcnKMc`21i]g?00<0003VgLoVgLl05nKMc`030000i]g?i]g?00WVgLl0
0`000>KMcnKMc`09i]g?00<0003VgLl000003>KMc`030000i]g?0000033VgLl0027VgLl20000P^KM
c`030000i]g?i]g?01OVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl02NKMc`030000i]g?0000
00cVgLl00`000>KMc`00000`i]g?000Qi]g?00<0003VgLoVgLl0PNKMc`030000i]g?i]g?01OVgLl0
0`000>KMcnKMc`09i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00002nKMc`030000i]g?0000
033VgLl0027VgLl00`000>KMcnKMc`21i]g?00<0003VgLoVgLl05nKMc`030000i]g?i]g?00WVgLl0
0`000>KMcnKMc`09i]g?00@0003VgLoVgLl0000:i]g?00@0003VgLoVgLl0000`i]g?000Qi]g?00<0
003VgLoVgLl0PNKMc`030000i]g?i]g?01OVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl02NKM
c`040000i]g?i]g?00002^KMc`040000i]g?i]g?0000<>KMc`008NKMc`800022i]g?00<0003VgLoV
gLl05nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`09i]g?00@0003VgLoVgLl0000:i]g?00@0
003VgLoVgLl0000`i]g?000Qi]g?00<0003VgLoVgLl0P^KMc`030000i]g?i]g?01KVgLl00`000>KM
cnKMc`0:i]g?00<0003VgLoVgLl02>KMc`040000i]g?i]g?00002^KMc`050000i]g?i]g?i]g?0000
02oVgLl0027VgLl00`000>KMcnKMc`22i]g?00<0003VgLoVgLl05NKMc`030000i]g?i]g?00_VgLl0
0`000>KMcnKMc`07i]g?00D0003VgLoVgLoVgLl000002^KMc`050000i]g?i]g?i]g?000002oVgLl0
027VgLl00`000>KMcnKMc`22i]g?00<0003VgLoVgLl05NKMc`030000i]g?i]g?00_VgLl00`000>KM
cnKMc`07i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00KVgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl0;NKMc`008NKMc`030000i]g?i]g?08;VgLl00`000>KMcnKMc`0Ei]g?00<0003VgLoV
gLl02nKMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01^KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`0]i]g?000Qi]g?0P0008?VgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl04>KMc`030000i]g?i]g?00_VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00;VgLl01@000>KMcnKMcnKMc`000004i]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?02?VgLl00`000>KMcnKMc`07i]g?000Qi]g?00<0003VgLoVgLl0P^KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`0@i]g?00<0003VgLoVgLl02nKMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl00^KMc`050000i]g?i]g?i]g?000000CVgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl08nKMc`030000i]g?i]g?00OVgLl000kVgLl200001>KMc`800003i]g?1000
00CVgLl00`000>KMcnKMc`22i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?013VgLl00`000>KM
cnKMc`0;i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00D0
003VgLoVgLoVgLl000001>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Si]g?00<0003VgLoV
gLl01nKMc`003NKMc`040000i]g?i]g?00002>KMc`030000i]g?i]g?00GVgLl00`000>KMcnKMc`23
i]g?00D0003VgLoVgLoVgLl000004^KMc`030000i]g?i]g?00cVgLl010000>KMcnKMcnKMc`800003
i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?i]g?0P0000?VgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl08nKMc`800008i]g?000=i]g?00@0003VgLoVgLl00009i]g?00<0003VgLoVgLl01>KM
c`800024i]g?00D0003VgLoVgLoVgLl000004^KMc`030000i]g?i]g?00cVgLl010000>KMcnKMcnKM
c`800003i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?i]g?0P0000?VgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl08nKMc`800008i]g?000=i]g?00@0003VgLoVgLl0000:i]g?00<0003VgLoV
gLl00nKMc`030000i]g?i]g?08?VgLl01P000>KMcnKMc`000>KMc`00013VgLl00`000>KMcnKMc`0=
i]g?00H0003VgLoVgLl0003VgLl00002i]g?00<0003VgLoVgLl01>KMc`050000i]g?0000i]g?0000
00;VgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl08NKMc`030000i]g?000000SVgLl000gVgLl0
10000>KMcnKMc`0000SVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`23i]g?00H0003VgLoV
gLl0003VgLl0000@i]g?00<0003VgLoVgLl03NKMc`060000i]g?i]g?0000i]g?00000^KMc`030000
i]g?i]g?00CVgLl01@000>KMc`000>KMc`000002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?
027VgLl00`000>KMc`000008i]g?000>i]g?0P0000[VgLl200001NKMc`030000i]g?i]g?08?VgLl0
1P000>KMcnKMc`000>KMc`00013VgLl00`000>KMcnKMc`0=i]g?00H0003VgLoVgLl0003VgLl00002
i]g?00<0003VgLoVgLl01>KMc`050000i]g?0000i]g?000000;VgLl00`000>KMcnKMc`04i]g?00<0
003VgLoVgLl08NKMc`030000i]g?000000SVgLl0027VgLl00`000>KMcnKMc`23i]g?00H0003VgLoV
gLl0003VgLl0000@i]g?00<0003VgLoVgLl03NKMc`060000i]g?i]g?0000i]g?00000^KMc`030000
i]g?i]g?00CVgLl01@000>KMc`000>KMc`000002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?
027VgLl00`000>KMc`000008i]g?000Qi]g?0P0008GVgLl01@000>KMc`000>KMc`00000@i]g?00<0
003VgLoVgLl03^KMc`030000i]g?000000;VgLl00`000>KMc`000006i]g?00<0003VgLl000000^KM
c`030000i]g?000000KVgLl00`000>KMcnKMc`0Qi]g?00@0003VgLoVgLl00007i]g?000Qi]g?00<0
003VgLoVgLl0Q>KMc`050000i]g?0000i]g?0000013VgLl00`000>KMcnKMc`0>i]g?00<0003VgLl0
00000^KMc`030000i]g?000000KVgLl00`000>KMc`000002i]g?00<0003VgLl000001^KMc`030000
i]g?i]g?027VgLl010000>KMcnKMc`0000OVgLl0027VgLl00`000>KMcnKMc`24i]g?00D0003VgLl0
003VgLl000004>KMc`030000i]g?i]g?00kVgLl00`000>KMc`000002i]g?00<0003VgLl000001^KM
c`030000i]g?000000;VgLl00`000>KMc`000006i]g?00<0003VgLoVgLl08NKMc`040000i]g?i]g?
00001nKMc`008NKMc`030000i]g?i]g?08CVgLl01@000>KMc`000>KMc`00000@i]g?00<0003VgLoV
gLl03^KMc`030000i]g?000000;VgLl00`000>KMc`000006i]g?00<0003VgLl000000^KMc`030000
i]g?000000KVgLl00`000>KMcnKMc`0Qi]g?00@0003VgLoVgLl00007i]g?000Qi]g?0P0008GVgLl2
00000nKMc`030000i]g?i]g?00cVgLl00`000>KMcnKMc`0?i]g?0P0000?VgLl200002>KMc`040000
i]g?i]g?i]g?0P0000SVgLl00`000>KMcnKMc`0Oi]g?00D0003VgLoVgLoVgLl000001nKMc`008NKM
c`030000i]g?i]g?08CVgLl200000nKMc`030000i]g?i]g?00cVgLl00`000>KMcnKMc`0?i]g?0P00
00?VgLl200002>KMc`040000i]g?i]g?i]g?0P0000SVgLl00`000>KMcnKMc`0Oi]g?00D0003VgLoV
gLoVgLl000001nKMc`008NKMc`030000i]g?i]g?08GVgLl01@000>KMcnKMcnKMc`00000>i]g?00<0
003VgLoVgLl04>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00KVgLl00`000>KMcnKMc`0Oi]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
00CVgLl0027VgLl00`000>KMcnKMc`25i]g?00D0003VgLoVgLoVgLl000003^KMc`030000i]g?i]g?
013VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`06i]g?00<0003VgLoVgLl07nKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`04i]g?000Q
i]g?0P0008KVgLl01@000>KMcnKMcnKMc`00000>i]g?00<0003VgLoVgLl04>KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00KVgLl00`000>KM
cnKMc`07i]g?00<0003VgLoVgLl04>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl01>KMc`008NKMc`030000i]g?i]g?08WVgLl00`000>KMcnKMc`0<i]g?00<0003VgLoV
gLl0;>KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`0@i]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?00WVgLl0027VgLl00`000>KMcnKMc`29i]g?00<0003VgLoVgLl03>KMc`030000i]g?i]g?
02cVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl04>KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`09i]g?000Qi]g?00<0003VgLoVgLl0RNKMc`030000i]g?i]g?00cVgLl00`000>KMcnKMc`0/
i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?013VgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl02NKMc`008NKMc`030000i]g?i]g?08[VgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl0;^KM
c`030000i]g?i]g?00KVgLl00`000>KMcnKMc`0@i]g?00D0003VgLoVgLoVgLl000003>KMc`008NKM
c`80002;i]g?00<0003VgLoVgLl02^KMc`030000i]g?i]g?02kVgLl00`000>KMcnKMc`05i]g?00<0
003VgLl000004>KMc`030000i]g?000000;VgLl00`000>KMcnKMc`0:i]g?000Qi]g?00<0003VgLoV
gLl0R^KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`0^i]g?00<0003VgLoVgLl01NKMc`030000
i]g?0000013VgLl00`000>KMc`000002i]g?00<0003VgLoVgLl02^KMc`000^KMc`800004i]g?0P00
00?VgLl400000^KMc`@00003i]g?0P0000GVgLl00`000>KMcnKMc`2:i]g?00<0003VgLoVgLl02^KM
c`030000i]g?i]g?02kVgLl00`000>KMcnKMc`05i]g?00<0003VgLl000004>KMc`030000i]g?0000
00;VgLl00`000>KMcnKMc`0:i]g?00001NKMc`000>KMcnKMc`000008i]g?00<0003VgLoVgLl00nKM
c`030000i]g?i]g?00?VgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`2:i]g?00<0003VgLoV
gLl02^KMc`030000i]g?i]g?02kVgLl00`000>KMcnKMc`05i]g?00<0003VgLl000004>KMc`030000
i]g?000000;VgLl00`000>KMcnKMc`0:i]g?00001NKMc`000>KMcnKMc`000009i]g?00<0003VgLoV
gLl00nKMc`030000i]g?i]g?00GVgLl00`000>KMcnKMc`02i]g?0P0008_VgLl00`000>KMcnKMc`0:
i]g?00<0003VgLoVgLl0;^KMc`030000i]g?i]g?00GVgLl00`000>KMc`00000@i]g?00<0003VgLl0
00000^KMc`030000i]g?i]g?00[VgLl00005i]g?0000i]g?i]g?000000[VgLl00`000>KMcnKMc`03
i]g?00<0003VgLoVgLl00^KMc`800005i]g?00<0003VgLoVgLl0RnKMc`030000i]g?i]g?00SVgLl0
0`000>KMcnKMc`0`i]g?00<0003VgLoVgLl01>KMc`030000i]g?0000013VgLl01@000>KMc`000>KM
c`00000=i]g?00001NKMc`000>KMcnKMc`000008i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoV
gLl00003i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?08_VgLl00`000>KMcnKMc`08i]g?00<0
003VgLoVgLl0<>KMc`030000i]g?i]g?00CVgLl00`000>KMc`00000@i]g?00D0003VgLl0003VgLl0
00003NKMc`000^KMc`80000:i]g?0P0000CVgLl200001>KMc`<00004i]g?00<0003VgLoVgLl0RnKM
c`030000i]g?i]g?00SVgLl00`000>KMcnKMc`0`i]g?00<0003VgLoVgLl01>KMc`030000i]g?0000
013VgLl01@000>KMc`000>KMc`00000=i]g?000Qi]g?00<0003VgLoVgLl0RnKMc`030000i]g?i]g?
00SVgLl00`000>KMcnKMc`0`i]g?00<0003VgLoVgLl01>KMc`030000i]g?0000013VgLl01@000>KM
c`000>KMc`00000=i]g?000Qi]g?0P0008cVgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl0<>KM
c`030000i]g?i]g?00CVgLl00`000>KMc`00000@i]g?00D0003VgLl0003VgLl000003NKMc`008NKM
c`030000i]g?i]g?08_VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl0<>KMc`030000i]g?i]g?
00?VgLl01@000>KMcnKMcnKMc`00000>i]g?00@0003VgLoVgLoVgLl200003NKMc`008NKMc`030000
i]g?i]g?08cVgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl0<^KMc`030000i]g?i]g?00;VgLl0
1@000>KMcnKMcnKMc`00000>i]g?00D0003VgLoVgLoVgLl000003^KMc`008NKMc`030000i]g?i]g?
08cVgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl0<^KMc`030000i]g?i]g?00;VgLl01@000>KM
cnKMcnKMc`00000>i]g?00D0003VgLoVgLoVgLl000003^KMc`008NKMc`80002=i]g?00<0003VgLoV
gLl01^KMc`030000i]g?i]g?03;VgLl00`000>KMcnKMc`02i]g?00D0003VgLoVgLoVgLl000003^KM
c`050000i]g?i]g?i]g?000000kVgLl0027VgLl00`000>KMcnKMc`2<i]g?00<0003VgLoVgLl00^KM
c`050000i]g?i]g?i]g?000003CVgLl00`000>KMcnKMc`02i]g?00D0003VgLoVgLoVgLl000001>KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00D0003VgLoVgLoVgLl000003^KMc`008NKM
c`030000i]g?i]g?08cVgLl00`000>KMcnKMc`02i]g?00D0003VgLoVgLoVgLl00000=>KMc`030000
i]g?i]g?00;VgLl01@000>KMcnKMcnKMc`000004i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`0@i]g?000Qi]g?00<0003VgLoVgLl0S>KMc`030000i]g?i]g?00;VgLl0
1@000>KMcnKMcnKMc`00000di]g?00<0003VgLoVgLl00^KMc`050000i]g?i]g?i]g?000000CVgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?013VgLl0027VgLl20000SNKM
c`030000i]g?i]g?00;VgLl01@000>KMcnKMcnKMc`00000di]g?00<0003VgLoVgLl00^KMc`050000
i]g?i]g?i]g?000000CVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
013VgLl0027VgLl00`000>KMcnKMc`2<i]g?00@0003VgLoVgLoVgLl200000nKMc`030000i]g?i]g?
03;VgLl01@000>KMcnKMcnKMc`000005i]g?00D0003VgLoVgLoVgLl000000nKMc`800003i]g?00<0
003VgLoVgLl04NKMc`008NKMc`030000i]g?i]g?08cVgLl010000>KMcnKMcnKMc`800003i]g?00<0
003VgLoVgLl0<^KMc`050000i]g?i]g?i]g?000000GVgLl01@000>KMcnKMcnKMc`000003i]g?0P00
00?VgLl00`000>KMcnKMc`0Ai]g?000Qi]g?00<0003VgLoVgLl0SNKMc`080000i]g?i]g?0000i]g?
0000i]g?0000=^KMc`040000i]g?i]g?00001NKMc`060000i]g?i]g?0000i]g?00000^KMc`030000
i]g?000000;VgLl00`000>KMcnKMc`0Ai]g?000Qi]g?00<0003VgLoVgLl0SNKMc`080000i]g?i]g?
0000i]g?0000i]g?0000=^KMc`040000i]g?i]g?00001NKMc`060000i]g?i]g?0000i]g?00000^KM
c`030000i]g?000000;VgLl00`000>KMcnKMc`0Ai]g?000Qi]g?0P0008kVgLl020000>KMcnKMc`00
0>KMc`000>KMc`0003KVgLl010000>KMcnKMc`0000GVgLl01P000>KMcnKMc`000>KMc`0000;VgLl0
0`000>KMc`000002i]g?00<0003VgLoVgLl04NKMc`008NKMc`030000i]g?i]g?08gVgLl020000>KM
cnKMc`000>KMc`000>KMc`0003KVgLl010000>KMcnKMc`0000GVgLl01P000>KMcnKMc`000>KMc`00
00;VgLl00`000>KMc`000002i]g?00<0003VgLoVgLl04NKMc`002>KMc`800004i]g?0P0000?VgLl4
00000nKMc`800005i]g?00<0003VgLoVgLl0SNKMc`080000i]g?i]g?0000i]g?0000i]g?0000=^KM
c`040000i]g?i]g?00001NKMc`060000i]g?i]g?0000i]g?00000^KMc`030000i]g?000000;VgLl0
0`000>KMcnKMc`0Ai]g?0007i]g?00@0003VgLoVgLl00008i]g?00<0003VgLoVgLl00nKMc`040000
i]g?i]g?00001>KMc`030000i]g?i]g?08gVgLl00`000>KMc`000002i]g?00<0003VgLl00000=^KM
c`030000i]g?000000OVgLl01`000>KMc`000>KMc`000>KMc`000002i]g?00<0003VgLl000005>KM
c`001nKMc`040000i]g?i]g?00002NKMc`030000i]g?i]g?00GVgLl00`000>KMcnKMc`02i]g?0P00
08kVgLl00`000>KMc`000002i]g?00<0003VgLl00000=^KMc`030000i]g?000000OVgLl01`000>KM
c`000>KMc`000>KMc`000002i]g?00<0003VgLl000005>KMc`001nKMc`040000i]g?i]g?00002^KM
c`030000i]g?i]g?00;VgLl200001NKMc`030000i]g?i]g?08gVgLl00`000>KMc`000002i]g?00<0
003VgLl00000=^KMc`030000i]g?000000OVgLl01`000>KMc`000>KMc`000>KMc`000002i]g?00<0
003VgLl000005>KMc`001nKMc`040000i]g?i]g?00002>KMc`040000i]g?i]g?00000nKMc`030000
i]g?i]g?00CVgLl00`000>KMcnKMc`2=i]g?00<0003VgLl000000^KMc`030000i]g?000003KVgLl0
0`000>KMc`000007i]g?00L0003VgLl0003VgLl0003VgLl000000^KMc`030000i]g?000001CVgLl0
00SVgLl200002^KMc`800004i]g?0`0000CVgLl00`000>KMcnKMc`2=i]g?00<0003VgLl000000^KM
c`030000i]g?000003KVgLl00`000>KMc`000007i]g?00L0003VgLl0003VgLl0003VgLl000000^KM
c`030000i]g?000001CVgLl0027VgLl00`000>KMcnKMc`2>i]g?0P0000?VgLl00`000>KMcnKMc`0f
i]g?0P0000OVgLl200000nKMc`800003i]g?0P0001CVgLl0027VgLl20000SnKMc`800003i]g?00<0
003VgLoVgLl0=^KMc`800007i]g?0P0000?VgLl200000nKMc`80000Di]g?000Qi]g?00<0003VgLoV
gLl0S^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0fi]g?00<0003VgLoVgLl01nKMc`050000
i]g?i]g?i]g?000000CVgLl00`000>KMcnKMc`0Ci]g?000Qi]g?00<0003VgLoVgLl0S^KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`0fi]g?00<0003VgLoVgLl01nKMc`050000i]g?i]g?i]g?0000
00CVgLl00`000>KMcnKMc`0Ci]g?000Qi]g?00<0003VgLoVgLl0S^KMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`0fi]g?00<0003VgLoVgLl01nKMc`050000i]g?i]g?i]g?000000CVgLl00`000>KM
cnKMc`0Ci]g?000Qi]g?0P0008oVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0=^KMc`030000
i]g?i]g?00OVgLl01@000>KMcnKMcnKMc`000004i]g?00<0003VgLoVgLl04nKMc`008NKMc`030000
i]g?i]g?0?GVgLl0027VgLl00`000>KMcnKMc`3ei]g?000Qi]g?00<0003VgLoVgLl0mNKMc`00onKM
ca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKM
ca[VgLl00?oVgLlJi]g?0000\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.063, 0}} -> {-13.9067, 0.0769776, \
0.419354, 0.00113177}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(alpha = 1.4;\)\), "\n", 
    \(\(ListPlot[
        NestList[
          If[chi[] < 0.5, N[#1\ alpha], N[#1\/alpha]] /. 
              borderCheck[{\(-0.5\), 0.5}] &, 0.1, 100], 
        PlotJoined \[Rule] True, PlotRange \[Rule] All];\)\)}], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0142857 0.00952381 -0.0176116 1.24186 [
[.20476 .09407 -6 -9 ]
[.20476 .09407 6 0 ]
[.39524 .09407 -6 -9 ]
[.39524 .09407 6 0 ]
[.58571 .09407 -6 -9 ]
[.58571 .09407 6 0 ]
[.77619 .09407 -6 -9 ]
[.77619 .09407 6 0 ]
[.96667 .09407 -9 -9 ]
[.96667 .09407 9 0 ]
[.00179 .23076 -18 -4.5 ]
[.00179 .23076 0 4.5 ]
[.00179 .35495 -18 -4.5 ]
[.00179 .35495 0 4.5 ]
[.00179 .47913 -18 -4.5 ]
[.00179 .47913 0 4.5 ]
[.00179 .60332 -18 -4.5 ]
[.00179 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20476 .10657 m
.20476 .11282 L
s
[(20)] .20476 .09407 0 1 Mshowa
.39524 .10657 m
.39524 .11282 L
s
[(40)] .39524 .09407 0 1 Mshowa
.58571 .10657 m
.58571 .11282 L
s
[(60)] .58571 .09407 0 1 Mshowa
.77619 .10657 m
.77619 .11282 L
s
[(80)] .77619 .09407 0 1 Mshowa
.96667 .10657 m
.96667 .11282 L
s
[(100)] .96667 .09407 0 1 Mshowa
.125 Mabswid
.0619 .10657 m
.0619 .11032 L
s
.10952 .10657 m
.10952 .11032 L
s
.15714 .10657 m
.15714 .11032 L
s
.25238 .10657 m
.25238 .11032 L
s
.3 .10657 m
.3 .11032 L
s
.34762 .10657 m
.34762 .11032 L
s
.44286 .10657 m
.44286 .11032 L
s
.49048 .10657 m
.49048 .11032 L
s
.5381 .10657 m
.5381 .11032 L
s
.63333 .10657 m
.63333 .11032 L
s
.68095 .10657 m
.68095 .11032 L
s
.72857 .10657 m
.72857 .11032 L
s
.82381 .10657 m
.82381 .11032 L
s
.87143 .10657 m
.87143 .11032 L
s
.91905 .10657 m
.91905 .11032 L
s
.25 Mabswid
0 .10657 m
1 .10657 L
s
.01429 .23076 m
.02054 .23076 L
s
[(0.2)] .00179 .23076 1 0 Mshowa
.01429 .35495 m
.02054 .35495 L
s
[(0.3)] .00179 .35495 1 0 Mshowa
.01429 .47913 m
.02054 .47913 L
s
[(0.4)] .00179 .47913 1 0 Mshowa
.01429 .60332 m
.02054 .60332 L
s
[(0.5)] .00179 .60332 1 0 Mshowa
.125 Mabswid
.01429 .13141 m
.01804 .13141 L
s
.01429 .15625 m
.01804 .15625 L
s
.01429 .18109 m
.01804 .18109 L
s
.01429 .20592 m
.01804 .20592 L
s
.01429 .2556 m
.01804 .2556 L
s
.01429 .28044 m
.01804 .28044 L
s
.01429 .30527 m
.01804 .30527 L
s
.01429 .33011 m
.01804 .33011 L
s
.01429 .37978 m
.01804 .37978 L
s
.01429 .40462 m
.01804 .40462 L
s
.01429 .42946 m
.01804 .42946 L
s
.01429 .4543 m
.01804 .4543 L
s
.01429 .50397 m
.01804 .50397 L
s
.01429 .52881 m
.01804 .52881 L
s
.01429 .55364 m
.01804 .55364 L
s
.01429 .57848 m
.01804 .57848 L
s
.01429 .08174 m
.01804 .08174 L
s
.01429 .0569 m
.01804 .0569 L
s
.01429 .03206 m
.01804 .03206 L
s
.01429 .00723 m
.01804 .00723 L
s
.25 Mabswid
.01429 0 m
.01429 .61803 L
s
.5 Mabswid
.02381 .10657 m
.03333 .07109 L
.04286 .04575 L
.05238 .07109 L
.0619 .04575 L
.07143 .02765 L
.08095 .01472 L
.09048 .02765 L
.1 .04575 L
.10952 .02765 L
.11905 .01472 L
.12857 .02765 L
.1381 .01472 L
.14762 .02765 L
.15714 .04575 L
.16667 .02765 L
.17619 .01472 L
.18571 .02765 L
.19524 .04575 L
.20476 .02765 L
.21429 .04575 L
.22381 .07109 L
.23333 .10657 L
.24286 .15625 L
.25238 .22579 L
.2619 .15625 L
.27143 .10657 L
.28095 .15625 L
.29048 .22579 L
.3 .15625 L
.30952 .10657 L
.31905 .15625 L
.32857 .10657 L
.3381 .15625 L
.34762 .22579 L
.35714 .15625 L
.36667 .22579 L
.37619 .32316 L
.38571 .22579 L
.39524 .32316 L
.40476 .45946 L
.41429 .32316 L
.42381 .22579 L
.43333 .32316 L
.44286 .45946 L
.45238 .60332 L
.4619 .60332 L
.47143 .42591 L
.48095 .60332 L
.49048 .42591 L
Mistroke
.5 .60332 L
.50952 .42591 L
.51905 .29919 L
.52857 .20868 L
.5381 .29919 L
.54762 .20868 L
.55714 .14402 L
.56667 .20868 L
.57619 .29919 L
.58571 .42591 L
.59524 .29919 L
.60476 .42591 L
.61429 .60332 L
.62381 .60332 L
.63333 .60332 L
.64286 .60332 L
.65238 .42591 L
.6619 .29919 L
.67143 .42591 L
.68095 .60332 L
.69048 .42591 L
.7 .60332 L
.70952 .60332 L
.71905 .42591 L
.72857 .60332 L
.7381 .60332 L
.74762 .60332 L
.75714 .42591 L
.76667 .29919 L
.77619 .20868 L
.78571 .14402 L
.79524 .20868 L
.80476 .29919 L
.81429 .20868 L
.82381 .14402 L
.83333 .20868 L
.84286 .29919 L
.85238 .42591 L
.8619 .29919 L
.87143 .20868 L
.88095 .29919 L
.89048 .42591 L
.9 .60332 L
.90952 .42591 L
.91905 .29919 L
.92857 .42591 L
.9381 .60332 L
.94762 .60332 L
.95714 .42591 L
.96667 .60332 L
Mistroke
.97619 .42591 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.063},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[QP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?000Ei]g?00<0003VgLoVgLl0onKM
c`;VgLl001GVgLl00`000>KMcnKMc`3oi]g?0^KMc`005NKMc`80003oi]g?0nKMc`005NKMc`030000
i]g?i]g?0?oVgLl2i]g?000Ei]g?00<0003VgLoVgLl03^KMc`030000i]g?i]g?00OVgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?0=OVgLl001GVgLl00`000>KMcnKMc`0>
i]g?0P0000SVgLl200000nKMc`800008i]g?0P000=SVgLl001GVgLl00`000>KMcnKMc`0=i]g?00@0
003VgLoVgLl00006i]g?00H0003VgLoVgLl0003VgLl00002i]g?00<0003VgLoVgLl01>KMc`040000
i]g?i]g?0000enKMc`005NKMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`0000KVgLl01P000>KM
cnKMc`000>KMc`0000;VgLl00`000>KMcnKMc`04i]g?00@0003VgLoVgLl0003Gi]g?000Ei]g?00<0
003VgLoVgLl03>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`3?i]g?000Ei]g?0P0000cVgLl00`000>KMcnKMc`04i]g?00@0003VgLoV
gLl0000;i]g?00@0003VgLoVgLl00006i]g?00H0003VgLoVgLl0003VgLl0003@i]g?000Ei]g?00<0
003VgLoVgLl02nKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0000_VgLl010000>KMcnKMc`00
00KVgLl01P000>KMcnKMc`000>KMc`000=3VgLl001GVgLl00`000>KMcnKMc`0:i]g?00<0003VgLoV
gLl01^KMc`80000=i]g?0P0000SVgLl200000nKMc`030000i]g?i]g?0<gVgLl001GVgLl00`000>KM
cnKMc`04i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`0<i]g?00<0
003VgLoVgLl01nKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`3=i]g?000Ei]g?00<0003VgLoV
gLl01>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Ui]g?00<0003VgLoVgLl0cNKMc`005NKM
c`030000i]g?i]g?00?VgLl00`000>KMc`000002i]g?00<0003VgLoVgLl09nKMc`030000i]g?i]g?
0<cVgLl001GVgLl200001>KMc`030000i]g?000000;VgLl00`000>KMcnKMc`0Wi]g?00<0003VgLoV
gLl0c>KMc`005NKMc`030000i]g?i]g?00?VgLl01P000>KMcnKMc`000>KMc`0002[VgLl00`000>KM
cnKMc`3;i]g?000Ei]g?00<0003VgLoVgLl00nKMc`060000i]g?i]g?0000i]g?00008NKMc`@00003
i]g?0`0002[VgLl300000^KMc`80000Yi]g?0`0000CVgLl20000:^KMc`800004i]g?0P0002KVgLl5
00000^KMc`800004i]g?0P0000?VgLl001GVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?023VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00P0002[VgLl010000>KM
cnKMc`0000;VgLl00`000>KMcnKMc`0Vi]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000X
i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000Wi]g?00D0003VgLoVgLoVgLl000000^KM
c`040000i]g?i]g?00000^KMc`400001i]g?0NKMc`005NKMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl08NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0200009nKM
c`D000001NKMc`000>KMcnKMc`00000Xi]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000X
i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000Wi]g?00D0003VgLoVgLoVgLl000000^KM
c`040000i]g?i]g?00000^KMc`400001i]g?0NKMc`005NKMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`0Wi]g?00D0003VgLoVgLoVgLl000000^KMc`80000Wi]g?00@0003VgLoVgLl00002i]g?00@0
003VgLoVgLl0000Xi]g?0`0000?VgLl010000>KMcnKMc`0002WVgLl200000nKMc`040000i]g?i]g?
00009nKMc`050000i]g?i]g?i]g?000000;VgLl010000>KMcnKMc`0000;VgLl100000NKMc`7VgLl0
01GVgLl01@000>KMcnKMcnKMc`00000Xi]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl00P00
02SVgLl00`000>KMc`000002i]g?00@0003VgLoVgLl0000Yi]g?00<0003VgLoVgLl00^KMc`040000
i]g?i]g?0000:>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?00009nKMc`050000i]g?i]g?
i]g?000000;VgLl010000>KMcnKMc`0000;VgLl100000NKMc`7VgLl001GVgLl200000^KMc`030000
i]g?i]g?02OVgLl200001>KMc`800002i]g?00<0003VgLoVgLl09^KMc`800003i]g?0P0002[VgLl3
00000nKMc`80000Zi]g?0P0000CVgLl200009nKMc`800004i]g?0P0000CVgLl200000nKMc`005NKM
c`050000i]g?i]g?i]g?000003?VgLl00`000>KMcnKMc`39i]g?000Ei]g?00@0003VgLoVgLl0000d
i]g?00<0003VgLoVgLl0bNKMc`005NKMc`040000i]g?i]g?0000=>KMc`030000i]g?i]g?0<WVgLl0
01GVgLl010000>KMcnKMc`0003GVgLl00`000>KMcnKMc`38i]g?000Ei]g?00<0003VgLl00000=^KM
c`030000i]g?i]g?0<SVgLl0017VgLoo00002@0000005NKMc`030000i]g?i]g?00WVgLl00`000>KM
cnKMc`0:i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`04i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`05i]g?00<0003VgLl000001>KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?
00[VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl02^KMc`030000i]g?i]g?00[VgLl00`000>KM
cnKMc`09i]g?00<0003VgLoVgLl02^KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`0:i]g?00<0
003VgLoVgLl02NKMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl01nKM
c`005NKMc`030000i]g?i]g?02oVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl01nKMc`030000
i]g?i]g?00OVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?02oVgLl0
0`000>KMcnKMc`0_i]g?00<0003VgLoVgLl0;nKMc`030000i]g?i]g?00OVgLl001GVgLl00`000>KM
cnKMc`0gi]g?00<0003VgLoVgLl01^KMc`800008i]g?0P0000?VgLl20000/>KMc`005NKMc`030000
i]g?i]g?03OVgLl00`000>KMcnKMc`05i]g?00<0003VgLl000001nKMc`030000i]g?000000;VgLl0
0`000>KMc`00002`i]g?000Ei]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?00GVgLl00`000>KM
c`000007i]g?00<0003VgLl000000^KMc`030000i]g?00000;3VgLl001GVgLl00`000>KMcnKMc`0g
i]g?00<0003VgLoVgLl01NKMc`030000i]g?000000OVgLl00`000>KMc`000002i]g?00<0003VgLl0
0000/>KMc`005NKMc`80000ii]g?00<0003VgLoVgLl01>KMc`040000i]g?i]g?00001^KMc`060000
i]g?i]g?0000i]g?00000^KMc`030000i]g?i]g?0:gVgLl001GVgLl00`000>KMcnKMc`0hi]g?00<0
003VgLoVgLl01>KMc`040000i]g?i]g?00001^KMc`060000i]g?i]g?0000i]g?00000^KMc`030000
i]g?i]g?0:gVgLl001GVgLl00`000>KMcnKMc`0hi]g?00<0003VgLoVgLl01>KMc`040000i]g?i]g?
00001^KMc`060000i]g?i]g?0000i]g?00000^KMc`030000i]g?i]g?0:gVgLl001GVgLl00`000>KM
cnKMc`0hi]g?00<0003VgLoVgLl00nKMc`050000i]g?i]g?i]g?000000GVgLl010000>KMcnKMcnKM
c`800003i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?03[VgLl00`000>KMcnKMc`07i]g?00<0
003VgLoVgLl0;>KMc`005NKMc`030000i]g?i]g?03WVgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?03KVgLl00`000>KMcnKMc`0ji]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?02cVgLl0
01GVgLl00`000>KMcnKMc`0ii]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0fi]g?00<0
003VgLoVgLl0>^KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`0/i]g?000Ei]g?0P0003[VgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0ai]g?0P0003[VgLl2
00002>KMc`80000^i]g?000Ei]g?00<0003VgLoVgLl0>NKMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl0<NKMc`80000ji]g?0P0000SVgLl20000;^KMc`005NKMc`030000i]g?i]g?03WVgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07
i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?033VgLl00`000>KMc`00000ji]g?00<0003VgLl0
00001nKMc`030000i]g?000002gVgLl001GVgLl00`000>KMcnKMc`0ii]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`0`i]g?00<0003VgLl00000>^KMc`030000i]g?000000OVgLl00`000>KM
c`00000]i]g?000Ei]g?00<0003VgLoVgLl0>NKMc`050000i]g?i]g?i]g?000000GVgLl01@000>KM
cnKMcnKMc`00000:i]g?00@0003VgLoVgLoVgLl20000<^KMc`030000i]g?000003[VgLl00`000>KM
c`000007i]g?00<0003VgLl00000;NKMc`005NKMc`030000i]g?i]g?03[VgLl010000>KMcnKMc`00
00KVgLl010000>KMcnKMc`0000_VgLl01P000>KMcnKMc`000>KMc`00037VgLl00`000>KMc`00000j
i]g?00<0003VgLl000001nKMc`030000i]g?000002gVgLl001GVgLl00`000>KMcnKMc`0ji]g?00@0
003VgLoVgLl00006i]g?00@0003VgLoVgLl0000;i]g?00H0003VgLoVgLl0003VgLl0000ai]g?00@0
003VgLoVgLl0000hi]g?00@0003VgLoVgLl00006i]g?00@0003VgLoVgLl0000]i]g?000Ei]g?0P00
03_VgLl010000>KMcnKMc`0000KVgLl010000>KMcnKMc`0000_VgLl01P000>KMcnKMc`000>KMc`00
037VgLl010000>KMcnKMc`0003SVgLl010000>KMcnKMc`0000KVgLl010000>KMcnKMc`0002gVgLl0
01GVgLl00`000>KMcnKMc`0ji]g?00@0003VgLoVgLl00006i]g?00@0003VgLoVgLl0000;i]g?00H0
003VgLoVgLl0003VgLl0000ai]g?00@0003VgLoVgLl0000hi]g?00@0003VgLoVgLl00006i]g?00@0
003VgLoVgLl0000]i]g?000Ei]g?00<0003VgLoVgLl0>^KMc`040000i]g?i]g?00001^KMc`040000
i]g?i]g?00002nKMc`060000i]g?i]g?0000i]g?0000<NKMc`040000i]g?i]g?0000>>KMc`040000
i]g?i]g?00001^KMc`040000i]g?i]g?0000;NKMc`005NKMc`030000i]g?i]g?03[VgLl00`000>KM
c`000007i]g?00<0003VgLl000003>KMc`030000i]g?000000;VgLl00`000>KMcnKMc`0^i]g?00D0
003VgLoVgLoVgLl00000>>KMc`050000i]g?i]g?i]g?000000GVgLl01@000>KMcnKMcnKMc`00000/
i]g?000Ei]g?00<0003VgLoVgLl0>^KMc`030000i]g?000000OVgLl00`000>KMc`00000<i]g?00<0
003VgLl000000^KMc`030000i]g?i]g?02kVgLl01@000>KMcnKMcnKMc`00000hi]g?00D0003VgLoV
gLoVgLl000001NKMc`050000i]g?i]g?i]g?000002cVgLl001GVgLl00`000>KMcnKMc`0ji]g?00<0
003VgLl000001nKMc`030000i]g?000000cVgLl00`000>KMc`000002i]g?00<0003VgLoVgLl0;^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0di]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0:^KMc`005NKMc`030000i]g?i]g?03[VgLl0
0`000>KMc`000007i]g?00<0003VgLl000003>KMc`030000i]g?000000;VgLl00`000>KMcnKMc`0^
i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?03CVgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Zi]g?000Ei]g?0P0003_VgLl00`000>KM
c`000007i]g?00<0003VgLl000003>KMc`030000i]g?000000;VgLl00`000>KMcnKMc`0Yi]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0di]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?
023VgLl001GVgLl00`000>KMcnKMc`0ki]g?0P0000SVgLl200003NKMc`800003i]g?00<0003VgLoV
gLl0:>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0=>KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00OVgLl0
0`000>KMcnKMc`0Pi]g?000Ei]g?00<0003VgLoVgLl0>nKMc`030000i]g?i]g?00OVgLl00`000>KM
cnKMc`0<i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?02SVgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?03CVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl08>KMc`005NKMc`030000
i]g?i]g?03_VgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl03>KMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`0Xi]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0d
i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl01nKMc`030000i]g?i]g?023VgLl000;VgLl200001>KMc`800003i]g?100000CVgLl00`000>KM
cnKMc`0ki]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?00cVgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl0:>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0=>KM
c`030000i]g?i]g?00?VgLl01@000>KMcnKMcnKMc`000005i]g?00<0003VgLoVgLl01^KMc`80000Q
i]g?00001NKMc`000>KMcnKMc`000008i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?03_VgLl0
0`000>KMcnKMc`07i]g?00<0003VgLoVgLl03>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?01SVgLl200000nKMc`030000i]g?i]g?00?VgLl0
0`000>KMcnKMc`0di]g?00<0003VgLoVgLl00nKMc`050000i]g?i]g?i]g?000000GVgLl00`000>KM
cnKMc`06i]g?0P00027VgLl00005i]g?0000i]g?i]g?000000WVgLl00`000>KMcnKMc`04i]g?0P00
05[VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?01SVgLl200000nKM
c`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0di]g?00<0003VgLoVgLl00nKMc`050000i]g?i]g?
i]g?000000GVgLl00`000>KMcnKMc`06i]g?0P00027VgLl00005i]g?0000i]g?i]g?000000[VgLl0
0`000>KMcnKMc`03i]g?00<0003VgLoVgLl0FNKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07
i]g?00<0003VgLoVgLl06>KMc`030000i]g?000000;VgLl00`000>KMcnKMc`04i]g?00<0003VgLoV
gLl0<^KMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0000KVgLl00`000>KMcnKMc`05i]g?00<0
003VgLl000008NKMc`0000GVgLl0003VgLoVgLl000002>KMc`040000i]g?i]g?00001>KMc`030000
i]g?i]g?05WVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?01SVgLl0
0`000>KMc`000002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?03;VgLl00`000>KMcnKMc`04
i]g?00@0003VgLoVgLl00006i]g?00<0003VgLoVgLl01NKMc`030000i]g?0000027VgLl000;VgLl2
00002^KMc`800005i]g?00<0003VgLoVgLl0FNKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07
i]g?00<0003VgLoVgLl06>KMc`030000i]g?000000;VgLl00`000>KMcnKMc`04i]g?00<0003VgLoV
gLl0<^KMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0000KVgLl00`000>KMcnKMc`05i]g?00<0
003VgLl000008NKMc`005NKMc`030000i]g?i]g?05[VgLl010000>KMcnKMcnKMc`800008i]g?0P00
01WVgLl00`000>KMc`000002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?03;VgLl00`000>KM
cnKMc`04i]g?00@0003VgLoVgLl00006i]g?00<0003VgLoVgLl01NKMc`030000i]g?0000027VgLl0
01GVgLl00`000>KMcnKMc`1Ji]g?00@0003VgLoVgLoVgLl200002>KMc`80000Ii]g?00<0003VgLl0
00000^KMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0bi]g?00<0003VgLoVgLl01>KMc`040000
i]g?i]g?00001^KMc`030000i]g?i]g?00GVgLl00`000>KMc`00000Qi]g?000Ei]g?00<0003VgLoV
gLl0F^KMc`060000i]g?i]g?0000i]g?00001nKMc`030000i]g?000001WVgLl00`000>KMc`000002
i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?03;VgLl00`000>KMcnKMc`05i]g?00<0003VgLl0
00001nKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`00023VgLl001GVgLl20000FnKMc`060000
i]g?i]g?0000i]g?00001nKMc`030000i]g?000001SVgLl01P000>KMcnKMc`000>KMc`0000OVgLl0
0`000>KMcnKMc`0bi]g?00<0003VgLoVgLl01NKMc`030000i]g?000000OVgLl00`000>KMcnKMc`04
i]g?00@0003VgLoVgLl0000Pi]g?000Ei]g?00<0003VgLoVgLl0F^KMc`060000i]g?i]g?0000i]g?
00001nKMc`030000i]g?000001SVgLl01P000>KMcnKMc`000>KMc`0000OVgLl00`000>KMcnKMc`0b
i]g?00<0003VgLoVgLl01NKMc`030000i]g?000000OVgLl00`000>KMcnKMc`04i]g?00@0003VgLoV
gLl0000Pi]g?000Ei]g?00<0003VgLoVgLl0F^KMc`060000i]g?i]g?0000i]g?00001nKMc`030000
i]g?000001SVgLl01P000>KMcnKMc`000>KMc`0000OVgLl00`000>KMcnKMc`0bi]g?00<0003VgLoV
gLl01NKMc`030000i]g?000000OVgLl00`000>KMcnKMc`04i]g?00@0003VgLoVgLl0000Pi]g?000E
i]g?00<0003VgLoVgLl0F^KMc`060000i]g?i]g?0000i]g?00001nKMc`030000i]g?000001SVgLl0
1P000>KMcnKMc`000>KMc`0000OVgLl00`000>KMcnKMc`0bi]g?00<0003VgLoVgLl01NKMc`030000
i]g?000000OVgLl00`000>KMcnKMc`04i]g?00@0003VgLoVgLl0000Pi]g?000Ei]g?00<0003VgLoV
gLl0F^KMc`060000i]g?i]g?0000i]g?00001nKMc`030000i]g?000001SVgLl01P000>KMcnKMc`00
0>KMc`0000OVgLl00`000>KMcnKMc`0bi]g?00<0003VgLoVgLl01NKMc`030000i]g?000000OVgLl0
0`000>KMcnKMc`04i]g?00@0003VgLoVgLl0000Pi]g?000Ei]g?00<0003VgLoVgLl0FnKMc`030000
i]g?000000;VgLl00`000>KMcnKMc`04i]g?00@0003VgLoVgLl0000Gi]g?00H0003VgLoVgLl0003V
gLl00007i]g?00<0003VgLoVgLl0<^KMc`030000i]g?i]g?00GVgLl00`000>KMc`000007i]g?00<0
003VgLoVgLl01>KMc`040000i]g?i]g?00008>KMc`005NKMc`80001Li]g?00<0003VgLl000000^KM
c`030000i]g?i]g?00CVgLl010000>KMcnKMc`0001OVgLl010000>KMcnKMcnKMc`800008i]g?00<0
003VgLoVgLl0<>KMc`030000i]g?i]g?00KVgLl200002>KMc`030000i]g?i]g?00?VgLl01@000>KM
cnKMcnKMc`00000Pi]g?000Ei]g?00<0003VgLoVgLl0FnKMc`030000i]g?000000;VgLl00`000>KM
cnKMc`04i]g?00@0003VgLoVgLl0000Gi]g?00@0003VgLoVgLoVgLl200002>KMc`030000i]g?i]g?
033VgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl07NKMc`005NKMc`030000i]g?i]g?05_VgLl00`000>KMc`000002
i]g?00<0003VgLoVgLl01>KMc`040000i]g?i]g?00005^KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`07i]g?00<0003VgLoVgLl0<>KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`07i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Mi]g?000Ei]g?00<0003VgLoV
gLl0FnKMc`030000i]g?000000;VgLl00`000>KMcnKMc`04i]g?00@0003VgLoVgLl0000Fi]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`0`i]g?00<0003VgLoVgLl01nKM
c`030000i]g?i]g?00OVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
01gVgLl001GVgLl00`000>KMcnKMc`1Ki]g?00<0003VgLl000000^KMc`030000i]g?i]g?00CVgLl0
10000>KMcnKMc`0001KVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?
033VgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl07NKMc`005NKMc`030000i]g?i]g?05_VgLl200000nKMc`030000
i]g?i]g?00?VgLl01@000>KMcnKMcnKMc`00000Fi]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
00OVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?01WVgLl00`000>KM
cnKMc`07i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl01nKMc`030000i]g?i]g?01?VgLl001GVgLl00`000>KMcnKMc`1Ki]g?0P0000?VgLl0
0`000>KMcnKMc`03i]g?00D0003VgLoVgLoVgLl000005^KMc`030000i]g?i]g?00cVgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?01WVgLl00`000>KMcnKMc`0Ai]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl04nKM
c`005NKMc`80001Mi]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl04nKMc`030000i]g?i]g?00cVgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl03nKMc`030000i]g?i]g?01WVgLl00`000>KMcnKMc`0Ai]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl04nKMc`005NKMc`030000i]g?i]g?
05cVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`0Ci]g?00<0003VgLoVgLl03>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl06NKMc`030000i]g?i]g?017VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00OVgLl00`000>KMcnKMc`0Ci]g?000Ei]g?00<0003VgLoVgLl0G>KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?01?VgLl0
0`000>KMcnKMc`0<i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0I
i]g?00<0003VgLoVgLl04NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl01nKMc`030000i]g?i]g?01?VgLl001GVgLl00`000>KMcnKMc`1Li]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl04nKMc`030000i]g?i]g?
00cVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?01WVgLl00`000>KM
cnKMc`0Ai]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07i]g?00<0
003VgLoVgLl04nKMc`005NKMc`030000i]g?i]g?05cVgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Ci]g?00<0003VgLoVgLl03NKMc`040000
i]g?i]g?i]g?0P00013VgLl200006NKMc`030000i]g?i]g?01;VgLl01@000>KMcnKMcnKMc`000005
i]g?00<0003VgLoVgLl01^KMc`80000Ei]g?000Ei]g?00<0003VgLoVgLl0HNKMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl04nKMc`030000i]g?i]g?00gVgLl010000>KM
cnKMcnKMc`80000@i]g?0P0001WVgLl00`000>KMcnKMc`0Bi]g?00D0003VgLoVgLoVgLl000001NKM
c`030000i]g?i]g?00KVgLl200005NKMc`005NKMc`80001Ri]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`0Ci]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?i]g?0P00
013VgLl200006NKMc`030000i]g?i]g?01;VgLl01@000>KMcnKMcnKMc`000005i]g?00<0003VgLoV
gLl01^KMc`80000Ei]g?000Ei]g?00<0003VgLoVgLl0HNKMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl04^KMc`030000i]g?i]g?00kVgLl01P000>KMcnKMc`000>KMc`00
00oVgLl00`000>KMc`00000Ii]g?00<0003VgLoVgLl04nKMc`040000i]g?i]g?00001^KMc`030000
i]g?i]g?00GVgLl00`000>KMc`00000Di]g?000Ei]g?00<0003VgLoVgLl0HNKMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl04^KMc`030000i]g?i]g?00kVgLl01P000>KM
cnKMc`000>KMc`0000oVgLl00`000>KMc`00000Ii]g?00<0003VgLoVgLl04nKMc`040000i]g?i]g?
00001^KMc`030000i]g?i]g?00GVgLl00`000>KMc`00000Di]g?000Ei]g?00<0003VgLoVgLl0HNKM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl04^KMc`030000i]g?i]g?
00kVgLl01P000>KMcnKMc`000>KMc`0000oVgLl00`000>KMc`00000Ii]g?00<0003VgLoVgLl04nKM
c`040000i]g?i]g?00001^KMc`030000i]g?i]g?00GVgLl00`000>KMc`00000Di]g?000Ei]g?00<0
003VgLoVgLl0HNKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl04^KM
c`030000i]g?i]g?00kVgLl01P000>KMcnKMc`000>KMc`0000oVgLl00`000>KMc`00000Ii]g?00<0
003VgLoVgLl04nKMc`040000i]g?i]g?00001^KMc`030000i]g?i]g?00GVgLl00`000>KMc`00000D
i]g?0002i]g?0P0000CVgLl200001>KMc`800005i]g?00<0003VgLoVgLl0HNKMc`050000i]g?i]g?
i]g?000000GVgLl00`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl03^KMc`060000i]g?i]g?0000i]g?
00003nKMc`030000i]g?000001WVgLl00`000>KMcnKMc`0Ci]g?00@0003VgLoVgLl00006i]g?00<0
003VgLoVgLl01NKMc`030000i]g?000001CVgLl00005i]g?0000i]g?i]g?000000SVgLl010000>KM
cnKMc`0000CVgLl00`000>KMcnKMc`1Qi]g?00D0003VgLoVgLoVgLl000001NKMc`030000i]g?i]g?
01;VgLl00`000>KMcnKMc`0>i]g?00H0003VgLoVgLl0003VgLl0000?i]g?00<0003VgLl000006NKM
c`030000i]g?i]g?01?VgLl010000>KMcnKMc`0000KVgLl00`000>KMcnKMc`05i]g?00<0003VgLl0
00005>KMc`0000GVgLl0003VgLoVgLl000002^KMc`030000i]g?i]g?00?VgLl20000H^KMc`050000
i]g?i]g?i]g?000000GVgLl00`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl03^KMc`060000i]g?i]g?
0000i]g?00003nKMc`030000i]g?000001WVgLl00`000>KMcnKMc`0Ci]g?00@0003VgLoVgLl00006
i]g?00<0003VgLoVgLl01NKMc`030000i]g?000001CVgLl00005i]g?0000i]g?i]g?000000_VgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl0H^KMc`040000i]g?i]g?00001^KMc`030000i]g?i]g?
017VgLl00`000>KMcnKMc`0>i]g?00H0003VgLoVgLl0003VgLl0000?i]g?00<0003VgLl000006NKM
c`030000i]g?i]g?01?VgLl010000>KMcnKMc`0000KVgLl00`000>KMcnKMc`05i]g?00<0003VgLl0
00005>KMc`0000GVgLl0003VgLoVgLl000002>KMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?
06;VgLl010000>KMcnKMc`0000KVgLl00`000>KMcnKMc`0Ai]g?00<0003VgLoVgLl03nKMc`030000
i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000Gi]g?00<0003VgLoVgLl05>KM
c`030000i]g?000000OVgLl00`000>KMcnKMc`04i]g?00@0003VgLoVgLl0000Di]g?0002i]g?0P00
00[VgLl200001NKMc`030000i]g?i]g?06;VgLl010000>KMcnKMc`0000KVgLl00`000>KMcnKMc`0A
i]g?00<0003VgLoVgLl03nKMc`030000i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoV
gLl0000Gi]g?00<0003VgLoVgLl05>KMc`030000i]g?000000OVgLl00`000>KMcnKMc`04i]g?00@0
003VgLoVgLl0000Di]g?000Ei]g?00<0003VgLoVgLl0H^KMc`040000i]g?i]g?00001^KMc`030000
i]g?i]g?017VgLl00`000>KMcnKMc`0?i]g?00<0003VgLl000000^KMc`030000i]g?i]g?00cVgLl0
10000>KMcnKMc`0001OVgLl00`000>KMcnKMc`0Di]g?00<0003VgLl000001nKMc`030000i]g?i]g?
00CVgLl010000>KMcnKMc`0001CVgLl001GVgLl00`000>KMcnKMc`1Ri]g?00@0003VgLoVgLl00006
i]g?00<0003VgLoVgLl04NKMc`030000i]g?i]g?00oVgLl00`000>KMc`000002i]g?00<0003VgLoV
gLl03>KMc`040000i]g?i]g?00005nKMc`030000i]g?i]g?01CVgLl00`000>KMc`000007i]g?00<0
003VgLoVgLl01>KMc`040000i]g?i]g?00005>KMc`005NKMc`80001Si]g?00@0003VgLoVgLl00006
i]g?00<0003VgLoVgLl04NKMc`030000i]g?i]g?00oVgLl00`000>KMc`000002i]g?00<0003VgLoV
gLl03>KMc`040000i]g?i]g?00005nKMc`030000i]g?i]g?01CVgLl00`000>KMc`000007i]g?00<0
003VgLoVgLl01>KMc`040000i]g?i]g?00005>KMc`005NKMc`030000i]g?i]g?06;VgLl010000>KM
cnKMc`0000KVgLl00`000>KMcnKMc`0Ai]g?00<0003VgLoVgLl03nKMc`030000i]g?000000;VgLl0
0`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000Gi]g?00<0003VgLoVgLl05>KMc`030000i]g?0000
00OVgLl00`000>KMcnKMc`04i]g?00@0003VgLoVgLl0000Di]g?000Ei]g?00<0003VgLoVgLl0H^KM
c`040000i]g?i]g?00001^KMc`030000i]g?i]g?017VgLl00`000>KMcnKMc`0?i]g?00<0003VgLl0
00000^KMc`030000i]g?i]g?00cVgLl010000>KMcnKMc`0001OVgLl00`000>KMcnKMc`0Di]g?00<0
003VgLl000001nKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0001CVgLl001GVgLl00`000>KM
cnKMc`1Ri]g?00@0003VgLoVgLl00006i]g?00<0003VgLoVgLl04NKMc`030000i]g?i]g?00oVgLl0
0`000>KMc`000002i]g?00<0003VgLoVgLl03>KMc`040000i]g?i]g?00005nKMc`030000i]g?i]g?
01CVgLl00`000>KMc`000007i]g?00<0003VgLoVgLl01>KMc`040000i]g?i]g?00005>KMc`005NKM
c`030000i]g?i]g?06;VgLl00`000>KMc`000007i]g?00<0003VgLoVgLl04>KMc`030000i]g?i]g?
013VgLl200000nKMc`030000i]g?i]g?00_VgLl01@000>KMcnKMcnKMc`00000Gi]g?00<0003VgLoV
gLl05NKMc`800008i]g?00<0003VgLoVgLl00nKMc`050000i]g?i]g?i]g?000001?VgLl001GVgLl0
0`000>KMcnKMc`1Ri]g?00<0003VgLl000001nKMc`030000i]g?i]g?013VgLl00`000>KMcnKMc`0@
i]g?0P0000?VgLl00`000>KMcnKMc`0;i]g?00D0003VgLoVgLoVgLl000005nKMc`030000i]g?i]g?
01GVgLl200002>KMc`030000i]g?i]g?00?VgLl01@000>KMcnKMcnKMc`00000Ci]g?000Ei]g?00<0
003VgLoVgLl0H^KMc`030000i]g?000000OVgLl00`000>KMcnKMc`0@i]g?00<0003VgLoVgLl04>KM
c`800003i]g?00<0003VgLoVgLl02nKMc`050000i]g?i]g?i]g?000001OVgLl00`000>KMcnKMc`0E
i]g?0P0000SVgLl00`000>KMcnKMc`03i]g?00D0003VgLoVgLoVgLl000004nKMc`005NKMc`80001S
i]g?00<0003VgLl000001nKMc`030000i]g?i]g?013VgLl00`000>KMcnKMc`0Ai]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl04nKMc`030000
i]g?i]g?01KVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`0Ai]g?000Ei]g?00<0003VgLoVgLl0H^KMc`030000i]g?000000OVgLl00`000>KM
cnKMc`0@i]g?00<0003VgLoVgLl04NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0:i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?01?VgLl00`000>KMcnKMc`0Fi]g?00<0003VgLoVgLl01nKM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl04NKMc`005NKMc`030000
i]g?i]g?06;VgLl00`000>KMc`000007i]g?00<0003VgLoVgLl04>KMc`030000i]g?i]g?017VgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl02^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0C
i]g?00<0003VgLoVgLl05^KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?017VgLl001GVgLl00`000>KMcnKMc`1Ri]g?00<0003VgLl000001nKM
c`030000i]g?i]g?013VgLl00`000>KMcnKMc`0Ai]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
00[VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl04nKMc`030000i]g?i]g?01KVgLl00`000>KM
cnKMc`07i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Ai]g?000E
i]g?00<0003VgLoVgLl0H^KMc`030000i]g?000000OVgLl00`000>KMcnKMc`0@i]g?00<0003VgLoV
gLl04NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?01?VgLl00`000>KMcnKMc`0Fi]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl04NKMc`005NKMc`030000i]g?i]g?06;VgLl00`000>KM
c`000007i]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl04NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?
01KVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`05i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00CVgLl001GVgLl20000I>KMc`800008
i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl05^KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?00CVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl08>KMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`04
i]g?000Ei]g?00<0003VgLoVgLl0HnKMc`800008i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl05^KMc`030000i]g?i]g?00[VgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`07i]g?00<0
003VgLoVgLl08>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01NKM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`04i]g?000Ei]g?00<0003VgLoVgLl0HnKMc`800008
i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl05^KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?00CVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl08>KMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`04
i]g?000Ei]g?00<0003VgLoVgLl0HnKMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`05i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Fi]g?00<0003VgLoVgLl02^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?
00OVgLl00`000>KMcnKMc`0Pi]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`05i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00CVgLl001GVgLl00`000>KMcnKMc`1S
i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?00GVgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?01KVgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl01nKMc`030000i]g?i]g?023VgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00GVgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl01>KMc`005NKMc`030000i]g?i]g?06?VgLl00`000>KMcnKMc`07i]g?00<0
003VgLoVgLl01NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl05^KM
c`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
00CVgLl00`000>KMcnKMc`07i]g?00<0003VgLoVgLl08>KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`04i]g?000E
i]g?00<0003VgLoVgLl0HnKMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`05i]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Fi]g?00<0003VgLoVgLl02^KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00OVgLl0
0`000>KMcnKMc`0Pi]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`05
i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00CVgLl001GVgLl20000I>KMc`030000i]g?i]g?
00OVgLl00`000>KMcnKMc`04i]g?0P0000?VgLl200000nKMc`030000i]g?i]g?01SVgLl00`000>KM
cnKMc`08i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?i]g?0P0000KVgLl200002>KMc`030000
i]g?i]g?027VgLl01@000>KMcnKMcnKMc`000005i]g?00<0003VgLoVgLl00nKMc`800003i]g?00<0
003VgLoVgLl01NKMc`005NKMc`030000i]g?i]g?06?VgLl00`000>KMcnKMc`07i]g?00<0003VgLoV
gLl01>KMc`800003i]g?0P0000?VgLl00`000>KMcnKMc`0Hi]g?00<0003VgLoVgLl02>KMc`030000
i]g?i]g?00?VgLl010000>KMcnKMcnKMc`800006i]g?0P0000SVgLl00`000>KMcnKMc`0Qi]g?00D0
003VgLoVgLoVgLl000001NKMc`030000i]g?i]g?00?VgLl200000nKMc`030000i]g?i]g?00GVgLl0
01GVgLl00`000>KMcnKMc`1]i]g?00<0003VgLoVgLl01>KMc`800003i]g?0P0000?VgLl00`000>KM
cnKMc`0Hi]g?00<0003VgLoVgLl02>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMcnKMc`800006
i]g?0P0000SVgLl00`000>KMcnKMc`0Qi]g?00D0003VgLoVgLoVgLl000001NKMc`030000i]g?i]g?
00?VgLl200000nKMc`030000i]g?i]g?00GVgLl001GVgLl00`000>KMcnKMc`1]i]g?00<0003VgLoV
gLl01>KMc`800003i]g?0P0000?VgLl00`000>KMcnKMc`0Hi]g?00<0003VgLoVgLl02>KMc`030000
i]g?i]g?00?VgLl010000>KMcnKMcnKMc`800006i]g?0P0000SVgLl00`000>KMcnKMc`0Qi]g?00D0
003VgLoVgLoVgLl000001NKMc`030000i]g?i]g?00?VgLl200000nKMc`030000i]g?i]g?00GVgLl0
00;VgLl200001>KMc`800005i]g?0`0000?VgLl00`000>KMcnKMc`1]i]g?00<0003VgLoVgLl01>KM
c`030000i]g?000000;VgLl00`000>KMc`000002i]g?00<0003VgLoVgLl06>KMc`030000i]g?i]g?
00SVgLl00`000>KMcnKMc`04i]g?00H0003VgLoVgLl0003VgLl00004i]g?00<0003VgLl000001nKM
c`030000i]g?i]g?02;VgLl010000>KMcnKMc`0000KVgLl00`000>KMcnKMc`03i]g?00<0003VgLl0
00000^KMc`030000i]g?i]g?00GVgLl00005i]g?0000i]g?i]g?000000_VgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl0KNKMc`030000i]g?i]g?00CVgLl00`000>KMc`000002i]g?00<0003VgLl0
00000^KMc`030000i]g?i]g?01SVgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl01>KMc`060000
i]g?i]g?0000i]g?00001>KMc`030000i]g?000000OVgLl00`000>KMcnKMc`0Ri]g?00@0003VgLoV
gLl00006i]g?00<0003VgLoVgLl00nKMc`030000i]g?000000;VgLl00`000>KMcnKMc`05i]g?0000
1NKMc`000>KMcnKMc`000008i]g?1@0000?VgLl20000K^KMc`030000i]g?i]g?00CVgLl00`000>KM
c`000002i]g?00<0003VgLl000000^KMc`030000i]g?i]g?01SVgLl00`000>KMcnKMc`08i]g?00<0
003VgLoVgLl01>KMc`060000i]g?i]g?0000i]g?00001>KMc`030000i]g?000000OVgLl00`000>KM
cnKMc`0Ri]g?00@0003VgLoVgLl00006i]g?00<0003VgLoVgLl00nKMc`030000i]g?000000;VgLl0
0`000>KMcnKMc`05i]g?00001NKMc`000>KMcnKMc`000008i]g?00@0003VgLoVgLl00004i]g?00<0
003VgLoVgLl0KNKMc`030000i]g?i]g?00CVgLl00`000>KMc`000002i]g?00<0003VgLl000000^KM
c`030000i]g?i]g?01SVgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl01>KMc`060000i]g?i]g?
0000i]g?00001>KMc`030000i]g?000000OVgLl00`000>KMcnKMc`0Ri]g?00@0003VgLoVgLl00006
i]g?00<0003VgLoVgLl00nKMc`030000i]g?000000;VgLl00`000>KMcnKMc`05i]g?00001NKMc`00
0>KMcnKMc`000009i]g?00<0003VgLl000001>KMc`030000i]g?i]g?06kVgLl00`000>KMcnKMc`03
i]g?00<0003VgLl000000^KMc`030000i]g?000000;VgLl00`000>KMcnKMc`0Hi]g?00<0003VgLoV
gLl02>KMc`030000i]g?i]g?00CVgLl01P000>KMcnKMc`000>KMc`0000CVgLl00`000>KMc`000007
i]g?00<0003VgLoVgLl08^KMc`040000i]g?i]g?00001^KMc`030000i]g?i]g?00?VgLl00`000>KM
c`000002i]g?00<0003VgLoVgLl01NKMc`000^KMc`80000;i]g?0P0000CVgLl00`000>KMcnKMc`1^
i]g?00<0003VgLoVgLl00nKMc`030000i]g?000000;VgLl00`000>KMc`000002i]g?00<0003VgLoV
gLl06>KMc`030000i]g?i]g?00SVgLl00`000>KMcnKMc`04i]g?00H0003VgLoVgLl0003VgLl00004
i]g?00<0003VgLl000001nKMc`030000i]g?i]g?02;VgLl010000>KMcnKMc`0000KVgLl00`000>KM
cnKMc`03i]g?00<0003VgLl000000^KMc`030000i]g?i]g?00GVgLl001GVgLl00`000>KMcnKMc`1^
i]g?00<0003VgLoVgLl00nKMc`030000i]g?000000;VgLl00`000>KMc`000002i]g?00<0003VgLoV
gLl06>KMc`030000i]g?i]g?00SVgLl00`000>KMcnKMc`04i]g?00H0003VgLoVgLl0003VgLl00004
i]g?00<0003VgLl000001nKMc`030000i]g?i]g?02;VgLl010000>KMcnKMc`0000KVgLl00`000>KM
cnKMc`03i]g?00<0003VgLl000000^KMc`030000i]g?i]g?00GVgLl001GVgLl00`000>KMcnKMc`1^
i]g?00<0003VgLoVgLl00nKMc`030000i]g?000000;VgLl00`000>KMc`000002i]g?00<0003VgLoV
gLl06>KMc`030000i]g?i]g?00SVgLl00`000>KMcnKMc`04i]g?00H0003VgLoVgLl0003VgLl00004
i]g?00<0003VgLl000001nKMc`030000i]g?i]g?02;VgLl010000>KMcnKMc`0000KVgLl00`000>KM
cnKMc`03i]g?00<0003VgLl000000^KMc`030000i]g?i]g?00GVgLl001GVgLl00`000>KMcnKMc`1^
i]g?00<0003VgLoVgLl00nKMc`030000i]g?000000;VgLl00`000>KMc`000002i]g?00<0003VgLoV
gLl06>KMc`030000i]g?i]g?00SVgLl00`000>KMcnKMc`04i]g?00H0003VgLoVgLl0003VgLl00004
i]g?00<0003VgLl000001nKMc`030000i]g?i]g?02;VgLl010000>KMcnKMc`0000KVgLl00`000>KM
cnKMc`03i]g?00<0003VgLl000000^KMc`030000i]g?i]g?00GVgLl001GVgLl20000KnKMc`030000
i]g?i]g?00?VgLl00`000>KMc`000002i]g?00<0003VgLl000000^KMc`030000i]g?i]g?01SVgLl0
0`000>KMcnKMc`08i]g?00<0003VgLoVgLl01>KMc`060000i]g?i]g?0000i]g?00001>KMc`030000
i]g?000000OVgLl00`000>KMcnKMc`0Ri]g?00@0003VgLoVgLl00006i]g?00<0003VgLoVgLl00nKM
c`030000i]g?000000;VgLl00`000>KMcnKMc`05i]g?000Ei]g?00<0003VgLoVgLl0K^KMc`030000
i]g?i]g?00?VgLl00`000>KMc`000002i]g?00<0003VgLl000000^KMc`030000i]g?i]g?01SVgLl0
0`000>KMcnKMc`08i]g?00<0003VgLoVgLl01>KMc`060000i]g?i]g?0000i]g?00001>KMc`030000
i]g?000000OVgLl00`000>KMcnKMc`0Ri]g?00@0003VgLoVgLl00006i]g?00<0003VgLoVgLl00nKM
c`030000i]g?000000;VgLl00`000>KMcnKMc`05i]g?000Ei]g?00<0003VgLoVgLl0K^KMc`030000
i]g?i]g?00?VgLl00`000>KMc`000002i]g?00<0003VgLl000000^KMc`030000i]g?i]g?01SVgLl0
0`000>KMcnKMc`08i]g?00<0003VgLoVgLl01>KMc`060000i]g?i]g?0000i]g?00001>KMc`030000
i]g?000000OVgLl00`000>KMcnKMc`0Ri]g?00@0003VgLoVgLl00006i]g?00<0003VgLoVgLl00nKM
c`030000i]g?000000;VgLl00`000>KMcnKMc`05i]g?000Ei]g?00<0003VgLoVgLl0K^KMc`030000
i]g?i]g?00;VgLl01P000>KMcnKMc`000>KMc`0000;VgLl00`000>KMc`00000Li]g?00<0003VgLoV
gLl01^KMc`030000i]g?i]g?00GVgLl00`000>KMc`000002i]g?00<0003VgLoVgLl00^KMc`040000
i]g?i]g?00001^KMc`030000i]g?i]g?02?VgLl00`000>KMc`000007i]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?000000SVgLl001GVgLl00`000>KMcnKMc`1^i]g?00<0003VgLoVgLl00^KM
c`060000i]g?i]g?0000i]g?00000^KMc`030000i]g?000001cVgLl00`000>KMcnKMc`06i]g?00<0
003VgLoVgLl01NKMc`030000i]g?000000;VgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00006
i]g?00<0003VgLoVgLl08nKMc`030000i]g?000000OVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLl000002>KMc`005NKMc`030000i]g?i]g?06kVgLl00`000>KMcnKMc`02i]g?00H0003VgLoV
gLl0003VgLl00002i]g?00<0003VgLl000007>KMc`030000i]g?i]g?00KVgLl00`000>KMcnKMc`05
i]g?00<0003VgLl000000^KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000KVgLl00`000>KM
cnKMc`0Si]g?00<0003VgLl000001nKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMc`000008
i]g?000Ei]g?0P0006oVgLl00`000>KMcnKMc`02i]g?00H0003VgLoVgLl0003VgLl00002i]g?00<0
003VgLl000007>KMc`030000i]g?i]g?00KVgLl00`000>KMcnKMc`05i]g?00<0003VgLl000000^KM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000KVgLl00`000>KMcnKMc`0Si]g?00<0003VgLl0
00001nKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMc`000008i]g?000Ei]g?00<0003VgLoV
gLl0K^KMc`030000i]g?i]g?00;VgLl01P000>KMcnKMc`000>KMc`0000;VgLl00`000>KMc`00000L
i]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?00GVgLl00`000>KMc`000002i]g?00<0003VgLoV
gLl00^KMc`040000i]g?i]g?00001^KMc`030000i]g?i]g?02?VgLl00`000>KMc`000007i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?000000SVgLl001GVgLl00`000>KMcnKMc`1_i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?000000;VgLl00`000>KMc`00000Li]g?00<0003VgLoV
gLl01^KMc`030000i]g?i]g?00GVgLl00`000>KMc`000002i]g?00<0003VgLoVgLl00^KMc`040000
i]g?i]g?00001^KMc`030000i]g?i]g?02?VgLl00`000>KMc`000007i]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?000000SVgLl001GVgLl00`000>KMcnKMc`1_i]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?000000;VgLl00`000>KMc`00000Li]g?00<0003VgLoVgLl01^KMc`030000
i]g?i]g?00GVgLl00`000>KMc`000002i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00001^KM
c`030000i]g?i]g?02?VgLl00`000>KMc`000007i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?000000SVgLl001GVgLl00`000>KMcnKMc`1_i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?000000;VgLl00`000>KMc`00000Li]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?00GVgLl0
0`000>KMc`000002i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00001^KMc`030000i]g?i]g?
02?VgLl00`000>KMc`000007i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?000000SVgLl0
01GVgLl00`000>KMcnKMc`1_i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?000000;VgLl0
0`000>KMc`00000Li]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?00GVgLl00`000>KMc`000002
i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00001^KMc`030000i]g?i]g?02?VgLl00`000>KM
c`000007i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?000000SVgLl001GVgLl00`000>KM
cnKMc`1_i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?000000;VgLl00`000>KMc`00000L
i]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?00GVgLl00`000>KMc`000002i]g?00<0003VgLoV
gLl00^KMc`040000i]g?i]g?00001^KMc`030000i]g?i]g?02?VgLl00`000>KMc`000007i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?000000SVgLl001GVgLl20000L>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMc`000002i]g?00<0003VgLl000007>KMc`030000i]g?i]g?00KVgLl0
0`000>KMcnKMc`05i]g?00<0003VgLl000000^KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`00
00KVgLl00`000>KMcnKMc`0Si]g?00<0003VgLl000001nKMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMc`000008i]g?000Ei]g?00<0003VgLoVgLl0KnKMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMc`000002i]g?00<0003VgLl000007>KMc`030000i]g?i]g?00KVgLl00`000>KMcnKMc`05
i]g?00<0003VgLl000000^KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000KVgLl00`000>KM
cnKMc`0Si]g?00<0003VgLl000001nKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMc`000008
i]g?000Ei]g?00<0003VgLoVgLl0KnKMc`050000i]g?i]g?i]g?000000?VgLl200000nKMc`80000L
i]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?00KVgLl200000nKMc`040000i]g?i]g?00000nKM
c`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0Ti]g?0P0000SVgLl01@000>KMcnKMcnKMc`000003
i]g?0P0000SVgLl001GVgLl00`000>KMcnKMc`1_i]g?00D0003VgLoVgLoVgLl000000nKMc`800003
i]g?0P0001cVgLl00`000>KMcnKMc`06i]g?00<0003VgLoVgLl01^KMc`800003i]g?00@0003VgLoV
gLl00003i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?02CVgLl200002>KMc`050000i]g?i]g?
i]g?000000?VgLl200002>KMc`005NKMc`030000i]g?i]g?06oVgLl01@000>KMcnKMcnKMc`000003
i]g?0P0000?VgLl200007>KMc`030000i]g?i]g?00KVgLl00`000>KMcnKMc`06i]g?0P0000?VgLl0
10000>KMcnKMc`0000?VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl09>KMc`800008i]g?00D0
003VgLoVgLoVgLl000000nKMc`800008i]g?000Ei]g?00<0003VgLoVgLl0KnKMc`050000i]g?i]g?
i]g?000000?VgLl200000nKMc`80000Li]g?00<0003VgLoVgLl01^KMc`030000i]g?i]g?00KVgLl2
00000nKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0Ti]g?0P00
00SVgLl01@000>KMcnKMcnKMc`000003i]g?0P0000SVgLl001GVgLl20000L>KMc`040000i]g?i]g?
00001>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Li]g?00<0003VgLoVgLl01>KMc`030000
i]g?i]g?00OVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?02GVgLl00`000>KMcnKMc`07i]g?00<0003VgLl000001>KMc`030000i]g?i]g?
00OVgLl001GVgLl00`000>KMcnKMc`1`i]g?00<0003VgLl000001>KMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`0Li]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`02
i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?02GVgLl00`000>KM
cnKMc`07i]g?00<0003VgLl000001>KMc`030000i]g?i]g?00OVgLl001GVgLl00`000>KMcnKMc`1`
i]g?00<0003VgLl000001>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0Li]g?00<0003VgLoV
gLl01>KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00004i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?02GVgLl00`000>KMcnKMc`07i]g?00<0003VgLl000001>KM
c`030000i]g?i]g?00OVgLl001GVgLl00`000>KMcnKMc`1`i]g?00<0003VgLl000001>KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`0Li]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00OVgLl0
0`000>KMcnKMc`02i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
02GVgLl00`000>KMcnKMc`07i]g?00<0003VgLl000001>KMc`030000i]g?i]g?00OVgLl001GVgLl0
0`000>KMcnKMc`1`i]g?00<0003VgLl000001>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0L
i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl00004i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?02GVgLl00`000>KMcnKMc`07i]g?00<0
003VgLl000001>KMc`030000i]g?i]g?00OVgLl000;VgLl200001>KMc`800004i]g?0P0000GVgLl0
0`000>KMcnKMc`1`i]g?00<0003VgLl000001>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0L
i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl00004i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?02GVgLl00`000>KMcnKMc`07i]g?00<0
003VgLl000001>KMc`030000i]g?i]g?00OVgLl00005i]g?0000i]g?i]g?000000SVgLl010000>KM
cnKMc`0000CVgLl00`000>KMcnKMc`1`i]g?00<0003VgLl000001>KMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`0Li]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00OVgLl00`000>KMcnKMc`02
i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?02GVgLl00`000>KM
cnKMc`07i]g?00<0003VgLl000001>KMc`030000i]g?i]g?00OVgLl00005i]g?0000i]g?i]g?0000
00_VgLl00`000>KMcnKMc`02i]g?0P00077VgLl300001>KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`0Li]g?200000WVgLl00`000>KMcnKMc`02i]g?100000CVgLl600009nKMc`030000i]g?i]g?
00OVgLl300001>KMc`030000i]g?i]g?00OVgLl00005i]g?0000i]g?i]g?000000WVgLl200001NKM
c`030000i]g?i]g?0?oVgLl2i]g?00001NKMc`000>KMcnKMc`000009i]g?00<0003VgLoVgLl01>KM
c`030000i]g?i]g?0?oVgLl2i]g?0002i]g?0P0000[VgLl300001>KMc`030000i]g?i]g?0?oVgLl2
i]g?000Ei]g?00<0003VgLoVgLl0onKMc`;VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.063, 0}} -> {-8.50286, -0.00110122, \
0.399461, 0.00306347}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hoffmeister/B\[ADoubleDot]ck", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(alpha = 1.3;\)\), "\n", 
    \(\(ListPlot[
        NestList[#1\ Exp[gauss[0, alpha]] &, 0.1, 100] /. 
          borderCheck[{0, 1}], PlotJoined \[Rule] True, 
        PlotRange \[Rule] All];\)\)}], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0142857 0.00952381 0.0100038 0.593315 [
[.20476 -0.0025 -6 -9 ]
[.20476 -0.0025 6 0 ]
[.39524 -0.0025 -6 -9 ]
[.39524 -0.0025 6 0 ]
[.58571 -0.0025 -6 -9 ]
[.58571 -0.0025 6 0 ]
[.77619 -0.0025 -6 -9 ]
[.77619 -0.0025 6 0 ]
[.96667 -0.0025 -9 -9 ]
[.96667 -0.0025 9 0 ]
[.00179 .12867 -18 -4.5 ]
[.00179 .12867 0 4.5 ]
[.00179 .24733 -18 -4.5 ]
[.00179 .24733 0 4.5 ]
[.00179 .36599 -18 -4.5 ]
[.00179 .36599 0 4.5 ]
[.00179 .48466 -18 -4.5 ]
[.00179 .48466 0 4.5 ]
[.00179 .60332 -6 -4.5 ]
[.00179 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20476 .01 m
.20476 .01625 L
s
[(20)] .20476 -0.0025 0 1 Mshowa
.39524 .01 m
.39524 .01625 L
s
[(40)] .39524 -0.0025 0 1 Mshowa
.58571 .01 m
.58571 .01625 L
s
[(60)] .58571 -0.0025 0 1 Mshowa
.77619 .01 m
.77619 .01625 L
s
[(80)] .77619 -0.0025 0 1 Mshowa
.96667 .01 m
.96667 .01625 L
s
[(100)] .96667 -0.0025 0 1 Mshowa
.125 Mabswid
.0619 .01 m
.0619 .01375 L
s
.10952 .01 m
.10952 .01375 L
s
.15714 .01 m
.15714 .01375 L
s
.25238 .01 m
.25238 .01375 L
s
.3 .01 m
.3 .01375 L
s
.34762 .01 m
.34762 .01375 L
s
.44286 .01 m
.44286 .01375 L
s
.49048 .01 m
.49048 .01375 L
s
.5381 .01 m
.5381 .01375 L
s
.63333 .01 m
.63333 .01375 L
s
.68095 .01 m
.68095 .01375 L
s
.72857 .01 m
.72857 .01375 L
s
.82381 .01 m
.82381 .01375 L
s
.87143 .01 m
.87143 .01375 L
s
.91905 .01 m
.91905 .01375 L
s
.25 Mabswid
0 .01 m
1 .01 L
s
.01429 .12867 m
.02054 .12867 L
s
[(0.2)] .00179 .12867 1 0 Mshowa
.01429 .24733 m
.02054 .24733 L
s
[(0.4)] .00179 .24733 1 0 Mshowa
.01429 .36599 m
.02054 .36599 L
s
[(0.6)] .00179 .36599 1 0 Mshowa
.01429 .48466 m
.02054 .48466 L
s
[(0.8)] .00179 .48466 1 0 Mshowa
.01429 .60332 m
.02054 .60332 L
s
[(1)] .00179 .60332 1 0 Mshowa
.125 Mabswid
.01429 .03967 m
.01804 .03967 L
s
.01429 .06934 m
.01804 .06934 L
s
.01429 .099 m
.01804 .099 L
s
.01429 .15833 m
.01804 .15833 L
s
.01429 .188 m
.01804 .188 L
s
.01429 .21766 m
.01804 .21766 L
s
.01429 .277 m
.01804 .277 L
s
.01429 .30666 m
.01804 .30666 L
s
.01429 .33633 m
.01804 .33633 L
s
.01429 .39566 m
.01804 .39566 L
s
.01429 .42532 m
.01804 .42532 L
s
.01429 .45499 m
.01804 .45499 L
s
.01429 .51432 m
.01804 .51432 L
s
.01429 .54399 m
.01804 .54399 L
s
.01429 .57365 m
.01804 .57365 L
s
.25 Mabswid
.01429 0 m
.01429 .61803 L
s
.5 Mabswid
.02381 .06934 m
.03333 .58197 L
.04286 .1519 L
.05238 .06297 L
.0619 .03774 L
.07143 .01716 L
.08095 .03266 L
.09048 .07051 L
.1 .06093 L
.10952 .17847 L
.11905 .29125 L
.12857 .0173 L
.1381 .02121 L
.14762 .01474 L
.15714 .01955 L
.16667 .22287 L
.17619 .07693 L
.18571 .02701 L
.19524 .02295 L
.20476 .01572 L
.21429 .01706 L
.22381 .01472 L
.23333 .02035 L
.24286 .02941 L
.25238 .01871 L
.2619 .01592 L
.27143 .02253 L
.28095 .01697 L
.29048 .01533 L
.3 .02867 L
.30952 .02988 L
.31905 .01712 L
.32857 .31114 L
.3381 .60332 L
.34762 .60332 L
.35714 .60332 L
.36667 .60332 L
.37619 .60332 L
.38571 .60332 L
.39524 .60332 L
.40476 .60332 L
.41429 .60332 L
.42381 .60332 L
.43333 .60332 L
.44286 .58402 L
.45238 .60332 L
.4619 .60332 L
.47143 .60332 L
.48095 .60332 L
.49048 .60332 L
Mistroke
.5 .60332 L
.50952 .60332 L
.51905 .60332 L
.52857 .60332 L
.5381 .60332 L
.54762 .60332 L
.55714 .60332 L
.56667 .60332 L
.57619 .60332 L
.58571 .60332 L
.59524 .60332 L
.60476 .60332 L
.61429 .60332 L
.62381 .60332 L
.63333 .60332 L
.64286 .60332 L
.65238 .60332 L
.6619 .60332 L
.67143 .60332 L
.68095 .60332 L
.69048 .60332 L
.7 .60332 L
.70952 .60332 L
.71905 .60332 L
.72857 .60332 L
.7381 .60332 L
.74762 .60332 L
.75714 .60332 L
.76667 .60332 L
.77619 .60332 L
.78571 .60332 L
.79524 .60332 L
.80476 .60332 L
.81429 .60332 L
.82381 .60332 L
.83333 .60332 L
.84286 .60332 L
.85238 .60332 L
.8619 .60332 L
.87143 .60332 L
.88095 .60332 L
.89048 .60332 L
.9 .60332 L
.90952 .60332 L
.91905 .60332 L
.92857 .60332 L
.9381 .60332 L
.94762 .60332 L
.95714 .60332 L
.96667 .60332 L
Mistroke
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.625, 174.063},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[QP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?0012i]g?100000?VgLl20000:nKMc`<00002i]g?0P0002WVgLl300001>KMc`80000Z
i]g?0P0000CVgLl200009^KMc`D00002i]g?0P0000CVgLl200000nKMc`00@^KMc`030000i]g?i]g?
00?VgLl010000>KMcnKMc`0002_VgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`0Vi]g?00@0
003VgLoVgLl00002i]g?00@0003VgLoVgLl0000Xi]g?00@0003VgLoVgLl00002i]g?00@0003VgLoV
gLl0000Wi]g?00D0003VgLoVgLoVgLl000000^KMc`040000i]g?i]g?00000^KMc`400001i]g?0NKM
c`00@nKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0002SVgLl5000000GVgLl0003VgLoVgLl0
0000:>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000:>KMc`040000i]g?i]g?00000^KM
c`040000i]g?i]g?00009nKMc`050000i]g?i]g?i]g?000000;VgLl010000>KMcnKMc`0000;VgLl1
00000NKMc`7VgLl004CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl09^KMc`040000
i]g?i]g?00000^KMc`040000i]g?i]g?0000:>KMc`<00003i]g?00@0003VgLoVgLl0000Yi]g?0P00
00?VgLl010000>KMcnKMc`0002OVgLl01@000>KMcnKMcnKMc`000002i]g?00@0003VgLoVgLl00002
i]g?0@00007VgLl1i]g?0012i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000Yi]g?00<0
003VgLl000000^KMc`040000i]g?i]g?0000:NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`00
02SVgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0002OVgLl01@000>KMcnKMcnKMc`000002
i]g?00@0003VgLoVgLl00002i]g?0@00007VgLl1i]g?0013i]g?0P0000CVgLl20000:nKMc`800003
i]g?0P0002[VgLl300000nKMc`80000Zi]g?0P0000CVgLl200009nKMc`800004i]g?0P0000CVgLl2
00000nKMc`00onKMca[VgLl00?oVgLlJi]g?000Ei]g?00<0003VgLoVgLl0onKMc`;VgLl001GVgLl0
0`000>KMcnKMc`3oi]g?0^KMc`005NKMc`030000i]g?i]g?0?oVgLl2i]g?000Ai]g?o`0000T00000
01GVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl02^KMc`030000i]g?i]g?00OVgLl300003>KM
c`800002i]g?0P0000KVgLl010000>KMc`00000000GVgLl200000^KMc`030000i]g?i]g?00WVgLl0
0`000>KMcnKMc`0:i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`09
i]g?00<0003VgLoVgLl02^KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`09i]g?00<0003VgLoV
gLl02^KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl02NKMc`030000
i]g?i]g?00[VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl01nKMc`005NKMc`030000i]g?i]g?
00cVgLl00`000>KMcnKMc`0<i]g?0P000003i]g?0000000000;VgLl00`000>KMcnKMc`08i]g?0`00
0003i]g?0000000000;VgLl00`000>KMcnKMc`03i]g?0P0000;VgLl00`000>KMcnKMc`0200000^KM
c`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0Ai]g?00<0003VgLoVgLl0;nKMc`030000i]g?i]g?
02oVgLl00`000>KMcnKMc`0_i]g?00<0003VgLoVgLl01nKMc`005NKMc`030000i]g?i]g?00_VgLl0
0`000>KMc`00000=i]g?00<0003VgLl000001>KMc`030000i]g?i]g?00KVgLl200002NKMc`050000
i]g?i]g?i]g?000000GVgLl200001NKMc`030000i]g?i]g?00;VgLl20000/nKMc`005NKMc`030000
i]g?i]g?00_VgLl00`000>KMc`00000=i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00GVgLl0
0`000>KMcnKMc`0:i]g?0P000003i]g?0000i]g?00_VgLl01`000>KMcnKMcnKMc`000>KMc`00002c
i]g?000Ei]g?00<0003VgLoVgLl02^KMc`050000i]g?i]g?i]g?000000cVgLl00`000>KMcnKMc`04
i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?00cVgLl00`000>KMcnKMc`0<i]g?0`0000;VgLl0
0`000>KMcnKMc`2ai]g?000Ei]g?00<0003VgLoVgLl02^KMc`050000i]g?i]g?i]g?000000cVgLl0
0`000>KMcnKMc`04i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?023VgLl00`000>KMcnKMc`2a
i]g?000Ei]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0:i]g?00<0
003VgLoVgLl01>KMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0Qi]g?00<0003VgLoVgLl0/NKM
c`005NKMc`80000:i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`04
i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?027VgLl00`000>KMcnKMc`2ai]g?000Ei]g?00<0
003VgLoVgLl02>KMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl01>KM
c`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0Qi]g?00<0003VgLoVgLl0/NKMc`005NKMc`030000
i]g?i]g?00SVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00CVgLl0
0`000>KMcnKMc`04i]g?00<0003VgLoVgLl08NKMc`030000i]g?i]g?0;7VgLl001GVgLl00`000>KM
cnKMc`08i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`04i]g?00<0
003VgLoVgLl00nKMc`030000i]g?i]g?02;VgLl00`000>KMcnKMc`2ai]g?000Ei]g?00<0003VgLoV
gLl02>KMc`030000i]g?i]g?00GVgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl01NKMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`0Ri]g?00<0003VgLoVgLl0/NKMc`005NKMc`030000i]g?i]g?
00OVgLl00`000>KMcnKMc`06i]g?00@0003VgLoVgLl00007i]g?00<0003VgLoVgLl01NKMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`0Ri]g?00<0003VgLoVgLl0/NKMc`005NKMc`030000i]g?i]g?
00OVgLl00`000>KMcnKMc`06i]g?00@0003VgLl000000007i]g?00<0003VgLoVgLl01NKMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`0Ri]g?00<0003VgLoVgLl0/NKMc`005NKMc`<00007i]g?00<0
003VgLoVgLl01nKMc`<00006i]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000002GVgLl0
0`000>KMcnKMc`2ai]g?000Ei]g?00<0003VgLl000001nKMc`030000i]g?i]g?00OVgLl00`000>KM
c`000006i]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000002GVgLl00`000>KMcnKMc`2a
i]g?000Ei]g?00<0003VgLl000001nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`04i]g?00<0
003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000002GVgLl00`000>KMcnKMc`2ai]g?000Ei]g?00<0
003VgLl000001^KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl01^KM
c`050000i]g?i]g?i]g?000002GVgLl00`000>KMcnKMc`2ai]g?000Ei]g?00<0003VgLl000001^KM
c`030000i]g?i]g?00_VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?
i]g?000002GVgLl00`000>KMcnKMc`2ai]g?000Ei]g?00<0003VgLl000001^KMc`030000i]g?i]g?
00_VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000002GVgLl0
0`000>KMcnKMc`2ai]g?000Ei]g?00<0003VgLl000001^KMc`030000i]g?i]g?00_VgLl00`000>KM
cnKMc`03i]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000002GVgLl00`000>KMcnKMc`2a
i]g?000Ei]g?00<0003VgLl000001^KMc`030000i]g?i]g?00_VgLl00`000>KMcnKMc`03i]g?00<0
003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000002KVgLl00`000>KMcnKMc`2`i]g?000Ei]g?0`00
00KVgLl00`000>KMcnKMc`0;i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00KVgLl01@000>KM
cnKMcnKMc`00000Vi]g?00<0003VgLoVgLl0/>KMc`005NKMc`030000i]g?000000KVgLl00`000>KM
cnKMc`0;i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`00000V
i]g?00<0003VgLoVgLl0/>KMc`005NKMc`030000i]g?000000KVgLl00`000>KMcnKMc`0;i]g?00<0
003VgLoVgLl00nKMc`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`00000Vi]g?00<0003VgLoV
gLl0/>KMc`005NKMc`030000i]g?000000GVgLl00`000>KMcnKMc`0<i]g?00<0003VgLoVgLl00nKM
c`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`00000Vi]g?00<0003VgLoVgLl0/>KMc`005NKM
c`030000i]g?000000GVgLl00`000>KMcnKMc`0<i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?
00KVgLl010000>KMcnKMc`0002OVgLl00`000>KMcnKMc`2`i]g?000Ei]g?00<0003VgLl000001NKM
c`030000i]g?i]g?00cVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01^KMc`040000i]g?i]g?
00009nKMc`030000i]g?i]g?0;3VgLl000;VgLl200001>KMc`800003i]g?100000CVgLl00`000>KM
c`000005i]g?00<0003VgLoVgLl03NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`06i]g?00@0
003VgLoVgLl0000Wi]g?00<0003VgLoVgLl0/>KMc`0000GVgLl0003VgLoVgLl000002>KMc`030000
i]g?i]g?00GVgLl00`000>KMc`000005i]g?00<0003VgLoVgLl03NKMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`07i]g?00<0003VgLl000009nKMc`030000i]g?i]g?0;3VgLl00005i]g?0000i]g?
i]g?000000WVgLl00`000>KMcnKMc`04i]g?0`0000GVgLl00`000>KMcnKMc`0=i]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?00OVgLl00`000>KMc`00000Wi]g?00<0003VgLoVgLl0/>KMc`0000GV
gLl0003VgLoVgLl000002^KMc`030000i]g?i]g?00?VgLl00`000>KMc`000005i]g?00<0003VgLoV
gLl03NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07i]g?00<0003VgLl000009nKMc`030000
i]g?i]g?0;3VgLl00005i]g?0000i]g?i]g?000000SVgLl010000>KMcnKMc`0000CVgLl00`000>KM
c`000005i]g?00<0003VgLoVgLl03NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07i]g?00<0
003VgLl000009nKMc`030000i]g?i]g?0;3VgLl000;VgLl200002^KMc`800005i]g?00<0003VgLl0
00001>KMc`030000i]g?i]g?00kVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKMc`030000
i]g?000002OVgLl00`000>KMcnKMc`2`i]g?000Ei]g?00<0003VgLl000001>KMc`030000i]g?i]g?
00kVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKMc`030000i]g?000002OVgLl00`000>KM
cnKMc`2`i]g?000Ei]g?00<0003VgLl000001>KMc`030000i]g?i]g?00kVgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl01nKMc`030000i]g?000002OVgLl00`000>KMcnKMc`2`i]g?000Ei]g?00<0
003VgLl000001>KMc`030000i]g?i]g?00kVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKM
c`030000i]g?000002OVgLl00`000>KMcnKMc`2`i]g?000Ei]g?00@0003VgLoVgLl00003i]g?00<0
003VgLoVgLl03^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07i]g?00<0003VgLl000009nKM
c`030000i]g?i]g?0;3VgLl001GVgLl2000000?VgLl0003VgLl00^KMc`030000i]g?i]g?00oVgLl0
10000>KMcnKMc`0000[VgLl00`000>KMc`00000Wi]g?00<0003VgLoVgLl0/>KMc`005NKMc`040000
i]g?i]g?00000nKMc`030000i]g?i]g?00oVgLl010000>KMcnKMc`0000[VgLl00`000>KMc`00000W
i]g?00<0003VgLoVgLl0/>KMc`005NKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?00oVgLl0
10000>KMcnKMc`0000[VgLl00`000>KMc`00000Wi]g?00<0003VgLoVgLl0/>KMc`005NKMc`040000
i]g?i]g?00000nKMc`030000i]g?i]g?00oVgLl010000>KMcnKMc`0000[VgLl00`000>KMc`00000W
i]g?00<0003VgLoVgLl0/>KMc`005NKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?00oVgLl0
10000>KMcnKMc`0000[VgLl00`000>KMc`00000Wi]g?00<0003VgLoVgLl0/>KMc`005NKMc`040000
i]g?i]g?00000nKMc`030000i]g?i]g?00oVgLl010000>KMcnKMc`0000[VgLl00`000>KMc`00000W
i]g?00<0003VgLoVgLl0/>KMc`005NKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?00oVgLl0
10000>KMcnKMc`0000[VgLl00`000>KMc`00000Wi]g?00<0003VgLoVgLl0/>KMc`005NKMc`040000
i]g?i]g?00000nKMc`030000i]g?i]g?00oVgLl010000>KMcnKMc`0000[VgLl00`000>KMc`00000W
i]g?00<0003VgLoVgLl0/>KMc`005NKMc`8000000nKMc`000>KMc`02i]g?00<0003VgLoVgLl03nKM
c`040000i]g?i]g?00002^KMc`80000Xi]g?00<0003VgLoVgLl0/>KMc`005NKMc`040000i]g?i]g?
00000nKMc`030000i]g?i]g?00oVgLl010000>KMcnKMc`0000_VgLl00`000>KMcnKMc`0Vi]g?00<0
003VgLoVgLl0/>KMc`005NKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?00oVgLl010000>KM
cnKMc`0000_VgLl00`000>KMcnKMc`0Vi]g?00<0003VgLoVgLl0/>KMc`005NKMc`040000i]g?i]g?
00000nKMc`030000i]g?i]g?00oVgLl010000>KMcnKMc`0000_VgLl00`000>KMcnKMc`0Vi]g?00<0
003VgLoVgLl0/>KMc`005NKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?00oVgLl010000>KM
cnKMc`0000_VgLl00`000>KMcnKMc`0Vi]g?00<0003VgLoVgLl0/>KMc`005NKMc`040000i]g?i]g?
00000nKMc`030000i]g?i]g?013VgLl00`000>KMc`00000;i]g?00<0003VgLoVgLl09^KMc`030000
i]g?i]g?0;3VgLl001GVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0@i]g?00<0003VgLl0
00002nKMc`030000i]g?i]g?02KVgLl00`000>KMcnKMc`2`i]g?000Ei]g?0P000003i]g?0000i]g?
00;VgLl00`000>KMcnKMc`0@i]g?00<0003VgLl000002nKMc`030000i]g?i]g?02KVgLl00`000>KM
cnKMc`2`i]g?000Ei]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl04>KMc`030000i]g?0000
00_VgLl00`000>KMcnKMc`0Vi]g?00<0003VgLoVgLl0/>KMc`005NKMc`040000i]g?i]g?00000nKM
c`030000i]g?i]g?013VgLl00`000>KMc`00000;i]g?00<0003VgLoVgLl09^KMc`030000i]g?i]g?
0;3VgLl001GVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0@i]g?00<0003VgLl00000=>KM
c`030000i]g?i]g?0;3VgLl001GVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0@i]g?00<0
003VgLl00000=>KMc`030000i]g?i]g?0;3VgLl001GVgLl010000>KMcnKMc`0000?VgLl00`000>KM
cnKMc`0@i]g?00<0003VgLl00000=>KMc`030000i]g?i]g?0;3VgLl000;VgLl200001>KMc`800005
i]g?0`0000?VgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0@i]g?00<0003VgLl00000=NKM
c`030000i]g?i]g?0:oVgLl00005i]g?0000i]g?i]g?000000_VgLl00`000>KMcnKMc`02i]g?00@0
003VgLoVgLl00003i]g?00<0003VgLoVgLl04>KMc`030000i]g?000003GVgLl00`000>KMcnKMc`2_
i]g?00001NKMc`000>KMcnKMc`000008i]g?1@0000?VgLl2000000?VgLl0003VgLl00^KMc`030000
i]g?i]g?013VgLl00`000>KMc`00000ei]g?00<0003VgLoVgLl0[nKMc`0000GVgLl0003VgLoVgLl0
00002>KMc`040000i]g?i]g?00001>KMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?013VgLl2
0000=^KMc`030000i]g?i]g?0:oVgLl00005i]g?0000i]g?i]g?000000WVgLl00`000>KMc`000004
i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl04>KMc`80000fi]g?00<0003VgLoVgLl0[nKM
c`000^KMc`80000;i]g?0P0000CVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0@i]g?0P00
03KVgLl00`000>KMcnKMc`2_i]g?000Ei]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl04NKM
c`80000fi]g?00<0003VgLoVgLl0[nKMc`005NKMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?
01;VgLl00`000>KMcnKMc`0di]g?00<0003VgLoVgLl0[nKMc`005NKMc`040000i]g?i]g?00000^KM
c`030000i]g?i]g?01;VgLl00`000>KMcnKMc`0di]g?00<0003VgLoVgLl0[nKMc`005NKMc`040000
i]g?i]g?00000^KMc`030000i]g?i]g?01;VgLl00`000>KMcnKMc`0di]g?00<0003VgLoVgLl0[nKM
c`005NKMc`8000001NKMc`000>KMcnKMc`00000Di]g?00<0003VgLoVgLl0=>KMc`030000i]g?i]g?
0:oVgLl001GVgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl0=>KM
c`030000i]g?i]g?0:oVgLl001GVgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`0Bi]g?00<0
003VgLoVgLl0=>KMc`030000i]g?i]g?0:oVgLl001GVgLl010000>KMcnKMc`0000;VgLl00`000>KM
cnKMc`0Bi]g?00<0003VgLoVgLl0=>KMc`030000i]g?i]g?0:oVgLl001GVgLl010000>KMcnKMc`00
00;VgLl00`000>KMcnKMc`0Bi]g?00<0003VgLoVgLl0=>KMc`030000i]g?i]g?0:oVgLl001GVgLl0
10000>KMcnKMc`0000;VgLl00`000>KMcnKMc`19i]g?00<0003VgLoVgLl0[nKMc`005NKMc`040000
i]g?i]g?00000^KMc`030000i]g?i]g?04WVgLl00`000>KMcnKMc`2_i]g?000Ei]g?00@0003VgLoV
gLl00002i]g?00<0003VgLoVgLl0BNKMc`030000i]g?i]g?0:oVgLl001GVgLl2000000GVgLl0003V
gLoVgLl00000BnKMc`030000i]g?i]g?0:oVgLl001GVgLl010000>KMcnKMc`0000;VgLl00`000>KM
cnKMc`19i]g?00<0003VgLoVgLl0[nKMc`005NKMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?
04WVgLl00`000>KMcnKMc`2_i]g?000Ei]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl0BNKM
c`030000i]g?i]g?0:oVgLl001GVgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`19i]g?00<0
003VgLoVgLl0[nKMc`005NKMc`070000i]g?i]g?i]g?0000i]g?000004_VgLl00`000>KMcnKMc`2_
i]g?000Ei]g?00L0003VgLoVgLoVgLl0003VgLl00000BnKMc`030000i]g?i]g?0:oVgLl001GVgLl0
1`000>KMcnKMcnKMc`000>KMc`00001;i]g?00<0003VgLoVgLl0[nKMc`005NKMc`800002i]g?00<0
003VgLl00000BnKMc`030000i]g?i]g?0:oVgLl001GVgLl01`000>KMcnKMcnKMc`000>KMc`00001;
i]g?00<0003VgLoVgLl0[nKMc`005NKMc`070000i]g?i]g?i]g?0000i]g?000004_VgLl00`000>KM
cnKMc`2_i]g?000Ei]g?00L0003VgLoVgLoVgLl0003VgLl00000BnKMc`030000i]g?i]g?0:oVgLl0
01GVgLl01`000>KMcnKMcnKMc`000>KMc`00001;i]g?00<0003VgLoVgLl0[nKMc`000^KMc`800004
i]g?0P0000?VgLl300001NKMc`070000i]g?i]g?i]g?0000i]g?000004_VgLl00`000>KMcnKMc`2_
i]g?00001NKMc`000>KMcnKMc`000008i]g?00@0003VgLoVgLl00004i]g?00L0003VgLoVgLoVgLl0
003VgLl00000C>KMc`030000i]g?i]g?0:kVgLl00005i]g?0000i]g?i]g?000000SVgLl010000>KM
cnKMc`0000CVgLl200000^KMc`030000i]g?000004cVgLl00`000>KMcnKMc`2^i]g?00001NKMc`00
0>KMcnKMc`000008i]g?0`0000GVgLl01`000>KMcnKMcnKMc`000>KMc`00001<i]g?00<0003VgLoV
gLl0[^KMc`0000GVgLl0003VgLoVgLl000002NKMc`030000i]g?i]g?00CVgLl01`000>KMcnKMcnKM
c`000>KMc`00001<i]g?00<0003VgLoVgLl0[^KMc`000^KMc`80000:i]g?0`0000CVgLl01`000>KM
cnKMcnKMc`000>KMc`00001<i]g?00<0003VgLoVgLl0[^KMc`005NKMc`070000i]g?i]g?i]g?0000
i]g?000004cVgLl00`000>KMcnKMc`2^i]g?000Ei]g?00L0003VgLoVgLoVgLl0003VgLl00000C>KM
c`030000i]g?i]g?0:kVgLl001GVgLl01`000>KMcnKMcnKMc`000>KMc`00001<i]g?00<0003VgLoV
gLl0[^KMc`005NKMc`070000i]g?i]g?i]g?0000i]g?000004cVgLl00`000>KMcnKMc`2^i]g?000E
i]g?0P0000;VgLl00`000>KMc`00001<i]g?00<0003VgLoVgLl0[^KMc`005NKMc`070000i]g?i]g?
i]g?0000i]g?000004cVgLl00`000>KMcnKMc`2^i]g?000Ei]g?00L0003VgLoVgLoVgLl0003VgLl0
0000C>KMc`030000i]g?i]g?0:kVgLl001GVgLl01`000>KMcnKMcnKMc`000>KMc`00001<i]g?00<0
003VgLoVgLl0[^KMc`005NKMc`070000i]g?i]g?i]g?0000i]g?000004cVgLl00`000>KMcnKMc`2^
i]g?000Ei]g?00L0003VgLoVgLoVgLl0003VgLl00000C>KMc`030000i]g?i]g?0:kVgLl001GVgLl0
1`000>KMcnKMcnKMc`000>KMc`00001<i]g?00<0003VgLoVgLl0[^KMc`005NKMc`070000i]g?i]g?
i]g?0000i]g?000004cVgLl00`000>KMcnKMc`2^i]g?000Ei]g?0P0000;VgLl00`000>KMc`00001<
i]g?00<0003VgLoVgLl0[^KMc`005NKMc`070000i]g?i]g?i]g?0000i]g?000004cVgLl00`000>KM
cnKMc`2^i]g?000Ei]g?00L0003VgLoVgLoVgLl0003VgLl00000C>KMc`030000i]g?i]g?0:kVgLl0
01GVgLl01`000>KMcnKMcnKMc`000>KMc`00001<i]g?00<0003VgLoVgLl0[^KMc`005NKMc`070000
i]g?i]g?i]g?0000i]g?000004cVgLl00`000>KMcnKMc`2^i]g?000Ei]g?00L0003VgLoVgLoVgLl0
003VgLl00000C>KMc`030000i]g?i]g?0:kVgLl001GVgLl01`000>KMcnKMcnKMc`000>KMc`00001<
i]g?00<0003VgLoVgLl0[^KMc`005NKMc`070000i]g?i]g?i]g?0000i]g?000004cVgLl00`000>KM
cnKMc`2^i]g?000Ei]g?0P0000;VgLl00`000>KMc`00001<i]g?00<0003VgLoVgLl0[^KMc`005NKM
c`070000i]g?i]g?i]g?0000i]g?000004gVgLl00`000>KMcnKMc`2]i]g?000Ei]g?00L0003VgLoV
gLoVgLl0003VgLl00000CNKMc`030000i]g?i]g?0:gVgLl001GVgLl01`000>KMcnKMcnKMc`000>KM
c`00001=i]g?00<0003VgLoVgLl0[NKMc`005NKMc`070000i]g?i]g?i]g?0000i]g?000004gVgLl0
0`000>KMcnKMc`2]i]g?000Ei]g?00@0003VgLoVgLoVgLl20000C^KMc`030000i]g?i]g?0:gVgLl0
00;VgLl200001>KMc`800004i]g?0P0000GVgLl010000>KMcnKMcnKMc`80001>i]g?00<0003VgLoV
gLl0[NKMc`0000GVgLl0003VgLoVgLl000002>KMc`040000i]g?i]g?00001>KMc`040000i]g?i]g?
i]g?0P0004kVgLl00`000>KMcnKMc`2]i]g?00001NKMc`000>KMcnKMc`000008i]g?00@0003VgLoV
gLl00004i]g?0P0000;VgLl20000C^KMc`030000i]g?i]g?0:gVgLl00005i]g?0000i]g?i]g?0000
00WVgLl200001NKMc`040000i]g?i]g?i]g?0P0004kVgLl00`000>KMcnKMc`2]i]g?00001NKMc`00
0>KMcnKMc`000008i]g?00@0003VgLoVgLl00004i]g?00@0003VgLoVgLoVgLl20000C^KMc`030000
i]g?i]g?0:gVgLl000;VgLl200002^KMc`800005i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
04cVgLl00`000>KMcnKMc`2]i]g?000Ei]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?04cVgLl0
0`000>KMcnKMc`2]i]g?000Ei]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?04cVgLl00`000>KM
cnKMc`2]i]g?000Ei]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?04cVgLl00`000>KMcnKMc`2]
i]g?000Ei]g?0P0000?VgLl00`000>KMcnKMc`1<i]g?00<0003VgLoVgLl0[NKMc`005NKMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`1<i]g?00<0003VgLoVgLl0[NKMc`005NKMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`1<i]g?00<0003VgLoVgLl0[NKMc`005NKMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`1<i]g?00<0003VgLoVgLl0[NKMc`005NKMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`1<i]g?00<0003VgLoVgLl0[NKMc`005NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`1<
i]g?00<0003VgLoVgLl0[NKMc`005NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`1<i]g?00<0
003VgLoVgLl0[NKMc`005NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`1<i]g?00<0003VgLoV
gLl0[NKMc`005NKMc`800003i]g?00<0003VgLoVgLl0C>KMc`030000i]g?i]g?0:gVgLl001GVgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl0C>KMc`030000i]g?i]g?0:gVgLl001GVgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl0C>KMc`030000i]g?i]g?0:gVgLl001GVgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl0C>KMc`030000i]g?i]g?0:gVgLl001GVgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl0CNKMc`030000i]g?i]g?0:cVgLl001GVgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl0CNKMc`030000i]g?i]g?0:cVgLl001GVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0CNKM
c`030000i]g?i]g?0:cVgLl001GVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0CNKMc`030000
i]g?i]g?0:cVgLl001GVgLl200000nKMc`030000i]g?i]g?04gVgLl00`000>KMcnKMc`2/i]g?000E
i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?04gVgLl00`000>KMcnKMc`2/i]g?000Ei]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?04gVgLl00`000>KMcnKMc`2/i]g?000Ei]g?00<0003VgLoV
gLl0D^KMc`030000i]g?i]g?01SVgLl00`000>KMcnKMc`2Ai]g?000Ei]g?00<0003VgLoVgLl0D^KM
c`030000i]g?i]g?01SVgLl20000T^KMc`005NKMc`030000i]g?i]g?05;VgLl00`000>KMcnKMc`0G
i]g?00<0003VgLl00000T^KMc`003NKMc`D00003i]g?00<0003VgLoVgLl0D^KMc`030000i]g?i]g?
01OVgLl010000>KMcnKMc`00097VgLl000oVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl0D^KM
c`030000i]g?i]g?01KVgLl01@000>KMcnKMcnKMc`00002Ai]g?000?i]g?00<0003VgLoVgLl00nKM
c`80001Ci]g?6P0000CVgLn;00001^KMc`003nKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`3o
i]g?0^KMc`003nKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`3oi]g?0^KMc`003^KMc`800005
i]g?00<0003VgLoVgLl0onKMc`;VgLl001GVgLl00`000>KMcnKMc`3oi]g?0^KMc`00\
\>"],
  ImageRangeCache->{{{0, 280.625}, {173.063, 0}} -> {-8.50286, -0.0798104, \
0.399461, 0.0064121}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Implementation \[Ellipsis]", "Section"],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Contents.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", \[IndentingNewLine]"\<04-EvolutionStrategies\>", \
"\<ES-Mutations\>", "\<Packages\>"}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("C:\\My Documents\\Summer \
CPSC\\Evolvica\\EvolvicaNotebooks\\EvolvicaNotebooks\\Chapters\\04-\
EvolutionStrategies\\ES-Mutations\\Packages"\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(<< \ ES-Mutations.m\)], "Input",
  InitializationCell->True],

Cell[TextData[{
  "Now ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " knows about the definitions you need to experiment with the examples in \
the sections above."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 4.2.2.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
WindowSize->{792, 500},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {
          "Evolution Strategy - Mutations - Strategy Parameters"}]]}, {Cell[ 
        TextData[ {"Evolution Strategy - Mutations - Strategy Parameters"}]], 
      Inherited, Inherited}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 50, 0, 96, "Title"],
Cell[1780, 54, 120, 3, 62, "Subsubtitle"],
Cell[1903, 59, 79956, 2028, 190, "Text"],

Cell[CellGroupData[{
Cell[81884, 2091, 31, 0, 78, "Section"],
Cell[81918, 2093, 548, 12, 62, "Text"],
Cell[82469, 2107, 621, 17, 25, "NumberedEquation"],
Cell[83093, 2126, 211, 6, 44, "Text"],
Cell[83307, 2134, 235, 8, 26, "NumberedEquation"],
Cell[83545, 2144, 357, 6, 80, "Text"],
Cell[83905, 2152, 17, 0, 26, "Text"],
Cell[83925, 2154, 20584, 258, 290, 20468, 254, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[104512, 2414, 150, 3, 47, "NumberedFigure"],

Cell[CellGroupData[{
Cell[104687, 2421, 42, 0, 61, "Subsubsection"],
Cell[104732, 2423, 506, 13, 62, "Text"],
Cell[105241, 2438, 203, 5, 24, "NumberedEquation"],
Cell[105447, 2445, 321, 7, 51, "NumberedEquation"],
Cell[105771, 2454, 463, 10, 66, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[106271, 2469, 64, 0, 61, "Subsubsection"],
Cell[106338, 2471, 336, 9, 26, "Text"],
Cell[106677, 2482, 203, 5, 24, "NumberedEquation"],
Cell[106883, 2489, 161, 4, 24, "NumberedEquation"],
Cell[107047, 2495, 754, 19, 80, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[107850, 2520, 27, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[107902, 2524, 117, 2, 55, "Subsection",
  Evaluatable->False],
Cell[108022, 2528, 88, 3, 26, "Text"],
Cell[108113, 2533, 51, 1, 44, "Input"],
Cell[108167, 2536, 564, 9, 204, "Input"],
Cell[108734, 2547, 148, 4, 62, "Text"],
Cell[108885, 2553, 320, 6, 101, "Input",
  InitializationCell->True],
Cell[109208, 2561, 102, 4, 44, "Text"],
Cell[109313, 2567, 98, 2, 44, "Input"],
Cell[109414, 2571, 74, 3, 44, "Text"],

Cell[CellGroupData[{
Cell[109513, 2578, 174, 4, 64, "Input"],
Cell[109690, 2584, 548, 9, 80, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[110275, 2598, 56, 0, 61, "Subsubsection"],
Cell[110334, 2600, 61, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[110420, 2604, 95, 2, 44, "Input"],
Cell[110518, 2608, 552, 9, 80, "Output"]
}, Closed]],
Cell[111085, 2620, 144, 3, 44, "Text"],

Cell[CellGroupData[{
Cell[111254, 2627, 103, 2, 44, "Input"],

Cell[CellGroupData[{
Cell[111382, 2633, 58682, 1186, 248, 8605, 563, "GraphicsData", "PostScript", \
"Graphics"],
Cell[170067, 3821, 76031, 1455, 248, 9485, 629, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[246159, 5283, 78, 0, 61, "Subsubsection"],
Cell[246240, 5285, 111, 2, 26, "Text"],

Cell[CellGroupData[{
Cell[246376, 5291, 257, 7, 85, "Input"],
Cell[246636, 5300, 550, 9, 80, "Output"]
}, Closed]],
Cell[247201, 5312, 113, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[247339, 5319, 103, 2, 44, "Input"],

Cell[CellGroupData[{
Cell[247467, 5325, 56733, 1172, 248, 8746, 575, "GraphicsData", "PostScript", \
"Graphics"],
Cell[304203, 6499, 63982, 1271, 248, 8930, 587, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[368212, 7774, 298, 5, 62, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[368559, 7785, 148, 5, 77, "Subsection",
  Evaluatable->False],
Cell[368710, 7792, 317, 6, 62, "Text"],
Cell[369030, 7800, 111, 3, 44, "Input",
  InitializationCell->False],
Cell[369144, 7805, 806, 14, 284, "Input",
  InitializationCell->False],
Cell[369953, 7821, 102, 4, 44, "Text"],
Cell[370058, 7827, 366, 6, 142, "Input",
  InitializationCell->True],
Cell[370427, 7835, 75, 3, 44, "Text"],
Cell[370505, 7840, 193, 4, 44, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[370723, 7848, 54, 0, 61, "Subsubsection"],

Cell[CellGroupData[{
Cell[370802, 7852, 174, 4, 64, "Input"],
Cell[370979, 7858, 559, 9, 80, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[371575, 7872, 132, 3, 44, "Input"],
Cell[371710, 7877, 513, 8, 80, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[372260, 7890, 77, 1, 44, "Input"],

Cell[CellGroupData[{
Cell[372362, 7895, 53590, 1158, 248, 9143, 605, "GraphicsData", "PostScript", \
"Graphics"],
Cell[425955, 9055, 75064, 1423, 248, 9174, 605, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[501104, 10487, 110, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[501239, 10493, 80, 2, 55, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[501344, 10499, 274, 6, 101, "Input"],
Cell[501621, 10507, 44484, 1139, 245, 10860, 718, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[546142, 11651, 217, 5, 101, "Input"],
Cell[546362, 11658, 33668, 708, 245, 5076, 349, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[580067, 12371, 298, 7, 122, "Input"],
Cell[580368, 12380, 44401, 811, 245, 4544, 313, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[624818, 13197, 98, 2, 55, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[624941, 13203, 255, 6, 84, "Input"],
Cell[625199, 13211, 23020, 539, 245, 4428, 304, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[648280, 13757, 45, 0, 62, "Section"],
Cell[648328, 13759, 208, 6, 27, "Text"],
Cell[648539, 13767, 361, 13, 27, "Text"],

Cell[CellGroupData[{
Cell[648925, 13784, 230, 4, 84, "Input",
  InitializationCell->True],
Cell[649158, 13790, 175, 3, 61, "Output"]
}, Closed]],
Cell[649348, 13796, 80, 2, 44, "Input",
  InitializationCell->True],
Cell[649431, 13800, 188, 6, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[649656, 13811, 77, 2, 62, "Section",
  Evaluatable->False],
Cell[649736, 13815, 208, 5, 63, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

