(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    377125,       8096]*)
(*NotebookOutlinePosition[    378271,       8129]*)
(*  CellTagsIndexPosition[    378227,       8125]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
ES-Recombinations:
More Examples\
\>", "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca \[Dash] May 1998 / February \
2001 \[Copyright]\
\>", "Subsubtitle"],

Cell[TextData[{
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.161376 0.198413 0.303456 0.0310256 [
[.10317 .29096 -3 -9 ]
[.10317 .29096 3 0 ]
[.30159 .29096 -3 -9 ]
[.30159 .29096 3 0 ]
[.5 .29096 -3 -9 ]
[.5 .29096 3 0 ]
[.69841 .29096 -3 -9 ]
[.69841 .29096 3 0 ]
[.89683 .29096 -3 -9 ]
[.89683 .29096 3 0 ]
[1.025 .30346 0 -7 ]
[1.025 .30346 28 7 ]
[-0.02837 .07076 -24 -4.5 ]
[-0.02837 .07076 0 4.5 ]
[-0.02837 .14833 -12 -4.5 ]
[-0.02837 .14833 0 4.5 ]
[-0.02837 .22589 -24 -4.5 ]
[-0.02837 .22589 0 4.5 ]
[-0.02837 .38102 -18 -4.5 ]
[-0.02837 .38102 0 4.5 ]
[-0.02837 .45858 -6 -4.5 ]
[-0.02837 .45858 0 4.5 ]
[-0.02837 .53615 -18 -4.5 ]
[-0.02837 .53615 0 4.5 ]
[-0.02837 .61371 -12 -4.5 ]
[-0.02837 .61371 0 4.5 ]
[-0.01587 .64303 -17 0 ]
[-0.01587 .64303 17 14 ]
[.5 .63053 -51.5 0 ]
[.5 .63053 51.5 14 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.03704 0 m
.03704 .61803 L
s
.23545 0 m
.23545 .61803 L
s
.43386 0 m
.43386 .61803 L
s
.63228 0 m
.63228 .61803 L
s
.83069 0 m
.83069 .61803 L
s
0 .07076 m
1 .07076 L
s
0 .14833 m
1 .14833 L
s
0 .22589 m
1 .22589 L
s
0 .30346 m
1 .30346 L
s
0 .38102 m
1 .38102 L
s
0 .45858 m
1 .45858 L
s
0 .53615 m
1 .53615 L
s
0 .61371 m
1 .61371 L
s
0 g
.10317 .30346 m
.10317 .30971 L
s
[(1)] .10317 .29096 0 1 Mshowa
.30159 .30346 m
.30159 .30971 L
s
[(2)] .30159 .29096 0 1 Mshowa
.5 .30346 m
.5 .30971 L
s
[(3)] .5 .29096 0 1 Mshowa
.69841 .30346 m
.69841 .30971 L
s
[(4)] .69841 .29096 0 1 Mshowa
.89683 .30346 m
.89683 .30971 L
s
[(5)] .89683 .29096 0 1 Mshowa
0 .30346 m
1 .30346 L
s
gsave
1.025 .30346 -61 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gene) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
-0.01587 .07076 m
-0.00962 .07076 L
s
[(-7.5)] -0.02837 .07076 1 0 Mshowa
-0.01587 .14833 m
-0.00962 .14833 L
s
[(-5)] -0.02837 .14833 1 0 Mshowa
-0.01587 .22589 m
-0.00962 .22589 L
s
[(-2.5)] -0.02837 .22589 1 0 Mshowa
-0.01587 .38102 m
-0.00962 .38102 L
s
[(2.5)] -0.02837 .38102 1 0 Mshowa
-0.01587 .45858 m
-0.00962 .45858 L
s
[(5)] -0.02837 .45858 1 0 Mshowa
-0.01587 .53615 m
-0.00962 .53615 L
s
[(7.5)] -0.02837 .53615 1 0 Mshowa
-0.01587 .61371 m
-0.00962 .61371 L
s
[(10)] -0.02837 .61371 1 0 Mshowa
.125 Mabswid
-0.01587 .08628 m
-0.01212 .08628 L
s
-0.01587 .10179 m
-0.01212 .10179 L
s
-0.01587 .1173 m
-0.01212 .1173 L
s
-0.01587 .13282 m
-0.01212 .13282 L
s
-0.01587 .16384 m
-0.01212 .16384 L
s
-0.01587 .17935 m
-0.01212 .17935 L
s
-0.01587 .19487 m
-0.01212 .19487 L
s
-0.01587 .21038 m
-0.01212 .21038 L
s
-0.01587 .2414 m
-0.01212 .2414 L
s
-0.01587 .25692 m
-0.01212 .25692 L
s
-0.01587 .27243 m
-0.01212 .27243 L
s
-0.01587 .28794 m
-0.01212 .28794 L
s
-0.01587 .31897 m
-0.01212 .31897 L
s
-0.01587 .33448 m
-0.01212 .33448 L
s
-0.01587 .34999 m
-0.01212 .34999 L
s
-0.01587 .36551 m
-0.01212 .36551 L
s
-0.01587 .39653 m
-0.01212 .39653 L
s
-0.01587 .41205 m
-0.01212 .41205 L
s
-0.01587 .42756 m
-0.01212 .42756 L
s
-0.01587 .44307 m
-0.01212 .44307 L
s
-0.01587 .4741 m
-0.01212 .4741 L
s
-0.01587 .48961 m
-0.01212 .48961 L
s
-0.01587 .50512 m
-0.01212 .50512 L
s
-0.01587 .52064 m
-0.01212 .52064 L
s
-0.01587 .55166 m
-0.01212 .55166 L
s
-0.01587 .56717 m
-0.01212 .56717 L
s
-0.01587 .58269 m
-0.01212 .58269 L
s
-0.01587 .5982 m
-0.01212 .5982 L
s
-0.01587 .05525 m
-0.01212 .05525 L
s
-0.01587 .03974 m
-0.01212 .03974 L
s
-0.01587 .02423 m
-0.01212 .02423 L
s
-0.01587 .00871 m
-0.01212 .00871 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
gsave
-0.01587 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Allel) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .63053 -112.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Object) show
102.000000 15.000000 moveto
(parameters) show
162.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 g
.02381 .30346 m
.02381 .22731 L
.05026 .22731 L
.05026 .30346 L
F
0 g
.5 Mabswid
.02381 .30346 m
.02381 .22731 L
.05026 .22731 L
.05026 .30346 L
.02381 .30346 L
s
1 g
.22222 .30346 m
.22222 .14176 L
.24868 .14176 L
.24868 .30346 L
F
0 g
.22222 .30346 m
.22222 .14176 L
.24868 .14176 L
.24868 .30346 L
.22222 .30346 L
s
1 g
.42063 .30346 m
.42063 .17379 L
.44709 .17379 L
.44709 .30346 L
F
0 g
.42063 .30346 m
.42063 .17379 L
.44709 .17379 L
.44709 .30346 L
.42063 .30346 L
s
1 g
.61905 .30346 m
.61905 .5351 L
.6455 .5351 L
.6455 .30346 L
F
0 g
.61905 .30346 m
.61905 .5351 L
.6455 .5351 L
.6455 .30346 L
.61905 .30346 L
s
1 g
.81746 .30346 m
.81746 .16315 L
.84392 .16315 L
.84392 .30346 L
F
0 g
.81746 .30346 m
.81746 .16315 L
.84392 .16315 L
.84392 .30346 L
.81746 .30346 L
s
.9 g
.05026 .30346 m
.05026 .60332 L
.07672 .60332 L
.07672 .30346 L
F
0 g
.05026 .30346 m
.05026 .60332 L
.07672 .60332 L
.07672 .30346 L
.05026 .30346 L
s
.9 g
.24868 .30346 m
.24868 .14747 L
.27513 .14747 L
.27513 .30346 L
F
0 g
.24868 .30346 m
.24868 .14747 L
.27513 .14747 L
.27513 .30346 L
.24868 .30346 L
s
.9 g
.44709 .30346 m
.44709 .04297 L
.47354 .04297 L
.47354 .30346 L
F
0 g
.44709 .30346 m
.44709 .04297 L
.47354 .04297 L
.47354 .30346 L
.44709 .30346 L
s
.9 g
.6455 .30346 m
.6455 .01472 L
.67196 .01472 L
.67196 .30346 L
F
0 g
.6455 .30346 m
.6455 .01472 L
.67196 .01472 L
.67196 .30346 L
.6455 .30346 L
s
.9 g
.84392 .30346 m
.84392 .39083 L
.87037 .39083 L
.87037 .30346 L
F
0 g
.84392 .30346 m
.84392 .39083 L
.87037 .39083 L
.87037 .30346 L
.84392 .30346 L
s
.8 g
.07672 .30346 m
.07672 .06682 L
.10317 .06682 L
.10317 .30346 L
F
0 g
.07672 .30346 m
.07672 .06682 L
.10317 .06682 L
.10317 .30346 L
.07672 .30346 L
s
.8 g
.27513 .30346 m
.27513 .02803 L
.30159 .02803 L
.30159 .30346 L
F
0 g
.27513 .30346 m
.27513 .02803 L
.30159 .02803 L
.30159 .30346 L
.27513 .30346 L
s
.8 g
.47354 .30346 m
.47354 .47646 L
.5 .47646 L
.5 .30346 L
F
0 g
.47354 .30346 m
.47354 .47646 L
.5 .47646 L
.5 .30346 L
.47354 .30346 L
s
.8 g
.67196 .30346 m
.67196 .16467 L
.69841 .16467 L
.69841 .30346 L
F
0 g
.67196 .30346 m
.67196 .16467 L
.69841 .16467 L
.69841 .30346 L
.67196 .30346 L
s
.8 g
.87037 .30346 m
.87037 .33976 L
.89683 .33976 L
.89683 .30346 L
F
0 g
.87037 .30346 m
.87037 .33976 L
.89683 .33976 L
.89683 .30346 L
.87037 .30346 L
s
.7 g
.10317 .30346 m
.10317 .33861 L
.12963 .33861 L
.12963 .30346 L
F
0 g
.10317 .30346 m
.10317 .33861 L
.12963 .33861 L
.12963 .30346 L
.10317 .30346 L
s
.7 g
.30159 .30346 m
.30159 .17297 L
.32804 .17297 L
.32804 .30346 L
F
0 g
.30159 .30346 m
.30159 .17297 L
.32804 .17297 L
.32804 .30346 L
.30159 .30346 L
s
.7 g
.5 .30346 m
.5 .41252 L
.52646 .41252 L
.52646 .30346 L
F
0 g
.5 .30346 m
.5 .41252 L
.52646 .41252 L
.52646 .30346 L
.5 .30346 L
s
.7 g
.69841 .30346 m
.69841 .56163 L
.72487 .56163 L
.72487 .30346 L
F
0 g
.69841 .30346 m
.69841 .56163 L
.72487 .56163 L
.72487 .30346 L
.69841 .30346 L
s
.7 g
.89683 .30346 m
.89683 .16097 L
.92328 .16097 L
.92328 .30346 L
F
0 g
.89683 .30346 m
.89683 .16097 L
.92328 .16097 L
.92328 .30346 L
.89683 .30346 L
s
.6 g
.12963 .30346 m
.12963 .24242 L
.15608 .24242 L
.15608 .30346 L
F
0 g
.12963 .30346 m
.12963 .24242 L
.15608 .24242 L
.15608 .30346 L
.12963 .30346 L
s
.6 g
.32804 .30346 m
.32804 .23069 L
.3545 .23069 L
.3545 .30346 L
F
0 g
.32804 .30346 m
.32804 .23069 L
.3545 .23069 L
.3545 .30346 L
.32804 .30346 L
s
.6 g
.52646 .30346 m
.52646 .37482 L
.55291 .37482 L
.55291 .30346 L
F
0 g
.52646 .30346 m
.52646 .37482 L
.55291 .37482 L
.55291 .30346 L
.52646 .30346 L
s
.6 g
.72487 .30346 m
.72487 .34093 L
.75132 .34093 L
.75132 .30346 L
F
0 g
.72487 .30346 m
.72487 .34093 L
.75132 .34093 L
.75132 .30346 L
.72487 .30346 L
s
.6 g
.92328 .30346 m
.92328 .13667 L
.94974 .13667 L
.94974 .30346 L
F
0 g
.92328 .30346 m
.92328 .13667 L
.94974 .13667 L
.94974 .30346 L
.92328 .30346 L
s
.5 g
.15608 .30346 m
.15608 .60332 L
.18254 .60332 L
.18254 .30346 L
F
0 g
.15608 .30346 m
.15608 .60332 L
.18254 .60332 L
.18254 .30346 L
.15608 .30346 L
s
.5 g
.3545 .30346 m
.3545 .23069 L
.38095 .23069 L
.38095 .30346 L
F
0 g
.3545 .30346 m
.3545 .23069 L
.38095 .23069 L
.38095 .30346 L
.3545 .30346 L
s
.5 g
.55291 .30346 m
.55291 .04297 L
.57937 .04297 L
.57937 .30346 L
F
0 g
.55291 .30346 m
.55291 .04297 L
.57937 .04297 L
.57937 .30346 L
.55291 .30346 L
s
.5 g
.75132 .30346 m
.75132 .16467 L
.77778 .16467 L
.77778 .30346 L
F
0 g
.75132 .30346 m
.75132 .16467 L
.77778 .16467 L
.77778 .30346 L
.75132 .30346 L
s
.5 g
.94974 .30346 m
.94974 .33976 L
.97619 .33976 L
.97619 .30346 L
F
0 g
.94974 .30346 m
.94974 .33976 L
.97619 .33976 L
.97619 .30346 L
.94974 .30346 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{219, 135.25},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003K0000QaP00`40o`000?l0003ofoooo`00fooo
o`00foooo`00foooo`00foooo`00foooo`00foooo`00foooo`00foooo`00foooo`006Oooo`0300L0
oooooooo00Koool00`07Ooooooooo`0Loooo00<01gooooooool07?ooo`0300Mooooooooo01goool0
0`07Ooooooooo`0Loooo00<01gooooooool0>Oooo`006Oooo`801`07oooo00<01gooooooool07?oo
o`0300Mooooooooo01coool00`07Ooooooooo`0Moooo00<01gooooooool07?ooo`0300Mooooooooo
03Woool001Woool00`070?ooooooo`06oooo00<01gooooooool07?ooo`0300Mooooooooo01coool0
0`07Ooooooooo`0Moooo00<01gooool01`00100701Soool00`07Ooooooooo`0ioooo000Ioooo00<0
1`3oooooool01_ooo`0300Mooooooooo01coool00`07Ooooooooo`0Loooo00<01gooooooool07Ooo
o`0300Mooooo00L000?Pin000`070?ooooooo`0Foooo00<01gooooooool0>Oooo`006Oooo`801`07
oooo00<01gooooooool07?ooo`0300Mooooooooo00?oool600L04oooo`0300Mooooooooo01goool0
0`07Ooooo`070003h>OP00<01`3oooooool05_ooo`0300Mooooooooo03Woool001Woool00`070?oo
ooooo`06oooo00<01gooooooool07?ooo`0300Mooooooooo00?oool00`070<o?clo?c`02clo?00<0
1`3oooooool04Oooo`0300Mooooooooo01goool00`07Ooooo`070003h>OP00<01`3oooooool05_oo
o`0300Mooooooooo03Woool001Woool200L01oooo`0300Mooooooooo01coool00`07Ooooooooo`03
oooo00<01`3?clo?cll00/o?c`0300L0oooooooo017oool00`07Ooooo`07000500L02oooo`D01`08
oooo00<01gooool01`000n3Wh00300L0oooooooo01Koool00`07Ooooooooo`0ioooo000Ioooo00<0
1`3oooooool01_ooo`0300Mooooooooo01coool00`07Ooooooooo`03oooo00<01`3?clo?cll00/o?
c`0300L0oooooooo017oool00`07Ooooo`070004h>OP00<01`3oooooool02Oooo`0500L0OgmoOgmo
Ogmo00L000Soool00`07Ooooo`070003h>OP00<01`3oooooool05_ooo`0300Mooooooooo03Woool0
00Soool00`070?ooooooo`03oooo00<01`3oooooool00_ooo`<01`03oooo0P0700Ooool00`07Oooo
ooooo`0Loooo00<01gooooooool00oooo`0300L0clo?clo?00;?cll00`070?ooooooo`0Aoooo00<0
1gooool01`001>3Wh00300L0oooooooo00Woool01@0707moOgmoOgmoO`070008oooo00<01gooool0
1`000n3Wh00300L0oooooooo01Koool00`07Ooooooooo`0ioooo0008oooo00<01`3oooooool01ooo
o`0500L0oooooooooooo00L000;oool00`070?ooooooo`06oooo00<01gooooooool07?ooo`0300Mo
oooooooo00?oool00`070<o?clo?c`02clo?00<01`3oooooool04Oooo`0300Mooooo00L000CPin00
0`070?ooooooo`09oooo00D01`1oOgmoOgmoOgl01`002?ooo`0300Mooooo00L000?Pin000`070?oo
ooooo`0Foooo00<01gooooooool0>Oooo`001@0700Coool00`070?ooooooo`0:oooo00@01`3ooooo
ool01`08oooo00<01gooooooool00oooo`D01`0Doooo00<01gooooooool00oooo`0300L0clo?clo?
00;?cll00`070?ooooooo`0Aoooo00<01gooool01`001>3Wh00300L0oooooooo00Woool01@0707mo
OgmoOgmoO`070008oooo00<01gooool01`000n3Wh00300L0oooooooo01Koool00`07Ooooooooo`0i
oooo0009oooo00<01`3oooooool02_ooo`0300L0oooooooo00801`000oooo`07O`07O`0:00Mo00D0
1`3?clo?clo?cll01`006P07O`0300L0clo?clo?00;?cll00`070007O`07O`0C00Mo00<01`3Pin3P
in000^3Wh00300L000Mo00Mo00T01gl01@0707moOgmoOgmoO`07000:00Mo00D01`3Pin3Pin3Pin00
1`00=007Ob3oool000[oool00`070?ooooooo`05oooo100700?oool00`070?ooooooo`06oooo00<0
1gooooooool00oooo`0500L0clo?clo?clo?00L001Coool00`07Ooooooooo`03oooo00<01`3?clo?
cll00/o?c`0300L0oooooooo017oool00`07Ooooo`070004h>OP00<01`3oooooool02Oooo`0500L0
OgmoOgmoOgmo00L000Soool00`07Ooooo`070003h>OP00<01`3oooooool05_ooo`0300Mooooooooo
03Woool000Koool01@070?ooooooooooo`070007oooo00<01`3oooooool01?ooo`801`07oooo00<0
1gooooooool00oooo`0500L0clo?clo?clo?00L001Coool00`07Ooooooooo`03oooo00<01`3?clo?
cll00/o?c`0300L0oooooooo017oool00`07Ooooo`070004h>OP00<01`3oooooool02Oooo`0500L0
OgmoOgmoOgmo00L000Soool00`07Ooooo`070003h>OP00<01`3oooooool05_ooo`0300Mooooooooo
03Woool000Koool500L01oooo`D01`02oooo00<01`3oooooool01_ooo`0300Mooooooooo00?oool0
1@070<o?clo?clo?c`07000Doooo00<01gooooooool00oooo`0300L0clo?clo?00;?cll00`070?oo
ooooo`0Aoooo00<01gooool01`001>3Wh00300L0oooooooo00Woool01@0707moOgmoOgmoO`070008
oooo00<01gooool01`000n3Wh00300L0oooooooo01Koool00`07Ooooooooo`0ioooo000Ioooo00<0
1`3oooooool01_ooo`0300Mooooooooo00?oool01@070<o?clo?clo?c`07000Doooo00<01goooooo
ool00oooo`0300L0clo?clo?00;?cll00`070?ooooooo`0Aoooo00<01gooool01`001>3Wh00300L0
oooooooo00Woool01@0707moOgmoOgmoO`070008oooo00<01gooool01`000n3Wh00300L0oooooooo
01Koool00`07Ooooooooo`0ioooo000Ioooo0P0700Ooool00`07Ooooooooo`03oooo00D01`3?clo?
clo?cll01`005?ooo`0300Mooooooooo00?oool00`070<o?clo?c`02clo?00<01`3oooooool04Ooo
o`0300Mooooo00L000CPin000`070?ooooooo`09oooo00D01`1oOgmoOgmoOgl01`002?ooo`0300Mo
oooo00L000?Pin000`070?ooooooo`0Foooo00<01gooooooool0>Oooo`006Oooo`0300L0oooooooo
00Koool00`07Ooooooooo`03oooo00D01`3?clo?clo?cll01`005?ooo`0300Mooooooooo00?oool0
0`070<o?clo?c`02clo?00<01`3oooooool04Oooo`0300Mooooo00L000CPin000`070?ooooooo`09
oooo00D01`1oOgmoOgmoOgl01`002?ooo`0300Mooooo00L000?Pin000`070?ooooooo`0Foooo00<0
1gooooooool0>Oooo`006Oooo`801`07oooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L0
01Coool00`07Ooooooooo`03oooo00<01`3?clo?cll00/o?c`0300L0oooooooo017oool00`07Oooo
o`070004h>OP00<01`3oooooool02Oooo`0500L0OgmoOgmoOgmo00L000Soool00`07Ooooo`070003
h>OP00<01`3oooooool05_ooo`0300Mooooooooo03Woool001Woool00`070?ooooooo`06oooo00<0
1gooooooool00oooo`0500L0clo?clo?clo?00L001Coool00`07Ooooooooo`03oooo00<01`3?clo?
cll00/o?c`0300L0oooooooo017oool00`07Ooooo`070004h>OP00<01`3oooooool02Oooo`0500L0
OgmoOgmoOgmo00L000Soool00`07Ooooo`070003h>OP00<01`3oooooool05_ooo`0300Mooooooooo
03Woool001Woool00`070?ooooooo`06oooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L0
01Coool00`07Ooooooooo`03oooo00<01`3?clo?cll00/o?c`0300L0oooooooo017oool00`07Oooo
o`070004h>OP00<01`3oooooool02Oooo`0500L0OgmoOgmoOgmo00L000Soool00`07Ooooo`070003
h>OP00<01`3oooooool05_ooo`0300Mooooooooo03Woool001?oool300L00oooo`801`07oooo00<0
1gooooooool00oooo`0500L0clo?clo?clo?00L001Coool00`07Ooooooooo`03oooo00<01`3?clo?
cll00/o?c`0300L0oooooooo017oool00`07Ooooo`070004h>OP00<01`3oooooool02Oooo`0500L0
OgmoOgmoOgmo00L000Soool00`07Ooooo`070003h>OP00<01`3oooooool05_ooo`0300Mooooooooo
00_oool600L0:?ooo`004_ooo`0500L0oooooooooooo00L000;oool00`070?ooooooo`06oooo00<0
1gooooooool00oooo`0500L0clo?clo?clo?00L001;oool500L00oooo`0300L0clo?clo?00;?cll0
0`070?ooooooo`0Aoooo00<01gooool01`001>3Wh00300L0oooooooo00Woool01@0707moOgmoOgmo
O`070008oooo00<01gooool01`000n3Wh00300L0oooooooo01Koool00`07Ooooooooo`0;oooo00<0
1`2OWinOWil00YnOW`0300L0oooooooo02Koool000coool500L01Oooo`0300L0oooooooo00801`00
0oooo`07O`07O`0:00Mo00D01`3?clo?clo?cll01`004P07O`0400L0oooooooooooo1@0700C?cll0
0`070007O`07O`0C00Mo00<01`3Pin3Pin000^3Wh00300L000Mo00Mo00T01gl01@0707moOgmoOgmo
O`07000:00Mo00D01`3Pin3Pin3Pin001`009P07O`0300L0WinOWinO00:OWil00`070007O`07O`06
00Mo8?ooo`005_ooo`0400L0oooooooo00L02?ooo`0300Mooooooooo00?oool01@070<o?clo?clo?
c`07000Boooo00D01`3oooooooooool01`000n3Wh00300L0clo?clo?00;?cll00`070?ooooooo`0A
oooo00<01gooool01`001>3Wh00300L0oooooooo00Woool01@0707moOgmoOgmoO`070008oooo00<0
1gooool01`000n3Wh00300L0oooooooo01Koool00`07Ooooooooo`0;oooo00<01`2OWinOWil00YnO
W`0300L0oooooooo02Koool001;oool400L00oooo`0300L0oooooooo00Koool00`07Ooooooooo`03
oooo00D01`3?clo?clo?cll01`004_ooo`0500L0oooooooooooo00L000?Pin000`070<o?clo?c`02
clo?00<01`3oooooool04Oooo`0300Mooooo00L000CPin000`070?ooooooo`09oooo00D01`1oOgmo
OgmoOgl01`002?ooo`0300Mooooo00L000?Pin000`070?ooooooo`0Doooo1@0700Ooool500L019nO
W`0300L0oooooooo02Koool001;oool00`070?ooooooo`04oooo0P0700Ooool00`07Ooooooooo`03
oooo00D01`3?clo?clo?cll01`004_ooo`0500L0oooooooooooo00L000?Pin000`070<o?clo?c`02
clo?00<01`3oooooool04Oooo`0300Mooooo00L000CPin000`070?ooooooo`09oooo00D01`1oOgmo
OgmoOgl01`002?ooo`0300Mooooo00L000?Pin0500L01oooo`H01`05oooo00D01`3oooooooooool0
1`001oooo`0500L0/;N`/;N`/;N`00L000BOWil00`070?ooooooo`0Voooo000Boooo1@0700;oool0
0`070?ooooooo`06oooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L001;oool01@070?oo
ooooooooo`070003h>OP00<01`3?clo?cll00/o?c`D01`0=oooo1@0700CPin000`070?ooooooo`09
oooo00D01`1oOgmoOgmoOgl01`002?ooo`0300Mooooo00L000?Pin001@070<o?clo?clo?c`070007
oooo00<01`1oOgmoOgl00WmoO`0300L0oooooooo00?oool01@070?ooooooooooo`070007oooo00D0
1`2`]k2`]k2`]k001`0019nOW`0300L0oooooooo02Koool001Woool200L01oooo`0300Mooooooooo
00?oool01@070<o?clo?clo?c`07000Boooo00D01`3oooooooooool01`000n3Wh00300L0clo?clo?
00;?cll01@070;2g/;2g/;2g/007000=oooo00D01`3oooooooooool01`001>3Wh00300L0oooooooo
00Woool01@0707moOgmoOgmoO`070008oooo00<01gooool01`000n3Wh00500L0clo?clo?clo?00L0
00Ooool00`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0500L0oooooooooooo00L000Ooool0
1@070;2g/;2g/;2g/0070004WinO00<01`3oooooool09_ooo`006Oooo`0300L0oooooooo00Koool0
0`07Ooooooooo`03oooo00D01`3?clo?clo?cll01`004_ooo`0500L0oooooooooooo00L000?Pin00
0`070<o?clo?c`02clo?00D01`2`]k2`]k2`]k001`003Oooo`0500L0oooooooooooo00L000CPin00
0`070?ooooooo`09oooo00D01`1oOgmoOgmoOgl01`002?ooo`0300Mooooo00L000?Pin001@070<o?
clo?clo?c`070007oooo00<01`1oOgmoOgl00WmoO`0300L0oooooooo00?oool01@070?oooooooooo
o`070007oooo00D01`2`]k2`]k2`]k001`0019nOW`0300L0oooooooo02Koool001Woool200L01ooo
o`0300Mooooooooo00?oool01@070<o?clo?clo?c`07000Boooo00D01`3oooooooooool01`000n3W
h00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/007000=oooo00D01`3oooooooooool01`001>3W
h00300L0oooooooo00Woool01@0707moOgmoOgmoO`070008oooo00<01gooool01`000n3Wh00500L0
clo?clo?clo?00L000Ooool00`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0500L0oooooooo
oooo00L000Ooool01@070;2g/;2g/;2g/0070004WinO00<01`3oooooool09_ooo`006Oooo`0300L0
oooooooo00Koool00`07Ooooooooo`03oooo00D01`3?clo?clo?cll01`004_ooo`0500L0oooooooo
oooo00L000?Pin000`070<o?clo?c`02clo?00D01`2`]k2`]k2`]k001`003Oooo`0500L0oooooooo
oooo00L000CPin000`070?ooooooo`09oooo00D01`1oOgmoOgmoOgl01`002?ooo`0300Mooooo00L0
00?Pin001@070<o?clo?clo?c`070007oooo00<01`1oOgmoOgl00WmoO`0300L0oooooooo00?oool0
1@070?ooooooooooo`070007oooo00D01`2`]k2`]k2`]k001`0019nOW`0300L0oooooooo02Koool0
01Woool00`070?ooooooo`06oooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L001;oool0
1@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000goool0
1@070?ooooooooooo`070004h>OP00<01`3oooooool02Oooo`0500L0OgmoOgmoOgmo00L000Soool0
0`07Ooooo`070003h>OP00D01`3?clo?clo?cll01`001oooo`0300L0OgmoOgmo009oOgl00`070?oo
ooooo`03oooo00D01`3oooooooooool01`001oooo`0500L0/;N`/;N`/;N`00L000BOWil00`070?oo
ooooo`0Voooo0006oooo1@0700?oool00`070?ooooooo`02oooo0`0700?oool200L01oooo`0300Mo
oooooooo00?oool01@070<o?clo?clo?c`07000Boooo00D01`3oooooooooool01`000n3Wh00300L0
clo?clo?00;?cll01@070;2g/;2g/;2g/007000=oooo00D01`3oooooooooool01`001>3Wh00300L0
oooooooo00Woool01@0707moOgmoOgmoO`070008oooo00<01gooool01`000n3Wh00500L0clo?clo?
clo?00L000Ooool00`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0500L0oooooooooooo00L0
00Ooool01@070;2g/;2g/;2g/0070004WinO00<01`3oooooool09_ooo`001oooo`0400L0oooooooo
00L01oooo`0500L0oooooooooooo00L000;oool00`070?ooooooo`06oooo00<01gooooooool00ooo
o`0500L0clo?clo?clo?00L001;oool01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?
c`0500L0/;N`/;N`/;N`00L000goool01@070?ooooooooooo`070004h>OP00<01`3oooooool02Ooo
o`0500L0OgmoOgmoOgmo00L000Soool00`07Ooooo`070003h>OP00D01`3?clo?clo?cll01`001ooo
o`0300L0OgmoOgmo009oOgl00`070?ooooooo`03oooo00D01`3oooooooooool01`001oooo`0500L0
/;N`/;N`/;N`00L000BOWil00`070?ooooooo`0Voooo000500L00oooo`0300L0oooooooo00_oool0
0`070?ooooooo`0200L000?oool01gl01gl02P07O`0500L0clo?clo?clo?00L001801gl01@070?oo
ooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000d01gl01@070?oo
ooooooooo`070004h>OP00<01`001gl01gl02@07O`0500L0OgmoOgmoOgmo00L000X01gl01@070>3W
h>3Wh>3Wh0070003clo?00<01`001gl01gl01@07O`0300L0OgmoOgmo009oOgl00`070007O`07O`03
00Mo00D01`3oooooooooool01`001`07O`0500L0/;N`/;N`/;N`00L000BOWil00`070007O`07O`06
00Mo8?ooo`002Oooo`0300L0oooooooo00[oool010070?ooooooo`0700Koool500L00oooo`0500L0
clo?clo?clo?00L001;oool01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0400L0
/;N`/;N`/;N`2@0700Goool01@070?ooooooooooo`070004h>OP00<01`3oooooool02Oooo`0500L0
OgmoOgmoOgmo00L000Soool00`07Ooooo`070003h>OP00D01`3?clo?clo?cll01`001oooo`0300L0
OgmoOgmo009oOgl00`070?ooooooo`03oooo00D01`3oooooooooool01`001oooo`0500L0/;N`/;N`
/;N`00L000BOWil00`070?ooooooo`0Voooo0006oooo00D01`3oooooooooool01`001oooo`@01`03
oooo00<01`3oooooool01?ooo`0500L0oooooooooooo00L000?oool01@070<o?clo?clo?c`07000B
oooo00D01`3oooooooooool01`000n3Wh00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/0070003
WinO00D01`1oOgmoOgmoOgl01`001Oooo`0500L0oooooooooooo00L000CPin000`070?ooooooo`09
oooo00D01`1oOgmoOgmoOgl01`002?ooo`0300Mooooo00L000?Pin001@070<o?clo?clo?c`070007
oooo00<01`1oOgmoOgl00WmoO`0300L0oooooooo00?oool01@070?ooooooooooo`070007oooo00D0
1`2`]k2`]k2`]k001`0019nOW`0300L0oooooooo02Koool000Koool01@070?ooooooooooo`070007
oooo00<01`3oooooool01?ooo`801`05oooo00D01`3oooooooooool01`000oooo`0500L0clo?clo?
clo?00L000?oool600L02Oooo`0500L0oooooooooooo00L000?Pin000`070<o?clo?c`02clo?00D0
1`2`]k2`]k2`]k001`000inOW`0500L0OgmoOgmoOgmo00L000Goool01@070?ooooooooooo`070004
h>OP00<01`3oool01`000P0700Ooool01@0707moOgmoOgmoO`070008oooo00<01gooool01`000n3W
h00400L0clo?clo?clo?0P0700Koool00`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0500L0
oooooooooooo00L000Goool300L00k2g/00300L0WinOWinO00:OWil00`070?ooooooo`0Voooo0007
oooo0`0700Soool500L00_ooo`0300L0oooooooo00Coool01@070?ooooooooooo`070003oooo00D0
1`3?clo?clo?cll01`000oooo`0300L0WinOWinO00:OWil00`070?ooooooo`07oooo00D01`3ooooo
ooooool01`000n3Wh00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/0070003WinO00D01`1oOgmo
OgmoOgl01`001Oooo`0500L0oooooooooooo00L000CPin0200L00oooo`0300L0oooooooo00Coool0
1@0707moOgmoOgmoO`070008oooo00<01gooool01`000n3Wh00500L0clo?clo?clo?00L000Ooool0
0`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0500L0oooooooooooo00L000Coool010070?oo
ooooo`0700>`]k000`0709nOWinOW`02WinO00<01`3oooooool09_ooo`006Oooo`801`05oooo00D0
1`3oooooooooool01`000oooo`0500L0clo?clo?clo?00L000?oool00`0709nOWinOW`02WinO00<0
1`3oooooool01oooo`0500L0oooooooooooo00L000?Pin000`070<o?clo?c`02clo?00D01`2`]k2`
]k2`]k001`000inOW`0500L0OgmoOgmoOgmo00L000Goool01@070?ooooooooooo`070004h>OP00<0
1`3oooooool00_ooo`0300L0oooooooo00Coool01@0707moOgmoOgmoO`070008oooo00<01gooool0
1`000n3Wh00400L0clo?clo?clo?0P0700Koool00`0707moOgmoO`02Ogmo00<01`3oooooool00ooo
o`0500L0oooooooooooo00L000Ooool01@070;2g/;2g/;2g/0070004WinO00<01`3oooooool09_oo
o`006Oooo`0300L0oooooooo00Coool01@070?ooooooooooo`070003oooo00D01`3?clo?clo?cll0
1`000oooo`0300L0WinOWinO00:OWil00`070?ooooooo`07oooo00D01`3oooooooooool01`000n3W
h00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/0070003WinO00D01`1oOgmoOgmoOgl01`001Ooo
o`0500L0oooooooooooo00L000CPin000`070?ooooooo`0200L01oooo`0500L0OgmoOgmoOgmo00L0
00Soool00`07Ooooo`070003h>OP00D01`3?clo?clo?cll01`001oooo`0300L0OgmoOgmo009oOgl0
0`070?ooooooo`03oooo00D01`3oooooooooool01`001oooo`0500L0/;N`/;N`/;N`00L000BOWil0
0`070?ooooooo`0Voooo000Ioooo00<01`3oooooool01?ooo`0500L0oooooooooooo00L000?oool0
1@070<o?clo?clo?c`070003oooo00<01`2OWinOWil00YnOW`0300L0oooooooo00Ooool01@070?oo
ooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil01@0707mo
OgmoOgmoO`070005oooo00D01`3oooooooooool01`001>3Wh00300L0oooooooo00;oool00`070?oo
ooooo`04oooo00D01`1oOgmoOgmoOgl01`002?ooo`0300Mooooo00L000?Pin001@070<o?clo?clo?
c`070007oooo00<01`1oOgmoOgl00WmoO`0300L0oooooooo00?oool01@070?ooooooooooo`070004
oooo100700>`]k000`0709nOWinOW`02WinO00<01`3oooooool09_ooo`006Oooo`801`05oooo00D0
1`3oooooooooool01`000oooo`0500L0clo?clo?clo?00L000?oool00`0709nOWinOW`02WinO00<0
1`3oooooool01oooo`0500L0oooooooooooo00L000?Pin000`070<o?clo?c`02clo?00D01`2`]k2`
]k2`]k001`000inOW`0500L0OgmoOgmoOgmo00L000Goool01@070?ooooooooooo`070004h>OP0P07
00?oool00`070?ooooooo`04oooo00D01`1oOgmoOgmoOgl01`002?ooo`0300Mooooo00L000?Pin00
1@070<o?clo?clo?c`070007oooo00<01`1oOgmoOgl00WmoO`0300L0oooooooo00?oool01@070?oo
ooooooooo`070004oooo00@01`3oooooool01`03/;N`00<01`2OWinOWil00YnOW`0300L0oooooooo
02Koool001Woool00`070?ooooooo`04oooo00D01`3oooooooooool01`000oooo`0500L0clo?clo?
clo?00L000?oool00`0709nOWinOW`02WinO00<01`3oooooool01oooo`0500L0oooooooooooo00L0
00?Pin000`070<o?clo?c`02clo?00D01`2`]k2`]k2`]k001`000inOW`0500L0OgmoOgmoOgmo00L0
00Goool01@070?ooooooooooo`070004h>OP00<01`3oool01`000P0700Ooool01@0707moOgmoOgmo
O`070008oooo00<01gooool01`000n3Wh00500L0clo?clo?clo?00L000Ooool00`0707moOgmoO`02
Ogmo00<01`3oooooool00oooo`0500L0oooooooooooo00L000Coool400L00k2g/00300L0WinOWinO
00:OWil00`070?ooooooo`0Voooo000Ioooo0P0700Goool01@070?ooooooooooo`070003oooo00D0
1`3?clo?clo?cll01`000oooo`0300L0WinOWinO00:OWil00`070?ooooooo`07oooo00D01`3ooooo
ooooool01`000n3Wh00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/0070003WinO00D01`1oOgmo
OgmoOgl01`001Oooo`0500L0oooooooooooo00L000CPin000`070?ooooooo`09oooo00D01`1oOgmo
OgmoOgl01`002?ooo`0300Mooooo00L000?Pin001@070<o?clo?clo?c`070007oooo00<01`1oOgmo
Ogl00WmoO`0300L0oooooooo00?oool01@070?ooooooooooo`070007oooo00D01`2`]k2`]k2`]k00
1`0019nOW`0300L0oooooooo00coool300L00oooo`<01`02oooo0`070004oooo00L000L0oooo0`07
00Goool001Woool00`070?ooooooo`04oooo00D01`3oooooooooool01`000oooo`0500L0clo?clo?
clo?00L000?oool00`0709nOWinOW`02WinO00<01`3oooooool01oooo`0500L0oooooooooooo00L0
00?Pin000`070<o?clo?c`02clo?00D01`2`]k2`]k2`]k001`000inOW`0500L0OgmoOgmoOgmo00L0
00Goool01@070?ooooooooooo`070004h>OP00<01`3oooooool02Oooo`0500L0OgmoOgmoOgmo00L0
00Soool00`07Ooooo`070003h>OP00D01`3?clo?clo?cll01`001oooo`0300L0OgmoOgmo009oOgl0
0`070?ooooooo`03oooo00D01`3oooooooooool01`001oooo`0500L0/;N`/;N`/;N`00L000BOWil0
0`070?ooooooo`0;oooo00L01`3oooooooooool01`3oool01`001_ooo`0600L0oooooooo00L0oooo
00L02?ooo`006Oooo`0300L0oooooooo00Coool01@070?ooooooooooo`070003oooo00D01`3?clo?
clo?cll01`000oooo`0300L0WinOWinO00:OWil00`070?ooooooo`07oooo00D01`3oooooooooool0
1`000n3Wh00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/0070003WinO00D01`1oOgmoOgmoOgl0
1`001Oooo`0500L0oooooooooooo00L000CPin000`070?ooooooo`09oooo00D01`1oOgmoOgmoOgl0
1`002?ooo`0300Mooooo00L000?Pin001@070<o?clo?clo?c`070007oooo00<01`1oOgmoOgl00Wmo
O`0300L0oooooooo00?oool01@070?ooooooooooo`070007oooo00D01`2`]k2`]k2`]k001`0019nO
W`0300L0oooooooo00_oool01P070?ooooooooooo`070?ooo`D01`02oooo00D01`3oooooool01`3o
ool01@0700Coool001Woool00`070?ooooooo`2O00L01Oooo`0300L0oooo00L000@01`03oooo00@0
1`3oooooool01`02oooo00<01`3oool01`000oooo`0300L0oooooooo00;oool001Woool00`070?oo
ooooo`06oooo00<01gooool01`000n3Wh00500L0oooooooooooo00L000>`]k000`070?ooooooo`02
oooo00D01`1oOgmoOgmoOgl01`001oooo`0300Mooooooooo00Soool00`070?ooooooo`0Aoooo00<0
1gooooooool01?ooo`0500L0clo?clo?clo?00L000>`]k001@0709nOWinOWinOW`07000:oooo00D0
1`3oooooooooool01`001oooo`0500L0/;N`/;N`/;N`00L000>OWil00`070?ooooooo`0:oooo00<0
1gooool01`000n3Wh00500L0clo?clo?clo?00L000Soool01@0707moOgmoOgmoO`070009oooo00<0
1`3oooooool01?ooo`<01`02oooo100700?oool300L01Oooo`006Oooo`801`07oooo00<01gooool0
1`000n3Wh00500L0oooooooooooo00L000>`]k000`070?ooooooo`02oooo00D01`1oOgmoOgmoOgl0
1`001oooo`0300Mooooooooo01coool00`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`000k2g
/00500L0WinOWinOWinO00L000[oool01@070?ooooooooooo`070007oooo00D01`2`]k2`]k2`]k00
1`000inOW`0300L0oooooooo00[oool00`07Ooooo`070003h>OP00D01`3?clo?clo?cll01`002?oo
o`0500L0OgmoOgmoOgmo00L000Woool01@070?ooooooooooo`07000Foooo000Ioooo00<01`3ooooo
ool01_ooo`0300Mooooo00L000?Pin001@070?ooooooooooo`070003/;N`00<01`3oooooool00_oo
o`0500L0OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0Loooo00<01gooooooool01?ooo`0500L0
clo?clo?clo?00L000>`]k001@0709nOWinOWinOW`07000:oooo00D01`3oooooooooool01`001ooo
o`0500L0/;N`/;N`/;N`00L000>OWil00`070?ooooooo`0:oooo00<01gooool01`000n3Wh00500L0
clo?clo?clo?00L000Soool01@0707moOgmoOgmoO`07000:oooo0`0701Ooool001Woool200L01ooo
o`0300Mooooo00L000?Pin001@070?ooooooooooo`070003/;N`00<01`3oooooool00_ooo`0500L0
OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0Loooo00<01gooooooool01?ooo`0500L0clo?clo?
clo?00L000>`]k001@0709nOWinOWinOW`07000:oooo00D01`3oooooooooool01`001oooo`0500L0
/;N`/;N`/;N`00L000>OWil00`070?ooooooo`0:oooo00<01gooool01`000n3Wh00500L0clo?clo?
clo?00L000Soool01@0707moOgmoOgmoO`07000Toooo000Ioooo00<01`3oooooool01_ooo`0300Mo
oooo00L000?Pin0010070?ooooooooooo`D01`04oooo00D01`1oOgmoOgmoOgl01`001oooo`0300Mo
oooooooo01coool00`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`000k2g/00500L0WinOWinO
WinO00L000[oool01@070?ooooooooooo`070007oooo00@01`2`]k2`]k2`]k0500L03?ooo`0300Mo
oooo00L000?Pin0500L02?ooo`D01`0Toooo000Ioooo00<01`3oooooool01_ooo`0300Mooooo00L0
00?Pin000`070?ooooooo`0:oooo00D01`1oOgmoOgmoOgl01`001oooo`0300Mooooooooo01coool0
0`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`000k2g/00500L0WinOWinOWinO00L000[oool0
1@070?ooooooooooo`070007oooo00D01`2`]k2`]k2`]k001`004?ooo`0300Mooooo00L000?Pin00
0`070?ooooooo`0coooo000Ioooo0P0700Ooool00`07Ooooo`070003h>OP00<01`3oooooool02_oo
o`0500L0OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0Loooo00<01gooooooool01?ooo`0500L0
clo?clo?clo?00L000>`]k001@0709nOWinOWinOW`07000:oooo00D01`3oooooooooool01`001ooo
o`0500L0/;N`/;N`/;N`00L0013oool00`07Ooooo`070003h>OP00<01`3oooooool0<oooo`006Ooo
o`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<01`3oooooool02_ooo`0500L0OgmoOgmo
Ogmo00L000Ooool00`07Ooooooooo`0Loooo00<01gooooooool01?ooo`0500L0clo?clo?clo?00L0
00>`]k001@0709nOWinOWinOW`07000:oooo00D01`3oooooooooool01`001oooo`0500L0/;N`/;N`
/;N`00L0013oool00`07Ooooo`070003h>OP00<01`3oooooool0<oooo`001_ooo`D01`03oooo00<0
1`3oooooool00_ooo`<01`03oooo0P0700Ooool00`07Ooooo`070003h>OP00<01`3oooooool02_oo
o`0500L0OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0Loooo00<01gooooooool01?ooo`0500L0
clo?clo?clo?00L000>`]k001@0709nOWinOWinOW`07000:oooo00D01`3oooooooooool01`001ooo
o`0500L0/;N`/;N`/;N`00L0013oool00`07Ooooo`070003h>OP00<01`3oooooool0<oooo`001ooo
o`0400L0oooooooo00L01oooo`0500L0oooooooooooo00L000;oool00`070?ooooooo`06oooo00<0
1gooool01`000n3Wh00300L0oooooooo00[oool01@0707moOgmoOgmoO`070007oooo00<01goooooo
ool07?ooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`070003/;N`00D01`2OWinOWinOWil0
1`002_ooo`0500L0oooooooooooo00L000Ooool01@070;2g/;2g/;2g/007000@oooo00<01gooool0
1`000n3Wh00300L0oooooooo03?oool000Soool00`070?ooooooo`0;oooo00@01`3oooooool01`08
oooo00<01gooool01`000n3Wh00300L0oooooooo00[oool01@0707moOgmoOgmoO`070007oooo00<0
1gooooooool07?ooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`070003/;N`1@0700[oool0
1@070?ooooooooooo`070007oooo00D01`2`]k2`]k2`]k001`004?ooo`0300Mooooo00L000?Pin00
0`070?ooooooo`0coooo0009oooo00<01`3oooooool02_ooo`0300L0oooooooo00801`000oooo`07
O`07O`0600Mo00D01`3Pin3Pin3Pin001`003007O`0500L0OgmoOgmoOgmo00L002d01gl01@070<o?
clo?clo?c`070003/;N`00<01`001gl01gl03007O`0500L0oooooooooooo00L000L01gl01@070;2g
/;2g/;2g/007000B00Mo00D01`3Pin3Pin3Pin001`005@07Ob3oool000Koool01@070?oooooooooo
o`070007oooo100700?oool00`070?ooooooo`06oooo00<01gooool01`000n3Wh00300L0oooooooo
00[oool01@0707moOgmoOgmoO`070007oooo00<01gooooooool07?ooo`0300Mooooooooo00Coool0
1@070<o?clo?clo?c`070003/;N`00<01`3oooooool03?ooo`0500L0oooooooooooo00L000Ooool0
1@070;2g/;2g/;2g/007000@oooo00<01gooool01`00100703Goool000Koool01@070?oooooooooo
o`070007oooo00<01`3oooooool01?ooo`801`07oooo00<01gooool01`000n3Wh00300L0oooooooo
00[oool01@0707moOgmoOgmoO`070007oooo00<01gooooooool07?ooo`0300Mooooooooo00Coool0
1@070<o?clo?clo?c`070003/;N`00<01`3oooooool03?ooo`0500L0oooooooooooo00L000Ooool0
1@070;2g/;2g/;2g/007000@oooo00<01gooooooool0>Oooo`001oooo`<01`08oooo1@0700;oool0
0`070?ooooooo`06oooo00<01gooool01`000n3Wh00300L0oooooooo00[oool01@0707moOgmoOgmo
O`070007oooo00<01gooooooool07?ooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`070003
/;N`00<01`3oooooool03?ooo`0500L0oooooooooooo00L000Ooool01@070;2g/;2g/;2g/007000@
oooo00<01gooooooool0>Oooo`006Oooo`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<0
1`3oooooool02_ooo`0500L0OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0Loooo00<01goooooo
ool01?ooo`0500L0clo?clo?clo?00L000>`]k000`070?ooooooo`0<oooo00D01`3oooooooooool0
1`001oooo`0500L0/;N`/;N`/;N`00L0013oool00`07Ooooooooo`0ioooo000Ioooo0P0700Ooool0
0`07Ooooo`070003h>OP00<01`3oooooool02_ooo`0500L0OgmoOgmoOgmo00L000Ooool00`07Oooo
ooooo`0Loooo00<01gooooooool01?ooo`0400L0clo?clo?clo?1@0700koool01@070?oooooooooo
o`070007oooo00D01`2`]k2`]k2`]k001`004?ooo`0300Mooooooooo03Woool001Woool00`070?oo
ooooo`06oooo00<01gooool01`000n3Wh00300L0oooooooo00[oool01@0707moOgmoOgmoO`070007
oooo00<01gooooooool07?ooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`07000Boooo00D0
1`3oooooooooool01`001oooo`0500L0/;N`/;N`/;N`00L0013oool00`07Ooooooooo`0ioooo000I
oooo0P0700Ooool00`07Ooooo`070003h>OP00<01`3oooooool02_ooo`0500L0OgmoOgmoOgmo00L0
00Ooool00`07Ooooooooo`0Loooo00<01gooooooool01?ooo`0500L0clo?clo?clo?00L001;oool0
1@070?ooooooooooo`070007oooo00D01`2`]k2`]k2`]k001`004?ooo`0300Mooooooooo03Woool0
01Woool00`070?ooooooo`06oooo00<01gooool01`000n3Wh00300L0oooooooo00[oool01@0707mo
OgmoOgmoO`070007oooo00<01gooooooool07?ooo`0300Mooooooooo00Coool01@070<o?clo?clo?
c`07000Boooo00D01`3oooooooooool01`001oooo`0500L0/;N`/;N`/;N`00L0013oool00`07Oooo
ooooo`0ioooo000Coooo0`0700?oool00`070?ooooooo`06oooo00<01gooool01`000n3Wh00300L0
oooooooo00[oool01@0707moOgmoOgmoO`070007oooo00<01gooooooool07?ooo`0300Mooooooooo
00Coool01@070<o?clo?clo?c`07000Boooo00D01`3oooooooooool01`001oooo`0500L0/;N`/;N`
/;N`00L0013oool00`07Ooooooooo`0ioooo000Boooo00D01`3oooooooooool01`000_ooo`801`07
oooo00<01gooool01`000n3Wh00300L0oooooooo00[oool01@0707moOgmoOgmoO`070007oooo00<0
1gooooooool07?ooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`07000Boooo00D01`3ooooo
ooooool01`001oooo`0500L0/;N`/;N`/;N`00L0013oool00`07Ooooooooo`0ioooo000Foooo00@0
1`3oooooool01`08oooo00<01gooool01`000n3Wh00300L0oooooooo00[oool01@0707moOgmoOgmo
O`070007oooo00<01gooooooool07?ooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`07000B
oooo00D01`3oooooooooool01`001oooo`0500L0/;N`/;N`/;N`00L0013oool00`07Ooooooooo`0i
oooo000Foooo00<01`3oooooool00P070003oooo00Mo00Mo00H01gl01@070>3Wh>3Wh>3Wh007000<
00Mo00D01`1oOgmoOgmoOgl01`00;@07O`0500L0clo?clo?clo?00L001801gl01@070?oooooooooo
o`07000700Mo00D01`2`]k2`]k2`]k001`00;007Ob3oool001;oool400L00oooo`0300L0oooooooo
00Koool00`07Ooooo`070003h>OP00<01`3oooooool02_ooo`0500L0OgmoOgmoOgmo00L000Ooool0
0`07Ooooooooo`0Loooo00<01gooooooool01?ooo`0500L0clo?clo?clo?00L001;oool01@070?oo
ooooooooo`070007oooo00D01`2`]k2`]k2`]k001`004?ooo`0300Mooooooooo03Woool001;oool0
0`070?ooooooo`04oooo0P0700Ooool00`07Ooooo`070003h>OP00<01`3oooooool02_ooo`0500L0
OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0Loooo00<01gooooooool01?ooo`0500L0clo?clo?
clo?00L001;oool01@070?ooooooooooo`070007oooo00D01`2`]k2`]k2`]k001`004?ooo`0300Mo
oooooooo03Woool001;oool500L00_ooo`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<0
1`3oooooool02_ooo`0500L0OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0Loooo00<01goooooo
ool01?ooo`D01`0Boooo00D01`3oooooooooool01`001oooo`0500L0/;N`/;N`/;N`00L0013oool0
0`07Ooooooooo`0ioooo000Ioooo00<01`3oooooool01_ooo`0300Mooooo00L000?Pin000`070?oo
ooooo`0:oooo00D01`1oOgmoOgmoOgl01`001oooo`0300Mooooooooo01coool00`07Ooooooooo`0K
oooo00D01`3oooooooooool01`001oooo`0500L0/;N`/;N`/;N`00L0013oool00`07Ooooooooo`0i
oooo000Ioooo0P0700Ooool00`07Ooooo`070003h>OP00<01`3oooooool02_ooo`0500L0OgmoOgmo
Ogmo00L000Ooool00`07Ooooooooo`0Loooo00<01gooooooool06oooo`0500L0oooooooooooo00L0
00Ooool01@070;2g/;2g/;2g/007000@oooo00<01gooooooool0>Oooo`006Oooo`0300L0oooooooo
00Koool00`07Ooooo`070003h>OP00<01`3oooooool02_ooo`0500L0OgmoOgmoOgmo00L000Ooool0
0`07Ooooooooo`0Loooo00<01gooooooool06oooo`0500L0oooooooooooo00L000Ooool01@070;2g
/;2g/;2g/007000@oooo00<01gooooooool0>Oooo`006Oooo`801`07oooo00<01gooool01`000n3W
h00300L0oooooooo00[oool01@0707moOgmoOgmoO`070007oooo00<01gooooooool07?ooo`0300Mo
oooooooo01_oool01@070?ooooooooooo`070007oooo00D01`2`]k2`]k2`]k001`004?ooo`0300Mo
oooooooo03Woool001Woool00`070?ooooooo`06oooo00<01gooool01`000n3Wh00300L0oooooooo
00[oool01@0707moOgmoOgmoO`070007oooo00<01gooooooool07?ooo`0300Mooooooooo01_oool0
1@070?ooooooooooo`070007oooo00D01`2`]k2`]k2`]k001`004?ooo`0300Mooooooooo03Woool0
01Woool00`070?ooooooo`06oooo00<01gooool01`000n3Wh00300L0oooooooo00[oool01@0707mo
OgmoOgmoO`070007oooo00<01gooooooool07?ooo`0300Mooooooooo01_oool01@070?oooooooooo
o`070007oooo00D01`2`]k2`]k2`]k001`004?ooo`0300Mooooooooo03Woool000Soool00`070?oo
ooooo`03oooo00<01`3oooooool00_ooo`<01`03oooo0P0700Ooool00`07Ooooo`070003h>OP00<0
1`3oooooool02_ooo`0500L0OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0Loooo00<01goooooo
ool06oooo`0500L0oooooooooooo00L000Ooool01@070;2g/;2g/;2g/007000@oooo00<01goooooo
ool0>Oooo`002?ooo`0300L0oooooooo00Ooool01@070?ooooooooooo`070002oooo00<01`3ooooo
ool01_ooo`0300Mooooo00L000?Pin000`070?ooooooo`0:oooo00D01`1oOgmoOgmoOgl01`001ooo
o`0300Mooooooooo01coool00`07Ooooooooo`0Koooo00D01`3oooooooooool01`001oooo`0500L0
/;N`/;N`/;N`00L0013oool00`07Ooooooooo`0ioooo0009oooo00<01`3oooooool02_ooo`0300L0
oooooooo00801`000oooo`07O`07O`0600Mo00D01`3Pin3Pin3Pin001`003007O`0500L0OgmoOgmo
Ogmo00L004@01gl500L01`07O`0500L0/;N`/;N`/;N`00L002`01glPoooo0009oooo00<01`3ooooo
ool02_ooo`0400L0oooooooo00L02?ooo`0300Mooooo00L000?Pin000`070?ooooooo`0:oooo00D0
1`1oOgmoOgmoOgl01`001oooo`0300Mooooooooo01coool00`07Ooooooooo`0Moooo00<01goooooo
ool01oooo`0500L0/;N`/;N`/;N`00L0013oool00`07Ooooooooo`0ioooo000:oooo00<01`3ooooo
ool01Oooo`@01`03oooo00<01`3oooooool01_ooo`0300Mooooo00L000?Pin000`070?ooooooo`0:
oooo00D01`1oOgmoOgmoOgl01`001oooo`0300Mooooooooo01coool00`07Ooooooooo`0Moooo00<0
1gooooooool01oooo`0500L0/;N`/;N`/;N`00L0013oool00`07Ooooooooo`0ioooo0006oooo00D0
1`3oooooooooool01`001oooo`0300L0oooooooo00Coool200L01oooo`0300Mooooo00L000?Pin00
0`070?ooooooo`0:oooo00D01`1oOgmoOgmoOgl01`001oooo`0300Mooooooooo01coool00`07Oooo
ooooo`0Moooo00<01gooooooool01oooo`0500L0/;N`/;N`/;N`00L0013oool00`07Ooooooooo`0i
oooo0006oooo1@0700Ooool500L00_ooo`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<0
1`3oooooool02_ooo`0500L0OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0Loooo00<01goooooo
ool07Oooo`0300Mooooooooo00Ooool500L04?ooo`0300Mooooooooo03Woool001Woool200L01ooo
o`0300Mooooo00L000?Pin000`070?ooooooo`0:oooo00D01`1oOgmoOgmoOgl01`001oooo`0300Mo
oooooooo01coool00`07Ooooooooo`0Moooo00<01gooooooool07?ooo`0300Mooooooooo03Woool0
01Woool00`070?ooooooo`06oooo00<01gooool01`000n3Wh00300L0oooooooo00[oool01@0707mo
OgmoOgmoO`070007oooo00<01gooooooool07?ooo`0300Mooooooooo01goool00`07Ooooooooo`0L
oooo00<01gooooooool0>Oooo`006Oooo`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<0
1`3oooooool02_ooo`0500L0OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0Loooo00<01goooooo
ool07Oooo`0300Mooooooooo01coool00`07Ooooooooo`0ioooo000Ioooo0P0700Ooool00`07Oooo
o`070003h>OP00<01`3oooooool02_ooo`0500L0OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0L
oooo00<01gooooooool07Oooo`0300Mooooooooo01coool00`07Ooooooooo`0ioooo000Ioooo00<0
1`3oooooool01_ooo`0300Mooooo00L000?Pin000`070?ooooooo`0:oooo00D01`1oOgmoOgmoOgl0
1`001oooo`0300Mooooooooo01coool00`07Ooooooooo`0Moooo00<01gooooooool07?ooo`0300Mo
oooooooo03Woool000goool300L01?ooo`801`03oooo0P0700Ooool00`07Ooooo`070003h>OP00<0
1`3oooooool02_ooo`0500L0OgmoOgmoOgmo00L000Ooool00`07Ooooooooo`0Loooo00<01goooooo
ool07Oooo`0300Mooooooooo01coool00`07Ooooooooo`0ioooo000>oooo00<01`3oooooool00_oo
o`0400L0oooooooo00L00_ooo`0300L0oooooooo00Koool00`07Ooooo`07000400L03?ooo`D01`07
oooo00<01gooooooool07?ooo`0300Mooooooooo01goool00`07Ooooooooo`0Loooo00<01goooooo
ool0>Oooo`003_ooo`0300L0oooooooo00;oool010070?ooooooo`0700;oool200L000?oool01gl0
1gl0W@07Ob3oool000koool00`070?ooooooo`02oooo00@01`3oooooool01`02oooo00<01`3ooooo
ool01_ooo`0300Mooooooooo01coool00`07Ooooooooo`0Loooo00<01gooooooool07Oooo`0300Mo
oooooooo01coool00`07Ooooooooo`0ioooo000>oooo00<01`3oooooool00_ooo`0400L0oooooooo
00L0a?ooo`003Oooo`801`04oooo00@01`3oooooool01`34oooo000>oooo00<01`3oooooool00ooo
o`801`35oooo0019oooo0P0701Koool200L0N?ooo`00BOooo`801`0Foooo0P0707Soool003_oool4
00L01?ooo`@01`02oooo0P0700?oool300L00oooo`<01`03oooo0P0700Goool400L00oooo`L01`03
oooo1`070004oooo00L000L0oooo0P0700?oool300L00oooo`801`03oooo0`0700;oool200L00ooo
o`<01`11oooo000joooo0P0700;oool200L00oooo`801`001?ooo`0700070?ooo`801`02oooo0P07
0004oooo00L000L0oooo0P070004oooo00L000L0oooo0P0700Koool200L000Coool01`001`3oool2
00L000Coool01`001`3oool200L00_ooo`801`001?ooo`0700070?ooo`801`001?ooo`0700070?oo
o`801`02oooo0P070004oooo00L000L0oooo0P0700?oool200L000Coool01`001`3oool200L00_oo
o`801`000oooo`0700070010oooo000;oooo0P070003oooo00L000L000H01`000oooo`0700070003
00L00_ooo`<01`02oooo1@07017oool200L01?ooo`801`02oooo0P070004oooo00L000L0oooo0P07
00;oool200L01?ooo`801`04oooo0P0700Koool200L000Coool01`001`3oool200L000Coool01`00
1`3oool200L00_ooo`801`001?ooo`0700070?ooo`801`001?ooo`0700070?ooo`801`02oooo0P07
00Coool200L00oooo`801`04oooo0P0700Goool200L0@?ooo`002oooo`0500L0oooooooooooo00L0
00?oool00`070?ooooooo`03oooo00D01`3oooooooooool01`001oooo`0300L0oooooooo017oool2
00L01?ooo`801`02oooo0P070004oooo00L000L0oooo0P0700;oool500L000?oool01`001`001?oo
o`801`06oooo0P070003oooo00L000L000;oool400L000?oool01`001`000oooo`@01`001?ooo`07
00070?ooo`801`000oooo`0700070002oooo1@070003oooo00L000L000?oool500L000?oool01`00
1`000oooo`<01`11oooo000;oooo1@0700?oool00`070?ooooooo`03oooo00@01`3oooooooooool5
00L00oooo`0300L0oooooooo017oool200L01?ooo`801`02oooo0P070004oooo00L000L0oooo0P07
00;oool200L000Coool01`001`3oool200L000Coool01`001`3oool200L01_ooo`801`001?ooo`07
00070?ooo`801`001?ooo`0700070?ooo`<01`001?ooo`0700070?ooo`801`000oooo`0700070003
00L000?oool01`001`000_ooo`801`001?ooo`0700070?ooo`801`03oooo0P070004oooo00L000L0
oooo0`070004oooo00L000L0oooo0P07043oool000coool00`070?ooo`070004oooo00<01`3ooooo
ool00oooo`0500L0oooooooooooo00L000?oool01@070?ooooooooooo`07000Coooo0P0700Coool2
00L00_ooo`@01`02oooo0P0700?oool300L00oooo`<01`02oooo0`0700Goool400L00oooo`<01`02
oooo10070004oooo00L000L000L00_ooo`L01`04oooo0`0700;oool300L00oooo`<01`02oooo1007
0004oooo00L000L000L0@Oooo`003?ooo`0300L0oooo00L000Coool00`070?ooooooo`03oooo00<0
1`3oooooool00_ooo`<01`04oooo00<01`3oooooool04_ooo`801`02oooo0P0700?oool200L05?oo
o`801`0/oooo0P0705;oool000goool00`070?ooooooo`03oooo00<01`3oooooool00oooo`0300L0
oooooooo00Woool00`070?ooooooo`0Coooo100700Coool200L01?ooo`801`0>oooo0P0702coool2
00L0D_ooo`003?ooo`801`03oooo0`0700?oool300L02Oooo`<01`2eoooo003Koooo003Koooo003K
oooo003Koooo003Koooo003Koooo003Koooo003Koooo003Koooo003Koooo003Koooo003Koooo003K
oooo0000\
\>"],
    ImageRangeCache->{{{0, 218}, {134.25, 0}} -> {0, -11, 0, 0}}],
  " ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.161376 0.198413 0.0147151 0.595066 [
[.10317 .00222 -3 -9 ]
[.10317 .00222 3 0 ]
[.30159 .00222 -3 -9 ]
[.30159 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.69841 .00222 -3 -9 ]
[.69841 .00222 3 0 ]
[.89683 .00222 -3 -9 ]
[.89683 .00222 3 0 ]
[1.025 .01472 0 -7 ]
[1.025 .01472 28 7 ]
[-0.02837 .13373 -18 -4.5 ]
[-0.02837 .13373 0 4.5 ]
[-0.02837 .25274 -18 -4.5 ]
[-0.02837 .25274 0 4.5 ]
[-0.02837 .37175 -18 -4.5 ]
[-0.02837 .37175 0 4.5 ]
[-0.02837 .49077 -18 -4.5 ]
[-0.02837 .49077 0 4.5 ]
[-0.02837 .60978 -6 -4.5 ]
[-0.02837 .60978 0 4.5 ]
[-0.01587 .64303 -17 0 ]
[-0.01587 .64303 17 14 ]
[.5 .63053 -56.5 0 ]
[.5 .63053 56.5 14 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.03704 0 m
.03704 .61803 L
s
.23545 0 m
.23545 .61803 L
s
.43386 0 m
.43386 .61803 L
s
.63228 0 m
.63228 .61803 L
s
.83069 0 m
.83069 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .13373 m
1 .13373 L
s
0 .25274 m
1 .25274 L
s
0 .37175 m
1 .37175 L
s
0 .49077 m
1 .49077 L
s
0 .60978 m
1 .60978 L
s
0 g
.10317 .01472 m
.10317 .02097 L
s
[(1)] .10317 .00222 0 1 Mshowa
.30159 .01472 m
.30159 .02097 L
s
[(2)] .30159 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.69841 .01472 m
.69841 .02097 L
s
[(4)] .69841 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(5)] .89683 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gene) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
-0.01587 .13373 m
-0.00962 .13373 L
s
[(0.2)] -0.02837 .13373 1 0 Mshowa
-0.01587 .25274 m
-0.00962 .25274 L
s
[(0.4)] -0.02837 .25274 1 0 Mshowa
-0.01587 .37175 m
-0.00962 .37175 L
s
[(0.6)] -0.02837 .37175 1 0 Mshowa
-0.01587 .49077 m
-0.00962 .49077 L
s
[(0.8)] -0.02837 .49077 1 0 Mshowa
-0.01587 .60978 m
-0.00962 .60978 L
s
[(1)] -0.02837 .60978 1 0 Mshowa
.125 Mabswid
-0.01587 .04447 m
-0.01212 .04447 L
s
-0.01587 .07422 m
-0.01212 .07422 L
s
-0.01587 .10397 m
-0.01212 .10397 L
s
-0.01587 .16348 m
-0.01212 .16348 L
s
-0.01587 .19323 m
-0.01212 .19323 L
s
-0.01587 .22299 m
-0.01212 .22299 L
s
-0.01587 .28249 m
-0.01212 .28249 L
s
-0.01587 .31225 m
-0.01212 .31225 L
s
-0.01587 .342 m
-0.01212 .342 L
s
-0.01587 .40151 m
-0.01212 .40151 L
s
-0.01587 .43126 m
-0.01212 .43126 L
s
-0.01587 .46101 m
-0.01212 .46101 L
s
-0.01587 .52052 m
-0.01212 .52052 L
s
-0.01587 .55027 m
-0.01212 .55027 L
s
-0.01587 .58003 m
-0.01212 .58003 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
gsave
-0.01587 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Allel) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .63053 -117.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Strategy) show
112.000000 15.000000 moveto
(parameters) show
172.000000 15.000000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 g
.02381 .01472 m
.02381 .20868 L
.05026 .20868 L
.05026 .01472 L
F
0 g
.5 Mabswid
.02381 .01472 m
.02381 .20868 L
.05026 .20868 L
.05026 .01472 L
.02381 .01472 L
s
1 g
.22222 .01472 m
.22222 .5233 L
.24868 .5233 L
.24868 .01472 L
F
0 g
.22222 .01472 m
.22222 .5233 L
.24868 .5233 L
.24868 .01472 L
.22222 .01472 L
s
1 g
.42063 .01472 m
.42063 .1485 L
.44709 .1485 L
.44709 .01472 L
F
0 g
.42063 .01472 m
.42063 .1485 L
.44709 .1485 L
.44709 .01472 L
.42063 .01472 L
s
1 g
.61905 .01472 m
.61905 .32944 L
.6455 .32944 L
.6455 .01472 L
F
0 g
.61905 .01472 m
.61905 .32944 L
.6455 .32944 L
.6455 .01472 L
.61905 .01472 L
s
1 g
.81746 .01472 m
.81746 .26092 L
.84392 .26092 L
.84392 .01472 L
F
0 g
.81746 .01472 m
.81746 .26092 L
.84392 .26092 L
.84392 .01472 L
.81746 .01472 L
s
.9 g
.05026 .01472 m
.05026 .17395 L
.07672 .17395 L
.07672 .01472 L
F
0 g
.05026 .01472 m
.05026 .17395 L
.07672 .17395 L
.07672 .01472 L
.05026 .01472 L
s
.9 g
.24868 .01472 m
.24868 .17589 L
.27513 .17589 L
.27513 .01472 L
F
0 g
.24868 .01472 m
.24868 .17589 L
.27513 .17589 L
.27513 .01472 L
.24868 .01472 L
s
.9 g
.44709 .01472 m
.44709 .44437 L
.47354 .44437 L
.47354 .01472 L
F
0 g
.44709 .01472 m
.44709 .44437 L
.47354 .44437 L
.47354 .01472 L
.44709 .01472 L
s
.9 g
.6455 .01472 m
.6455 .21106 L
.67196 .21106 L
.67196 .01472 L
F
0 g
.6455 .01472 m
.6455 .21106 L
.67196 .21106 L
.67196 .01472 L
.6455 .01472 L
s
.9 g
.84392 .01472 m
.84392 .52123 L
.87037 .52123 L
.87037 .01472 L
F
0 g
.84392 .01472 m
.84392 .52123 L
.87037 .52123 L
.87037 .01472 L
.84392 .01472 L
s
.8 g
.07672 .01472 m
.07672 .30946 L
.10317 .30946 L
.10317 .01472 L
F
0 g
.07672 .01472 m
.07672 .30946 L
.10317 .30946 L
.10317 .01472 L
.07672 .01472 L
s
.8 g
.27513 .01472 m
.27513 .60332 L
.30159 .60332 L
.30159 .01472 L
F
0 g
.27513 .01472 m
.27513 .60332 L
.30159 .60332 L
.30159 .01472 L
.27513 .01472 L
s
.8 g
.47354 .01472 m
.47354 .16825 L
.5 .16825 L
.5 .01472 L
F
0 g
.47354 .01472 m
.47354 .16825 L
.5 .16825 L
.5 .01472 L
.47354 .01472 L
s
.8 g
.67196 .01472 m
.67196 .57544 L
.69841 .57544 L
.69841 .01472 L
F
0 g
.67196 .01472 m
.67196 .57544 L
.69841 .57544 L
.69841 .01472 L
.67196 .01472 L
s
.8 g
.87037 .01472 m
.87037 .59733 L
.89683 .59733 L
.89683 .01472 L
F
0 g
.87037 .01472 m
.87037 .59733 L
.89683 .59733 L
.89683 .01472 L
.87037 .01472 L
s
.7 g
.10317 .01472 m
.10317 .59937 L
.12963 .59937 L
.12963 .01472 L
F
0 g
.10317 .01472 m
.10317 .59937 L
.12963 .59937 L
.12963 .01472 L
.10317 .01472 L
s
.7 g
.30159 .01472 m
.30159 .0896 L
.32804 .0896 L
.32804 .01472 L
F
0 g
.30159 .01472 m
.30159 .0896 L
.32804 .0896 L
.32804 .01472 L
.30159 .01472 L
s
.7 g
.5 .01472 m
.5 .23459 L
.52646 .23459 L
.52646 .01472 L
F
0 g
.5 .01472 m
.5 .23459 L
.52646 .23459 L
.52646 .01472 L
.5 .01472 L
s
.7 g
.69841 .01472 m
.69841 .47459 L
.72487 .47459 L
.72487 .01472 L
F
0 g
.69841 .01472 m
.69841 .47459 L
.72487 .47459 L
.72487 .01472 L
.69841 .01472 L
s
.7 g
.89683 .01472 m
.89683 .07726 L
.92328 .07726 L
.92328 .01472 L
F
0 g
.89683 .01472 m
.89683 .07726 L
.92328 .07726 L
.92328 .01472 L
.89683 .01472 L
s
.6 g
.12963 .01472 m
.12963 .59376 L
.15608 .59376 L
.15608 .01472 L
F
0 g
.12963 .01472 m
.12963 .59376 L
.15608 .59376 L
.15608 .01472 L
.12963 .01472 L
s
.6 g
.32804 .01472 m
.32804 .32316 L
.3545 .32316 L
.3545 .01472 L
F
0 g
.32804 .01472 m
.32804 .32316 L
.3545 .32316 L
.3545 .01472 L
.32804 .01472 L
s
.6 g
.52646 .01472 m
.52646 .49546 L
.55291 .49546 L
.55291 .01472 L
F
0 g
.52646 .01472 m
.52646 .49546 L
.55291 .49546 L
.55291 .01472 L
.52646 .01472 L
s
.6 g
.72487 .01472 m
.72487 .12449 L
.75132 .12449 L
.75132 .01472 L
F
0 g
.72487 .01472 m
.72487 .12449 L
.75132 .12449 L
.75132 .01472 L
.72487 .01472 L
s
.6 g
.92328 .01472 m
.92328 .15103 L
.94974 .15103 L
.94974 .01472 L
F
0 g
.92328 .01472 m
.92328 .15103 L
.94974 .15103 L
.94974 .01472 L
.92328 .01472 L
s
.5 g
.15608 .01472 m
.15608 .35905 L
.18254 .35905 L
.18254 .01472 L
F
0 g
.15608 .01472 m
.15608 .35905 L
.18254 .35905 L
.18254 .01472 L
.15608 .01472 L
s
.5 g
.3545 .01472 m
.3545 .36746 L
.38095 .36746 L
.38095 .01472 L
F
0 g
.3545 .01472 m
.3545 .36746 L
.38095 .36746 L
.38095 .01472 L
.3545 .01472 L
s
.5 g
.55291 .01472 m
.55291 .36936 L
.57937 .36936 L
.57937 .01472 L
F
0 g
.55291 .01472 m
.55291 .36936 L
.57937 .36936 L
.57937 .01472 L
.55291 .01472 L
s
.5 g
.75132 .01472 m
.75132 .30366 L
.77778 .30366 L
.77778 .01472 L
F
0 g
.75132 .01472 m
.75132 .30366 L
.77778 .30366 L
.77778 .01472 L
.75132 .01472 L
s
.5 g
.94974 .01472 m
.94974 .42319 L
.97619 .42319 L
.97619 .01472 L
F
0 g
.94974 .01472 m
.94974 .42319 L
.97619 .42319 L
.97619 .01472 L
.94974 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{219, 135.25},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003K0000QaP00`40o`000?l0003ofoooo`00fooo
o`00foooo`00foooo`00foooo`009Oooo`<01`0Loooo1@0701goool300L07_ooo`<01`0Moooo0`07
037oool002Koool00`070?ooooooo`0Loooo00@01`3oooooool01`0Loooo00D01`3oooooooooool0
1`007_ooo`0300L0oooooooo01_oool01@070?ooooooooooo`07000`oooo000Voooo00<01`3ooooo
ool07Oooo`0300L0oooooooo023oool00`070?ooooooo`0Ioooo1@07023oool00`070?ooooooo`0^
oooo000Voooo00<01`3oooooool07_ooo`0300L0oooooooo01goool200L07?ooo`0400L0oooooooo
00L08Oooo`0300L0oooooooo02koool002Koool00`070?ooooooo`0Koooo00D01`3oooooooooool0
1`008?ooo`0300L0oooooooo01[oool00`070?ooo`07000Moooo1007037oool002Goool200L07Ooo
o`0500L0oooooooooooo00L001coool01@070?ooooooooooo`07000Moooo0P0701goool00`070?oo
ooooo`0boooo000Voooo00<01`3oooooool07?ooo`<01`0Noooo0`0701ooool00`070?ooooooo`0K
oooo1@07033oool001Coool00`070?ooooooo`05oooo00<01gooooooool07_ooo`0300Mooooooooo
01goool00`07Ooooooooo`0Moooo00<01gooooooool07_ooo`0300Mooooooooo023oool300L00ooo
o`<01`02oooo0`070004oooo00L000L0oooo0`0700Goool001Coool00`070?ooooooo`05oooo00<0
1gooooooool07_ooo`0300Mooooooooo01goool00`07Ooooooooo`0Moooo00<01gooooooool07_oo
o`0300Mooooooooo01ooool01`070?ooooooooooo`070?ooo`070006oooo00H01`3oooooool01`3o
ool01`08oooo000Doooo00<01`3oooooool01Oooo`0300Mooooooooo01koool00`07Ooooooooo`0M
oooo00<01gooooooool07Oooo`0300Mooooooooo01koool00`07Ooooooooo`0Ooooo00H01`3ooooo
ooooool01`3oool500L00_ooo`0500L0oooooooo00L0oooo00D01`04oooo000Doooo00<01`3oool0
1`00X`0700Koool00`070?ooo`07000400L00oooo`0400L0oooooooo00L00_ooo`0300L0oooo00L0
00?oool00`070?ooooooo`02oooo000Doooo00<01`3oooooool00oooo`0500L0oooooooooooo00L0
00CPin001@070<o?clo?clo?c`070003/;N`00<01`2OWinOWil00YnOW`0500L0OgmoOgmoOgmo00L0
00Goool00`070?ooooooo`02oooo00D01`3Pin3Pin3Pin001`000lo?c`0300L0/;N`/;N`00:`]k00
1@0709nOWinOWinOW`070003Ogmo00<01`3oooooool01?ooo`0500L0oooooooooooo00L000?Pin00
0`070<o?clo?c`02clo?00D01`2`]k2`]k2`]k001`000inOW`0300L0OgmoOgmo009oOgl00`070?oo
ooooo`03oooo00<01`3oooooool00_ooo`0500L0h>OPh>OPh>OP00L000??cll01@070;2g/;2g/;2g
/0070004WinO00D01`1oOgmoOgmoOgl01`001_ooo`0500L0oooooooooooo00L000?Pin000`070<o?
clo?c`02clo?00D01`2`]k2`]k2`]k001`000inOW`0300L0OgmoOgmo009oOgl00`070?ooooooo`07
oooo00<01`3oooooool01?ooo`<01`02oooo100700?oool300L01Oooo`005?ooo`0300L0oooooooo
00?oool01@070?ooooooooooo`070004h>OP00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO
00:OWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0h>OPh>OPh>OP00L0
00??cll00`070;2g/;2g/002/;N`00D01`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Coool0
1@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil0
0`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3W
h0070003clo?00D01`2`]k2`]k2`]k001`0019nOW`0500L0OgmoOgmoOgmo00L000Koool01@070?oo
ooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil00`0707mo
OgmoO`02Ogmo00<01`3oooooool01oooo`0500L0oooooooooooo00L001Koool001Coool00`070?oo
ooooo`03oooo00D01`3oooooooooool01`001>3Wh00500L0clo?clo?clo?00L000>`]k000`0709nO
WinOW`02WinO00D01`1oOgmoOgmoOgl01`001Oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3W
h0070003clo?00<01`2`]k2`]k000[2g/00500L0WinOWinOWinO00L000=oOgl00`070?ooooooo`04
oooo00D01`3oooooooooool01`000n3Wh00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/0070003
WinO00<01`1oOgmoOgl00WmoO`0300L0oooooooo00?oool00`070?ooooooo`02oooo00D01`3Pin3P
in3Pin001`000lo?c`0500L0/;N`/;N`/;N`00L000BOWil01@0707moOgmoOgmoO`070006oooo00D0
1`3oooooooooool01`000n3Wh00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/0070003WinO00<0
1`1oOgmoOgl00WmoO`0300L0oooooooo00Soool300L05oooo`005?ooo`0300L0oooooooo00?oool0
1@070?ooooooooooo`070004h>OP00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO00:OWil0
1@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0h>OPh>OPh>OP00L000??cll0
0`070;2g/;2g/002/;N`00D01`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Coool01@070?oo
ooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil00`0707mo
OgmoO`02Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003
clo?00D01`2`]k2`]k2`]k001`0019nOW`0500L0OgmoOgmoOgmo00L000Koool01@070?oooooooooo
o`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02
Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo00?oool01@070?ooooooooooo`070004
h>OP00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`070005
oooo00<01`3oooooool00_ooo`0500L0h>OPh>OPh>OP00L000??cll00`070;2g/;2g/002/;N`00D0
1`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Coool01@070?ooooooooooo`070003h>OP00<0
1`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`3ooooo
ool00oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k00
1`0019nOW`0500L0OgmoOgmoOgmo00L000Koool01@070?ooooooooooo`070003h>OP00<01`3?clo?
cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool08_oo
o`005?ooo`0300L0oooooooo00?oool01@070?ooooooooooo`070004h>OP00D01`3?clo?clo?cll0
1`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_oo
o`0500L0h>OPh>OPh>OP00L000??cll00`070;2g/;2g/002/;N`00D01`2OWinOWinOWil01`000gmo
O`0300L0oooooooo00Coool01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0
/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0300L0oooooooo
00;oool01@070>3Wh>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k001`0019nOW`0500L0OgmoOgmo
Ogmo00L000Koool01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`
/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo
00?oool01@070?ooooooooooo`070004h>OP00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO
00:OWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0h>OPh>OPh>OP00L0
00??cll00`070;2g/;2g/002/;N`00D01`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Coool0
1@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil0
0`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3W
h0070003clo?00D01`2`]k2`]k2`]k001`0019nOW`0500L0OgmoOgmoOgmo00L000Koool01@070?oo
ooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil00`0707mo
OgmoO`02Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo00?oool01@070?oooooooooo
o`070004h>OP00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmo
O`070005oooo00<01`3oooooool00_ooo`0500L0h>OPh>OPh>OP00L000??cll00`070;2g/;2g/002
/;N`00D01`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Coool01@070?ooooooooooo`070003
h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<0
1`3oooooool00oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00D01`2`]k2`
]k2`]k001`0019nOW`0500L0OgmoOgmoOgmo00L000Koool01@070?ooooooooooo`070003h>OP00<0
1`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`3ooooo
ool08_ooo`005?ooo`0300L0oooooooo00?oool01@070?ooooooooooo`070004h>OP00D01`3?clo?
clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`070005oooo00<01`3ooooo
ool00_ooo`0500L0h>OPh>OPh>OP00L000??cll00`070;2g/;2g/002/;N`00D01`2OWinOWinOWil0
1`000gmoO`0300L0oooooooo00Coool01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?
c`0500L0/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0300L0
oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k001`0019nOW`0500L0
OgmoOgmoOgmo00L000Koool01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0
/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0
oooooooo00?oool01@070?ooooooooooo`070004h>OP00D01`3?clo?clo?cll01`000k2g/00300L0
WinOWinO00:OWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0h>OPh>OP
h>OP00L000??cll00`070;2g/;2g/002/;N`00D01`2OWinOWinOWil01`000gmoO`0300L0oooooooo
00Coool01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L0
00>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool01@070>3W
h>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k001`0019nOW`0500L0OgmoOgmoOgmo00L000Koool0
1@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`D01`03WinO00<01`1oOgmoOgl00Wmo
O`0300L0oooooooo02;oool001Coool00`070?ooooooo`03oooo00D01`3oooooooooool01`001>3W
h00500L0clo?clo?clo?00L000>`]k000`0709nOWinOW`02WinO00D01`1oOgmoOgmoOgl01`001Ooo
o`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00<01`2`]k2`]k000[2g/00500L0
WinOWinOWinO00L000=oOgl00`070?ooooooo`04oooo00D01`3oooooooooool01`000n3Wh00300L0
clo?clo?00;?cll01@070;2g/;2g/;2g/0070003WinO00<01`1oOgmoOgl00WmoO`0300L0oooooooo
00?oool00`070?ooooooo`02oooo00D01`3Pin3Pin3Pin001`000lo?c`0500L0/;N`/;N`/;N`00L0
00BOWil01@0707moOgmoOgmoO`070006oooo00D01`3oooooooooool01`000n3Wh00300L0clo?clo?
00;?cll01@070?ooooooooooo`070003WinO00<01`1oOgmoOgl00WmoO`0300L0oooooooo02;oool0
01Coool00`070?ooooooo`03oooo00D01`3oooooooooool01`001>3Wh00500L0clo?clo?clo?00L0
00>`]k000`0709nOWinOW`02WinO00D01`1oOgmoOgmoOgl01`001Oooo`0300L0oooooooo00;oool0
1@070>3Wh>3Wh>3Wh0070003clo?1P0700>OWil01@0707moOgmoOgmoO`070006oooo00D01`3ooooo
ooooool01`000n3Wh00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/0070003WinO00<01`1oOgmo
Ogl00WmoO`0300L0oooooooo00?oool00`070?ooooooo`02oooo00D01`3Pin3Pin3Pin001`000lo?
c`0500L0/;N`/;N`/;N`00L000BOWil01@0707moOgmoOgmoO`070006oooo00D01`3oooooooooool0
1`000n3Wh00300L0clo?clo?00;?cll01@070?ooooooooooo`070003WinO00<01`1oOgmoOgl00Wmo
O`0300L0oooooooo02;oool001Coool00`070?ooooooo`03oooo00D01`3oooooooooool01`001>3W
h00500L0clo?clo?clo?00L000>`]k000`0709nOWinOW`02WinO00D01`1oOgmoOgmoOgl01`001Ooo
o`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00<01`3oooooool00_ooo`0500L0
WinOWinOWinO00L000=oOgl00`070?ooooooo`04oooo00D01`3oooooooooool01`000n3Wh00300L0
clo?clo?00;?cll01@070;2g/;2g/;2g/0070003WinO00<01`1oOgmoOgl00WmoO`0300L0oooooooo
00?oool00`070?ooooooo`02oooo00D01`3Pin3Pin3Pin001`000lo?c`0500L0/;N`/;N`/;N`00L0
00BOWil01@0707moOgmoOgmoO`070006oooo00D01`3oooooooooool01`000n3Wh00300L0clo?clo?
00;?cll01@070?ooooooooooo`070003WinO00<01`1oOgmoOgl00WmoO`0300L0oooooooo02;oool0
01Coool00`070?ooooooo`03oooo00D01`3oooooooooool01`001>3Wh00500L0clo?clo?clo?00L0
00>`]k000`0709nOWinOW`02WinO00D01`1oOgmoOgmoOgl01`001Oooo`0300L0oooooooo00;oool0
1@070>3Wh>3Wh>3Wh0070003clo?00<01`3oooooool00_ooo`0500L0WinOWinOWinO00L000=oOgl0
0`070?ooooooo`04oooo00D01`3oooooooooool01`000n3Wh00300L0clo?clo?00;?cll01@070;2g
/;2g/;2g/0070003WinO00<01`1oOgmoOgl00WmoO`0300L0oooooooo00?oool00`070?ooooooo`02
oooo00D01`3Pin3Pin3Pin001`000lo?c`0500L0/;N`/;N`/;N`00L000BOWil01@0707moOgmoOgmo
O`070006oooo00D01`3oooooooooool01`000n3Wh00300L0clo?clo?00;?cll01@070?oooooooooo
o`070003WinO00<01`1oOgmoOgl00WmoO`0300L0oooooooo02;oool001Coool00`070?ooooooo`03
oooo00D01`3oooooooooool01`001>3Wh00500L0clo?clo?clo?00L000>`]k000`0709nOWinOW`02
WinO00D01`1oOgmoOgmoOgl01`001Oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003
clo?00<01`3oooooool00_ooo`0500L0WinOWinOWinO00L000=oOgl00`070?ooooooo`04oooo00D0
1`3oooooooooool01`000n3Wh00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/0070003WinO00<0
1`1oOgmoOgl00WmoO`0300L0oooooooo00?oool00`070?ooooooo`02oooo00D01`3Pin3Pin3Pin00
1`000lo?c`0500L0/;N`/;N`/;N`00L000BOWil01@0707moOgmoOgmoO`070006oooo00D01`3ooooo
ooooool01`000n3Wh00300L0clo?clo?00;?cll01@070?ooooooooooo`070003WinO00<01`1oOgmo
Ogl00WmoO`0300L0oooooooo02;oool001Coool00`070?ooooooo`03oooo00D01`3oooooooooool0
1`001>3Wh00500L0clo?clo?clo?00L000>`]k000`0709nOWinOW`02WinO00D01`1oOgmoOgmoOgl0
1`001Oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00<01`3oooooool00_oo
o`0500L0WinOWinOWinO00L000=oOgl00`070?ooooooo`04oooo00D01`3oooooooooool01`000n3W
h00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/0070003WinO00<01`1oOgmoOgl00WmoO`0300L0
oooooooo00?oool00`070?ooooooo`02oooo00D01`3Pin3Pin3Pin001`000lo?c`0500L0/;N`/;N`
/;N`00L000BOWil01@0707moOgmoOgmoO`070006oooo00D01`3oooooooooool01`000n3Wh00300L0
clo?clo?00;?cll01@070?ooooooooooo`070003WinO00<01`1oOgmoOgl00WmoO`0300L0oooooooo
02;oool000;oool200L01?ooo`0400L0oooooooooooo1@0700?oool00`070?ooooooo`03oooo00D0
1`3oooooooooool01`001>3Wh00500L0clo?clo?clo?00L000>`]k000`0709nOWinOW`02WinO00D0
1`1oOgmoOgmoOgl01`001Oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00<0
1`3oooooool00_ooo`0500L0WinOWinOWinO00L000=oOgl00`070?ooooooo`04oooo00D01`3ooooo
ooooool01`000n3Wh00300L0clo?clo?00;?cll01@070;2g/;2g/;2g/0070003WinO00<01`1oOgmo
Ogl00WmoO`0300L0oooooooo00?oool00`070?ooooooo`02oooo00D01`3Pin3Pin3Pin001`000lo?
c`0500L0/;N`/;N`/;N`00L000BOWil01@0707moOgmoOgmoO`070006oooo00D01`3oooooooooool0
1`000n3Wh00300L0clo?clo?00;?cll01@070?ooooooooooo`070003WinO00<01`1oOgmoOgl00Wmo
O`0300L0oooooooo02;oool00005oooo00L0oooooooo00L000Soool010070?ooooooo`0700?oool0
0`070?ooooooo`03oooo00D01`3oooooooooool01`001>3Wh00500L0clo?clo?clo?00L000>`]k00
0`0709nOWinOW`02WinO00D01`1oOgmoOgmoOgl01`001Oooo`0300L0oooooooo00;oool01@070>3W
h>3Wh>3Wh0070003clo?00<01`3oooooool00_ooo`0500L0WinOWinOWinO00L000=oOgl00`070?oo
ooooo`04oooo00D01`3oooooooooool01`000n3Wh00300L0clo?clo?00;?cll01@070;2g/;2g/;2g
/0070003WinO00<01`1oOgmoOgl00WmoO`0300L0oooooooo00?oool00`070?ooooooo`02oooo00D0
1`3Pin3Pin3Pin001`000lo?c`0400L0/;N`/;N`/;N`1P0700=oOgl00`070?ooooooo`04oooo00D0
1`3oooooooooool01`000n3Wh00300L0clo?clo?00;?cll01@070?ooooooooooo`070003WinO00<0
1`1oOgmoOgl00WmoO`0300L0oooooooo02;oool00005oooo00L0oooooooo00L000Woool00`070?oo
ooooo`03oooo0P0700@01gl01@070?ooooooooooo`070004h>OP00D01`3?clo?clo?cll01`000k2g
/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`07000500Mo00<01`3oooooool00_ooo`0500L0
h>OPh>OPh>OP00L000??cll00`070007O`07O`0200Mo00D01`2OWinOWinOWil01`000gmoO`0300L0
00Mo00Mo00@01gl01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`
/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`001gl01gl00`07O`0300L0oooooooo00;oool0
1@070>3Wh>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k001`001007O`0500L0OgmoOgmoOgmo00L0
00H01gl01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L000Mo00Mo00Mo00L0
00>OWil00`0707moOgmoO`02Ogmo00@01`001gl01gl01glQoooo00001Oooo`070?ooooooo`07000:
oooo00<01`3oooooool00_ooo`0300L0oooooooo00?oool01@070?ooooooooooo`070004h>OP00D0
1`3?clo?clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`070005oooo00<0
1`3oooooool00_ooo`0500L0h>OPh>OPh>OP00L000??cll00`070?ooooooo`02oooo00D01`2OWinO
WinOWil01`000gmoO`0300L0oooooooo00Coool01@070?ooooooooooo`070003h>OP00<01`3?clo?
cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool00ooo
o`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k001`001?oo
o`0500L0OgmoOgmoOgmo00L000Koool01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?
c`0500L0oooooooooooo00L000>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool08_ooo`0000Go
ool01`3oooooool01`001oooo`0500L0oooooooooooo00L000?oool00`070?ooooooo`03oooo00D0
1`3oooooooooool01`001>3Wh00500L0clo?clo?clo?00L000>`]k000`0709nOWinOW`02WinO00D0
1`1oOgmoOgmoOgl01`001Oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00<0
1`3oooooool00_ooo`0500L0WinOWinOWinO00L000=oOgl00`070?ooooooo`04oooo1@0700?Pin00
0`070<o?clo?c`02clo?00D01`2`]k2`]k2`]k001`000inOW`0300L0OgmoOgmo009oOgl00`070?oo
ooooo`03oooo00<01`3oooooool00_ooo`0500L0h>OPh>OPh>OP00L000??cll01@070;2g/;2g/;2g
/0070004oooo00D01`1oOgmoOgmoOgl01`001_ooo`0500L0oooooooooooo00L000?Pin000`070<o?
clo?c`02clo?00D01`3oooooooooool01`000inOW`0300L0OgmoOgmo009oOgl00`070?ooooooo`0R
oooo00001Oooo`070?ooooooo`070007oooo00D01`3oooooooooool01`000oooo`0300L0oooooooo
00?oool01@070?ooooooooooo`070004h>OP00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO
00:OWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0h>OPh>OPh>OP00L0
00??cll00`070?ooooooo`02oooo00D01`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Koool0
0`07Ooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil00`0707mo
OgmoO`02Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003
clo?00D01`2`]k2`]k2`]k001`001?ooo`0500L0OgmoOgmoOgmo00L000Koool01@070?oooooooooo
o`070003h>OP00<01`3?clo?cll00/o?c`0400L0oooooooooooo1@0700AoOgl00`070?ooooooo`0R
oooo0002oooo0P0700Woool300L01?ooo`0300L0oooooooo00?oool01@070?ooooooooooo`070004
h>OP00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`070005
oooo00<01`3oooooool00_ooo`0500L0h>OPh>OPh>OP00L000??cll00`070?ooooooo`02oooo00D0
1`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<01`3?clo?
cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool00ooo
o`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k001`001?oo
o`0500L0OgmoOgmoOgmo00L000Koool01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?
c`0300L0oooooooo00Goool00`0707moOgmoO`02Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0
oooooooo00?oool01@070?ooooooooooo`070004h>OP00D01`3?clo?clo?cll01`000k2g/00300L0
WinOWinO00:OWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0h>OPh>OP
h>OP00L000??cll00`070?ooooooo`02oooo00D01`2OWinOWinOWil01`000gmoO`0300L0oooooooo
00Koool00`07Ooooo`070003h>OP00<01`3?clo?cll00/o?c`0500L0/;N`/;N`/;N`00L000>OWil0
0`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3W
h0070003clo?00D01`2`]k2`]k2`]k001`001?ooo`0500L0OgmoOgmoOgmo00L000Koool01@070?oo
ooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo00Goool00`0707moOgmoO`02
Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo00?oool01@070?ooooooooooo`070004
h>OP00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`070005
oooo00<01`3oooooool00_ooo`0500L0h>OPh>OPh>OP00L000??cll00`070?ooooooo`02oooo00D0
1`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Koool00`07Ooooo`070003h>OP1P0700>`]k00
1@0709nOWinOWinOW`070004Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool01@070>3W
h>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k001`001?ooo`0500L0OgmoOgmoOgmo00L000Koool0
1@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo00Goool00`0707mo
OgmoO`02Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo00?oool010070?oooooooooo
o`H01`03clo?00D01`2`]k2`]k2`]k001`0019nOW`0500L0OgmoOgmoOgmo00L000Goool00`070?oo
ooooo`02oooo1@0700??cll00`070?ooooooo`02oooo00D01`2OWinOWinOWil01`000gmoO`0300L0
oooooooo00Koool00`07Ooooo`070003h>OP00<01`3oooooool00_ooo`0500L0/;N`/;N`/;N`00L0
00>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool01@070>3W
h>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k001`001?ooo`0500L0OgmoOgmoOgmo00L000Koool0
1@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo00Goool00`0707mo
OgmoO`02Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo00?oool01@070?oooooooooo
o`070004oooo00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmo
O`070005oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L000??cll00`070?ooooooo`02
oooo00D01`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<0
1`3oooooool00_ooo`0500L0/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`3ooooo
ool00oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k00
1`001?ooo`0500L0OgmoOgmoOgmo00L000Koool01@070?ooooooooooo`070003h>OP00<01`3?clo?
cll00/o?c`0300L0oooooooo00Goool00`0707moOgmoO`02Ogmo00<01`3oooooool08_ooo`005?oo
o`0300L0oooooooo00?oool01@070?ooooooooooo`070004oooo00D01`3?clo?clo?cll01`000k2g
/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0
oooooooooooo00L000??cll00`070?ooooooo`02oooo00D01`2OWinOWinOWil01`000gmoO`0300L0
oooooooo00Koool00`07Ooooo`070003h>OP00<01`3oooooool00_ooo`0500L0/;N`/;N`/;N`00L0
00>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool01@070>3W
h>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k001`001?ooo`0500L0OgmoOgmoOgmo00L000Koool0
1@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo00Goool00`0707mo
OgmoO`02Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo00?oool01@070?oooooooooo
o`070004oooo00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmo
O`070005oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L000??cll00`070?ooooooo`02
oooo00D01`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<0
1`3oooooool00_ooo`0500L0/;N`/;N`/;N`00L000>OWil00`0707moOgmoO`02Ogmo00<01`3ooooo
ool00oooo`0300L0oooooooo00;oool01@070>3Wh>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k00
1`001?ooo`0500L0OgmoOgmoOgmo00L000Koool01@070?ooooooooooo`070003h>OP00<01`3?clo?
cll00/o?c`0300L0oooooooo00Goool00`0707moOgmoO`02Ogmo00<01`3oooooool08_ooo`005?oo
o`0300L0oooooooo00?oool01@070?ooooooooooo`070004oooo00D01`3?clo?clo?cll01`000k2g
/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0
oooooooooooo00L000??cll00`070?ooooooo`02oooo00D01`2OWinOWinOWil01`000gmoO`0300L0
oooooooo00Koool00`07Ooooo`070003h>OP00<01`3oooooool00_ooo`0500L0/;N`/;N`/;N`00L0
00>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool01@070>3W
h>3Wh>3Wh0070003clo?00D01`2`]k2`]k2`]k001`001?ooo`0500L0OgmoOgmoOgmo00L000Koool0
1@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo00Goool00`0707mo
OgmoO`02Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo00?oool500L01?ooo`0500L0
clo?clo?clo?00L000>`]k000`0709nOWinOW`02WinO00D01`1oOgmoOgmoOgl01`001Oooo`0300L0
oooooooo00;oool01@070?ooooooooooo`070003clo?00<01`3oooooool00_ooo`0500L0WinOWinO
WinO00L000=oOgl00`070?ooooooo`06oooo00<01gooool01`000n3Wh00300L0oooooooo00;oool0
1@070;2g/;2g/;2g/0070003WinO00<01`1oOgmoOgl00WmoO`0300L0oooooooo00?oool00`070?oo
ooooo`02oooo00D01`3Pin3Pin3Pin001`000lo?c`0500L0/;N`/;N`/;N`00L000Coool01@0707mo
OgmoOgmoO`070006oooo00D01`3oooooooooool01`000n3Wh00300L0clo?clo?00;?cll00`070?oo
ooooo`05oooo00<01`1oOgmoOgl00WmoO`0300L0oooooooo02;oool001Coool00`070?ooooooo`05
oooo00<01gooooooool01?ooo`0500L0clo?clo?clo?00L000>`]k000`0709nOWinOW`02WinO00D0
1`1oOgmoOgmoOgl01`001Oooo`0300L0oooooooo00;oool01@070?ooooooooooo`070003clo?00<0
1`3oooooool00_ooo`0500L0WinOWinOWinO00L000=oOgl00`070?ooooooo`06oooo00<01gooool0
1`000n3Wh00300L0oooooooo00;oool01@070;2g/;2g/;2g/0070003WinO00<01`1oOgmoOgl00Wmo
O`0300L0oooooooo00?oool00`070?ooooooo`02oooo1@0700??cll01@070;2g/;2g/;2g/0070004
oooo00D01`1oOgmoOgmoOgl01`001_ooo`0500L0oooooooooooo00L000?Pin000`070<o?clo?c`02
clo?00<01`3oooooool01Oooo`0300L0OgmoOgmo009oOgl00`070?ooooooo`0Roooo000Doooo00<0
1`3oooooool01Oooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`070003/;N`00<01`2OWinO
Wil00YnOW`0500L0OgmoOgmoOgmo00L000Goool00`070?ooooooo`02oooo00D01`3oooooooooool0
1`000lo?c`0300L0oooooooo00;oool01@0709nOWinOWinOW`070003Ogmo00<01`3oooooool01_oo
o`0300Mooooo00L000?Pin000`070?ooooooo`02oooo00D01`2`]k2`]k2`]k001`000inOW`0300L0
OgmoOgmo009oOgl00`070?ooooooo`03oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L0
00??cll01@070;2g/;2g/;2g/0070004oooo00D01`1oOgmoOgmoOgl01`001_ooo`0500L0oooooooo
oooo00L000?Pin000`070<o?clo?c`02clo?00<01`3oooooool01Oooo`0300L0OgmoOgmo009oOgl0
0`070?ooooooo`0Roooo000Doooo00<01`3oooooool01Oooo`0300Mooooooooo00Coool01@070<o?
clo?clo?c`070003/;N`00<01`2OWinOWil00YnOW`0500L0OgmoOgmoOgmo00L000Goool00`070?oo
ooooo`02oooo00D01`3oooooooooool01`000lo?c`0300L0oooooooo00;oool01@0709nOWinOWinO
W`070003Ogmo00<01`3oooooool01_ooo`0300Mooooo00L000?Pin000`070?ooooooo`02oooo00D0
1`2`]k2`]k2`]k001`000inOW`0300L0OgmoOgmo009oOgl00`070?ooooooo`03oooo00<01`3ooooo
ool00_ooo`0500L0oooooooooooo00L000??cll01@070;2g/;2g/;2g/0070004oooo00D01`1oOgmo
OgmoOgl01`001_ooo`0500L0oooooooooooo00L000?Pin000`070<o?clo?c`02clo?00<01`3ooooo
ool01Oooo`0300L0OgmoOgmo009oOgl00`070?ooooooo`0Roooo000Doooo00<01`3oooooool01Ooo
o`0300Mooooooooo00Coool01@070<o?clo?clo?c`070003/;N`00<01`2OWinOWil00YnOW`0500L0
OgmoOgmoOgmo00L000Goool00`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?c`0300L0
oooooooo00;oool01@0709nOWinOWinOW`070003Ogmo00<01`3oooooool01_ooo`0300Mooooo00L0
00?Pin000`070?ooooooo`02oooo1@0700>OWil00`0707moOgmoO`02Ogmo00<01`3oooooool00ooo
o`0300L0oooooooo00;oool01@070?ooooooooooo`070003clo?00D01`2`]k2`]k2`]k001`001?oo
o`0500L0OgmoOgmoOgmo00L000Koool01@070?ooooooooooo`070003h>OP00<01`3?clo?cll00/o?
c`0300L0oooooooo00Goool00`0707moOgmoO`02Ogmo00<01`3oooooool08_ooo`000_ooo`801`04
oooo00<01`3oooooool00oooo`<01`03oooo00<01`3oooooool01Oooo`0300Mooooooooo00Coool0
1@070<o?clo?clo?c`070003/;N`00<01`2OWinOWil00YnOW`0500L0OgmoOgmoOgmo00L000Goool0
0`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?c`0300L0oooooooo00;oool01@0709nO
WinOWinOW`070003Ogmo00<01`3oooooool01_ooo`0300Mooooo00L000?Pin000`070?ooooooo`06
oooo00D01`2OWinOWinOWil01`0017moO`0300L0oooooooo00?oool00`070?ooooooo`02oooo00D0
1`3oooooooooool01`000lo?c`0500L0/;N`/;N`/;N`00L000Coool01@0707moOgmoOgmoO`070006
oooo00D01`3oooooooooool01`000n3Wh00300L0clo?clo?00;?cll00`070?ooooooo`05oooo00<0
1`1oOgmoOgl00WmoO`0300L0oooooooo02;oool00005oooo00L0oooooooo00L000[oool00`070?oo
ooooo`02oooo00<01`3oooooool01Oooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`070003
/;N`00<01`2OWinOWil00YnOW`0500L0OgmoOgmoOgmo00L000Goool00`070?ooooooo`02oooo00D0
1`3oooooooooool01`000lo?c`0300L0oooooooo00;oool01@0709nOWinOWinOW`070003Ogmo00<0
1`3oooooool01_ooo`0300Mooooo00L000?Pin000`070?ooooooo`06oooo00D01`2OWinOWinOWil0
1`0017moO`0300L0oooooooo00?oool00`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?
c`0500L0/;N`/;N`/;N`00L000Coool01@0707moOgmoOgmoO`070006oooo00D01`3oooooooooool0
1`000n3Wh00300L0clo?clo?00;?cll00`070?ooooooo`05oooo00<01`1oOgmoOgl00WmoO`0300L0
oooooooo02;oool00005oooo00L0oooooooo00L000Ooool500L00oooo`801`0=00Mo00D01`3?clo?
clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`07000500Mo00<01`3ooooo
ool00_ooo`0500L000Mo00Mo00Mo00L000??cll00`070007O`07O`0200Mo00D01`2OWinOWinOWil0
1`000gmoO`0300L000Mo00Mo00P01gl01@070>3Wh>3Wh>3Wh007000800Mo00D01`2OWinOWinOWil0
1`0017moO`0300L000Mo00Mo00<01gl00`070?ooooooo`02oooo00D01`001gl01gl01gl01`000lo?
c`0500L0/;N`/;N`/;N`00L000@01gl01@0707moOgmoOgmoO`07000600Mo00D01`3oooooooooool0
1`000n3Wh00300L0clo?clo?00;?cll00`070007O`07O`0500Mo00<01`1oOgmoOgl00WmoO`0400L0
00Mo00Mo00Mo8Oooo`0000Goool01`3oooooool01`001oooo`0400L0oooooooo00L01?ooo`0300L0
oooooooo00Goool00`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO
00:OWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L0
00??cll00`070?ooooooo`02oooo00D01`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Koool0
0`07Ooooo`070003h>OP00<01`3oooooool01_ooo`0500L0WinOWinOWinO00L000AoOgl00`070?oo
ooooo`03oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L000??cll01@070;2g/;2g/;2g
/0070004oooo00D01`1oOgmoOgmoOgl01`001_ooo`0500L0oooooooooooo00L000?Pin000`070<o?
clo?c`02clo?00<01`3oooooool01Oooo`0300L0OgmoOgmo009oOgl00`070?ooooooo`0Roooo0000
1Oooo`070?ooooooo`070008oooo00<01`3oool01`001?ooo`0300L0oooooooo00Goool00`07Oooo
ooooo`04oooo00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmo
O`070005oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L000??cll00`070?ooooooo`02
oooo00D01`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<0
1`3oooooool01_ooo`0500L0WinOWinOWinO00L000AoOgl00`070?ooooooo`03oooo00<01`3ooooo
ool00_ooo`0500L0oooooooooooo00L000??cll01@070;2g/;2g/;2g/0070004oooo00D01`1oOgmo
OgmoOgl01`001_ooo`D01`03h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo00Goool00`0707mo
OgmoO`02Ogmo00<01`3oooooool08_ooo`0000Goool01`3oooooool01`002Oooo`801`04oooo00<0
1`3oooooool01Oooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`070003/;N`00<01`2OWinO
Wil00YnOW`0500L0OgmoOgmoOgmo00L000Goool00`070?ooooooo`02oooo00D01`3oooooooooool0
1`000lo?c`0300L0oooooooo00;oool01@0709nOWinOWinOW`070003Ogmo00<01`3oooooool01_oo
o`0300Mooooo00L000?Pin000`070?ooooooo`06oooo00D01`2OWinOWinOWil01`0017moO`0300L0
oooooooo00?oool00`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?c`0500L0/;N`/;N`
/;N`00L000Coool01@0707moOgmoOgmoO`070008oooo00<01gooool01`000n3Wh00300L0clo?clo?
00;?cll00`070?ooooooo`05oooo00<01`1oOgmoOgl00WmoO`0300L0oooooooo02;oool000;oool2
00L02oooo`0300L0oooooooo00;oool00`070?ooooooo`05oooo00<01gooooooool01?ooo`0500L0
clo?clo?clo?00L000>`]k000`0709nOWinOW`02WinO00D01`1oOgmoOgmoOgl01`001Oooo`0300L0
oooooooo00;oool01@070?ooooooooooo`070003clo?00<01`3oooooool00_ooo`0500L0WinOWinO
WinO00L000=oOgl00`070?ooooooo`06oooo00<01gooool01`000n3Wh00300L0oooooooo00Koool0
1@0709nOWinOWinOW`070004Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool01@070?oo
ooooooooo`070003clo?00D01`2`]k2`]k2`]k001`001?ooo`0500L0OgmoOgmoOgmo00L000Soool0
0`07Ooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo00Goool00`0707moOgmoO`02
Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo00Goool00`07Ooooooooo`04oooo00D0
1`3?clo?clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`070005oooo00<0
1`3oooooool00_ooo`0500L0oooooooooooo00L000??cll00`070?ooooooo`02oooo00D01`2OWinO
WinOWil01`000gmoO`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<01`3oooooool01_oo
o`0500L0WinOWinOWinO00L000AoOgl00`070?ooooooo`03oooo00<01`3oooooool00_ooo`0500L0
oooooooooooo00L000??cll01@070;2g/;2g/;2g/0070004oooo00D01`1oOgmoOgmoOgl01`002?oo
o`0300Mooooo00L000?Pin000`070<o?clo?c`02clo?00<01`3oooooool01Oooo`0300L0OgmoOgmo
009oOgl00`070?ooooooo`0Roooo000Doooo00<01`3oooooool01Oooo`0300Mooooooooo00Coool0
1@070<o?clo?clo?c`070003/;N`00<01`2OWinOWil00YnOW`0500L0OgmoOgmoOgmo00L000Goool0
0`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?c`0300L0oooooooo00;oool01@0709nO
WinOWinOW`070003Ogmo00<01`3oooooool01_ooo`0300Mooooo00L000?Pin000`070?ooooooo`06
oooo00D01`2OWinOWinOWil01`0017moO`0300L0oooooooo00?oool00`070?ooooooo`02oooo00D0
1`3oooooooooool01`000lo?c`0500L0/;N`/;N`/;N`00L000Coool01@0707moOgmoOgmoO`070008
oooo00<01gooool01`000n3Wh00300L0clo?clo?00;?cll00`070?ooooooo`05oooo00<01`1oOgmo
Ogl00WmoO`0300L0oooooooo02;oool001Coool00`070?ooooooo`05oooo00<01gooooooool01?oo
o`0500L0clo?clo?clo?00L000>`]k000`0709nOWinOW`02WinO00D01`1oOgmoOgmoOgl01`001Ooo
o`0300L0oooooooo00;oool01@070?ooooooooooo`070003clo?00<01`3oooooool00_ooo`0500L0
WinOWinOWinO00L000=oOgl00`070?ooooooo`06oooo00<01gooool01`000n3Wh00300L0oooooooo
00Koool01@0709nOWinOWinOW`070004Ogmo00<01`3oooooool00oooo`0300L0oooooooo00;oool0
1@070?ooooooooooo`070003clo?00D01`2`]k2`]k2`]k001`001?ooo`0500L0OgmoOgmoOgmo00L0
00Soool00`07Ooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo00Goool00`0707mo
OgmoO`02Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo00Goool00`07Ooooooooo`04
oooo00D01`3?clo?clo?cll01`000k2g/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`070005
oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L000??cll00`070?ooooooo`02oooo00D0
1`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<01`3ooooo
ool01_ooo`0500L0WinOWinOWinO00L000AoOgl00`070?ooooooo`03oooo00<01`3oooooool00_oo
o`0500L0oooooooooooo00L000??cll01@070;2g/;2g/;2g/0070004oooo00D01`1oOgmoOgmoOgl0
1`002?ooo`0300Mooooo00L000?Pin000`070<o?clo?c`02clo?00<01`3oooooool01Oooo`0300L0
OgmoOgmo009oOgl00`070?ooooooo`0Roooo000Doooo00<01`3oooooool01Oooo`0300Mooooooooo
00Coool01@070<o?clo?clo?c`070003/;N`00<01`2OWinOWil00YnOW`0500L0OgmoOgmoOgmo00L0
00Goool00`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?c`0300L0oooooooo00;oool0
1@0709nOWinOWinOW`070003Ogmo00<01`3oooooool01_ooo`0300Mooooo00L000?Pin000`070?oo
ooooo`06oooo00D01`2OWinOWinOWil01`0017moO`0300L0oooooooo00?oool00`070?ooooooo`02
oooo00D01`3oooooooooool01`000lo?c`0500L0/;N`/;N`/;N`00L000Coool500L02?ooo`0300Mo
oooo00L000?Pin000`070<o?clo?c`02clo?00<01`3oooooool01Oooo`0300L0OgmoOgmo009oOgl0
0`070?ooooooo`0Roooo000Doooo00<01`3oooooool01Oooo`0300Mooooooooo00Coool500L00k2g
/00300L0WinOWinO00:OWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0
oooooooooooo00L000??cll00`070?ooooooo`02oooo00D01`2OWinOWinOWil01`000gmoO`0300L0
oooooooo00Koool00`07Ooooo`070003h>OP00<01`3oooooool01_ooo`0500L0WinOWinOWinO00L0
00AoOgl00`070?ooooooo`03oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L000??cll0
1@070;2g/;2g/;2g/007000Aoooo00<01gooool01`000n3Wh00300L0clo?clo?00;?cll00`070?oo
ooooo`05oooo00<01`1oOgmoOgl00WmoO`0300L0oooooooo02;oool001Coool00`070?ooooooo`05
oooo00<01gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil01@0707moOgmoOgmoO`070005
oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L000??cll00`070?ooooooo`02oooo00D0
1`2OWinOWinOWil01`000gmoO`0300L0oooooooo00Koool00`07Ooooo`070003h>OP00<01`3ooooo
ool01_ooo`0500L0WinOWinOWinO00L000AoOgl00`070?ooooooo`03oooo00<01`3oooooool00_oo
o`0500L0oooooooooooo00L000??cll01@070;2g/;2g/;2g/007000Aoooo00<01gooool01`000n3W
h00300L0clo?clo?00;?cll00`070?ooooooo`05oooo00<01`1oOgmoOgl00WmoO`0300L0oooooooo
02;oool001Coool00`070?ooooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`/;N`00L0
00BOWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L0
00??cll00`070?ooooooo`02oooo1@0700=oOgl00`070?ooooooo`06oooo00<01gooool01`000n3W
h00300L0oooooooo00Koool01@0709nOWinOWinOW`070004Ogmo00<01`3oooooool00oooo`0300L0
oooooooo00;oool01@070?ooooooooooo`070003clo?00D01`2`]k2`]k2`]k001`004Oooo`0300Mo
oooo00L000?Pin000`070<o?clo?c`02clo?00<01`3oooooool01Oooo`0300L0OgmoOgmo009oOgl0
0`070?ooooooo`0Roooo000Doooo00<01`3oooooool01Oooo`0300Mooooooooo00Soool01@070;2g
/;2g/;2g/0070004WinO00D01`1oOgmoOgmoOgl01`001Oooo`0300L0oooooooo00;oool01@070?oo
ooooooooo`070003clo?00<01`3oooooool01_ooo`0500L0OgmoOgmoOgmo00L000Soool00`07Oooo
o`070003h>OP00<01`3oooooool01_ooo`0500L0WinOWinOWinO00L000AoOgl00`070?ooooooo`03
oooo1P0700?oool01@070<o?clo?clo?c`070003/;N`00<01`3oooooool03oooo`0300Mooooo00L0
00?Pin000`070<o?clo?c`02clo?00<01`3oooooool01Oooo`0300L0OgmoOgmo009oOgl00`070?oo
ooooo`0Roooo000Doooo00<01`3oooooool01Oooo`0300Mooooooooo00Soool01@070;2g/;2g/;2g
/0070004WinO00D01`1oOgmoOgmoOgl01`001Oooo`0300L0oooooooo00;oool01@070?oooooooooo
o`070003clo?00<01`3oooooool01_ooo`0500L0OgmoOgmoOgmo00L000Soool00`07Ooooo`070003
h>OP00<01`3oooooool01_ooo`0500L0WinOWinOWinO00L000AoOgl00`070?ooooooo`05oooo00<0
1gooooooool01?ooo`0500L0clo?clo?clo?00L000>`]k000`070?ooooooo`0?oooo00<01gooool0
1`000n3Wh00300L0clo?clo?00;?cll00`070?ooooooo`05oooo00<01`1oOgmoOgl00WmoO`0300L0
oooooooo02;oool001Coool00`070?ooooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`
/;N`00L000BOWil01@0707moOgmoOgmoO`070005oooo00<01`3oooooool00_ooo`0500L0oooooooo
oooo00L000??cll00`070?ooooooo`06oooo00D01`1oOgmoOgmoOgl01`002?ooo`0300Mooooo00L0
00?Pin000`070?ooooooo`06oooo00D01`2OWinOWinOWil01`0017moO`0300L0oooooooo00Goool0
0`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`000k2g/00300L0oooooooo00ooool00`07Oooo
o`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo00Goool00`0707moOgmoO`02Ogmo00<0
1`3oooooool08_ooo`005?ooo`0300L0oooooooo00Goool00`07Ooooooooo`08oooo00D01`2`]k2`
]k2`]k001`0019nOW`0500L0OgmoOgmoOgmo00L000Goool00`070?ooooooo`02oooo00D01`3ooooo
ooooool01`000lo?c`0300L0oooooooo00Koool01@0707moOgmoOgmoO`070008oooo00<01gooool0
1`000n3Wh00300L0oooooooo00Koool01@0709nOWinOWinOW`070004Ogmo00<01`3oooooool01Ooo
o`0300Mooooooooo00Coool01@070<o?clo?clo?c`070003/;N`00<01`3oooooool03oooo`0300Mo
oooo00L000?Pin000`070<o?clo?c`02clo?00<01`3oooooool01Oooo`0300L0OgmoOgmo009oOgl0
0`070?ooooooo`0Roooo0002oooo0P0700Coool00`070?ooooooo`02oooo0`0700Coool00`070?oo
ooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil01@0707moOgmoOgmo
O`070005oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L000??cll00`070?ooooooo`06
oooo00D01`1oOgmoOgmoOgl01`002?ooo`0300Mooooo00L000?Pin000`070?ooooooo`06oooo00D0
1`2OWinOWinOWil01`0017moO`0300L0oooooooo00Goool00`07Ooooooooo`04oooo00D01`3?clo?
clo?cll01`000k2g/00300L0oooooooo00ooool00`07Ooooo`070003h>OP00<01`3?clo?cll00/o?
c`0300L0oooooooo00Goool00`0707moOgmoO`02Ogmo00<01`3oooooool08_ooo`0000Goool01`3o
ooooool01`001oooo`0500L0oooooooooooo00L000?oool00`070?ooooooo`05oooo00<01goooooo
ool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil500L01Oooo`0300L0oooooooo00;oool01@070?oo
ooooooooo`070003clo?00<01`3oooooool01_ooo`0500L0OgmoOgmoOgmo00L000Soool00`07Oooo
o`070003h>OP00<01`3oooooool01_ooo`0500L0WinOWinOWinO00L000AoOgl00`070?ooooooo`05
oooo00<01gooooooool01?ooo`0500L0clo?clo?clo?00L000>`]k000`070?ooooooo`0?oooo00<0
1gooool01`000n3Wh00300L0clo?clo?00;?cll00`070?ooooooo`05oooo00<01`1oOgmoOgl00Wmo
O`0300L0oooooooo02;oool00005oooo00L0oooooooo00L000Ooool01@070?ooooooooooo`070003
oooo00<01`3oooooool01Oooo`0300Mooooooooo00Soool01@070;2g/;2g/;2g/0070004WinO00<0
1`3oooooool01oooo`0300L0oooooooo00;oool01@070?ooooooooooo`070003clo?00<01`3ooooo
ool01_ooo`D01`08oooo00<01gooool01`000n3Wh00300L0oooooooo00Koool01@0709nOWinOWinO
W`070004Ogmo00<01`3oooooool01Oooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`070003
/;N`00<01`3oooooool03oooo`0300Mooooo00L000?Pin000`070<o?clo?c`02clo?00<01`3ooooo
ool01Oooo`0300L0OgmoOgmo009oOgl00`070?ooooooo`0Roooo00001Oooo`070?ooooooo`070007
oooo100700Coool200L04@07O`0500L0/;N`/;N`/;N`00L000BOWil00`070007O`07O`0700Mo00<0
1`3oooooool00_ooo`0500L000Mo00Mo00Mo00L000??cll00`070007O`07O`0E00Mo00D01`3Pin3P
in3Pin001`002007O`0400L0WinOWinOWinO1P0700h01gl01@070<o?clo?clo?c`070003/;N`00<0
1`001gl01gl04@07O`0500L0h>OPh>OPh>OP00L000C?cll00`070007O`07O`0500Mo00<01`1oOgmo
Ogl00WmoO`0400L000Mo00Mo00Mo8Oooo`0000Goool01`3oooooool01`001oooo`0300L0oooooooo
00Goool00`070?ooooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil0
0`070?ooooooo`07oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L000??cll00`070?oo
ooooo`0Coooo00<01gooool01`000n3Wh00300L0oooooooo00Koool01@0709nOWinOWinOW`07000<
oooo00<01gooooooool01?ooo`0500L0clo?clo?clo?00L000>`]k000`070?ooooooo`0?oooo00<0
1gooool01`000n3Wh00300L0clo?clo?00;?cll00`070?ooooooo`05oooo00<01`1oOgmoOgl00Wmo
O`0300L0oooooooo02;oool00005oooo00L0oooooooo00L000Soool00`070?ooooooo`04oooo00<0
1`3oooooool01Oooo`0300Mooooooooo00Soool01@070;2g/;2g/;2g/0070004WinO00<01`3ooooo
ool01oooo`0300L0oooooooo00;oool01@070?ooooooooooo`070003clo?00<01`3oooooool04ooo
o`0300Mooooo00L000?Pin000`070?ooooooo`06oooo00D01`2OWinOWinOWil01`003?ooo`0300Mo
oooooooo00Coool01@070<o?clo?clo?c`070003/;N`00<01`3oooooool03oooo`0300Mooooo00L0
00?Pin000`070<o?clo?c`02clo?00<01`3oooooool01Oooo`0300L0OgmoOgmo009oOgl00`070?oo
ooooo`0Roooo0002oooo0P0700[oool200L01?ooo`0300L0oooooooo00Goool00`07Ooooooooo`08
oooo00D01`2`]k2`]k2`]k001`0019nOW`0300L0oooooooo00Ooool00`070?ooooooo`02oooo00D0
1`3oooooooooool01`000lo?c`0300L0oooooooo01?oool00`07Ooooo`070003h>OP00<01`3ooooo
ool01_ooo`0500L0WinOWinOWinO00L000coool00`07Ooooooooo`04oooo00D01`3?clo?clo?cll0
1`000k2g/00300L0oooooooo00ooool00`07Ooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0
oooooooo00Goool00`0707moOgmoO`02Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo
00Goool00`07Ooooooooo`08oooo00D01`2`]k2`]k2`]k001`0019nOW`0300L0oooooooo00Ooool0
0`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?c`0300L0oooooooo01?oool00`07Oooo
o`070003h>OP00<01`3oooooool01_ooo`0500L0WinOWinOWinO00L000coool00`07Ooooooooo`04
oooo00D01`3?clo?clo?cll01`000k2g/00300L0oooooooo00ooool00`07Ooooo`070003h>OP00<0
1`3?clo?cll00/o?c`0300L0oooooooo00Goool00`0707moOgmoO`02Ogmo00<01`3oooooool08_oo
o`005?ooo`0300L0oooooooo00Goool00`07Ooooooooo`08oooo00D01`2`]k2`]k2`]k001`0019nO
W`0300L0oooooooo00Ooool00`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?c`0300L0
oooooooo01?oool00`07Ooooo`070003h>OP00<01`3oooooool01_ooo`0500L0WinOWinOWinO00L0
00coool00`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`000k2g/00300L0oooooooo00ooool0
0`07Ooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo00Goool00`0707moOgmoO`02
Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo00Goool00`07Ooooooooo`08oooo00D0
1`2`]k2`]k2`]k001`0019nOW`0300L0oooooooo00Ooool00`070?ooooooo`02oooo00D01`3ooooo
ooooool01`000lo?c`0300L0oooooooo01?oool00`07Ooooo`070003h>OP00<01`3oooooool01_oo
o`0500L0WinOWinOWinO00L000coool00`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`000k2g
/00300L0oooooooo00ooool00`07Ooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo
00Goool00`0707moOgmoO`02Ogmo00<01`3oooooool08_ooo`005?ooo`0300L0oooooooo00Goool0
0`07Ooooooooo`08oooo00D01`2`]k2`]k2`]k001`0019nOW`0300L0oooooooo00Ooool00`070?oo
ooooo`02oooo00D01`3oooooooooool01`000lo?c`0300L0oooooooo01?oool00`07Ooooo`070003
h>OP00<01`3oooooool01_ooo`0500L0WinOWinOWinO00L000coool00`07Ooooooooo`04oooo00D0
1`3?clo?clo?cll01`000k2g/00300L0oooooooo00ooool00`07Ooooo`070003h>OP00<01`3?clo?
cll00/o?c`0300L0oooooooo00Goool00`0707moOgmoO`02Ogmo00<01`3oooooool08_ooo`005?oo
o`0300L0oooooooo00Goool00`07Ooooooooo`08oooo00D01`2`]k2`]k2`]k001`0019nOW`0300L0
oooooooo00Ooool00`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?c`0300L0oooooooo
01?oool00`07Ooooo`070003h>OP00<01`3oooooool01_ooo`0500L0WinOWinOWinO00L000coool0
0`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`000k2g/00300L0oooooooo00ooool00`07Oooo
o`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo00Goool600L09?ooo`005?ooo`0300L0
oooooooo00Goool00`07Ooooooooo`08oooo00D01`2`]k2`]k2`]k001`0019nOW`0300L0oooooooo
00Ooool00`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?c`0300L0oooooooo01?oool0
0`07Ooooo`070003h>OP00<01`3oooooool01_ooo`0500L0WinOWinOWinO00L000coool00`07Oooo
ooooo`04oooo00D01`3?clo?clo?cll01`000k2g/00300L0oooooooo00ooool00`07Ooooo`070003
h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo02ooool001Coool00`070?ooooooo`05oooo00<0
1gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil00`070?ooooooo`07oooo00<01`3ooooo
ool00_ooo`0500L0oooooooooooo00L000??cll00`070?ooooooo`0Coooo00<01gooool01`000n3W
h00300L0oooooooo00Koool01@0709nOWinOWinOW`07000<oooo00<01gooooooool01?ooo`0500L0
clo?clo?clo?00L000>`]k000`070?ooooooo`0?oooo00<01gooool01`000n3Wh00300L0clo?clo?
00;?cll00`070?ooooooo`0_oooo000Doooo00<01`3oooooool01Oooo`0300Mooooooooo00Soool0
1@070;2g/;2g/;2g/0070004WinO00<01`3oooooool01oooo`0300L0oooooooo00;oool01@070?oo
ooooooooo`070003clo?00<01`3oooooool04oooo`0300Mooooo00L000?Pin000`070?ooooooo`06
oooo00D01`2OWinOWinOWil01`003?ooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`070003
/;N`00<01`3oooooool03oooo`0300Mooooo00L000?Pin000`070<o?clo?c`02clo?00<01`3ooooo
ool0;oooo`005?ooo`0300L0oooooooo00Goool00`07Ooooooooo`08oooo00D01`2`]k2`]k2`]k00
1`0019nOW`0300L0oooooooo00Ooool00`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?
c`0300L0oooooooo01?oool00`07Ooooo`07000400L02?ooo`0500L0WinOWinOWinO00L000coool0
0`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`000k2g/00300L0oooooooo00ooool00`07Oooo
o`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo02ooool001Coool00`070?ooooooo`05
oooo00<01gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil00`070?ooooooo`07oooo00<0
1`3oooooool00_ooo`0500L0oooooooooooo00L000??cll00`070?ooooooo`0Coooo00<01goooooo
ool03?ooo`0500L0WinOWinOWinO00L000coool00`07Ooooooooo`04oooo00D01`3?clo?clo?cll0
1`000k2g/00300L0oooooooo00ooool00`07Ooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0
oooooooo02ooool001Coool00`070?ooooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`
/;N`00L000BOWil00`070?ooooooo`07oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L0
00??cll00`070?ooooooo`0Coooo00<01gooooooool03?ooo`0500L0WinOWinOWinO00L000coool0
0`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`000k2g/00300L0oooooooo00ooool00`07Oooo
o`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo02ooool001Coool00`070?ooooooo`05
oooo00<01gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil00`070?ooooooo`07oooo00<0
1`3oooooool00_ooo`0500L0oooooooooooo00L000??cll00`070?ooooooo`0Coooo00<01goooooo
ool03?ooo`0500L0WinOWinOWinO00L000coool00`07Ooooooooo`04oooo00D01`3?clo?clo?cll0
1`000k2g/00300L0oooooooo00ooool00`07Ooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0
oooooooo02ooool001Coool00`070?ooooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`
/;N`00L000BOWil00`070?ooooooo`07oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L0
00??cll00`070?ooooooo`0Coooo00<01gooooooool03?ooo`0500L0WinOWinOWinO00L000coool0
0`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`000k2g/00300L0oooooooo00ooool00`07Oooo
o`070003h>OP00<01`3?clo?cll00/o?c`0300L0oooooooo02ooool000;oool200L01?ooo`0300L0
oooooooo00;oool300L01?ooo`0300L0oooooooo00Goool00`07Ooooooooo`08oooo00D01`2`]k2`
]k2`]k001`0019nOW`0300L0oooooooo00Ooool00`070?ooooooo`02oooo00D01`3oooooooooool0
1`000lo?c`0300L0oooooooo01?oool00`07Ooooooooo`0<oooo00D01`2OWinOWinOWil01`003?oo
o`0300Mooooooooo00Coool010070<o?clo?clo?c`D01`0Aoooo00<01gooool01`000n3Wh00300L0
clo?clo?00;?cll00`070?ooooooo`0_oooo00001Oooo`070?ooooooo`070007oooo00D01`3ooooo
ooooool01`000oooo`0300L0oooooooo00Goool00`07Ooooooooo`08oooo00D01`2`]k2`]k2`]k00
1`0019nOW`0300L0oooooooo00Ooool00`070?ooooooo`02oooo00D01`3oooooooooool01`000lo?
c`0300L0oooooooo01?oool00`07Ooooooooo`0<oooo00D01`2OWinOWinOWil01`003?ooo`0300Mo
oooooooo00Coool01@070<o?clo?clo?c`07000Eoooo00<01gooool01`000n3Wh00300L0clo?clo?
00;?cll00`070?ooooooo`0_oooo00001Oooo`070?ooooooo`070007oooo00D01`3oooooooooool0
1`000oooo`801`0A00Mo00D01`2`]k2`]k2`]k001`0019nOW`0300L000Mo00Mo00L01gl00`070?oo
ooooo`02oooo00D01`001gl01gl01gl01`000lo?c`0300L000Mo00Mo02801gl01@0709nOWinOWinO
W`07000C00Mo00D01`3?clo?clo?cll01`005`07O`0500L0h>OPh>OPh>OP00L000C?cll00`070007
O`07O`0>00Mo8Oooo`0000Goool01`3oooooool01`002?ooo`<01`04oooo00<01`3oooooool01Ooo
o`0300Mooooooooo00Soool01@070;2g/;2g/;2g/0070004WinO00<01`3oooooool01oooo`0300L0
oooooooo00;oool01@070?ooooooooooo`070003clo?00<01`3oooooool04oooo`0300Mooooooooo
00coool500L03?ooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`07000Eoooo00<01gooool0
1`000n3Wh00300L0clo?clo?00;?cll00`070?ooooooo`0_oooo00001Oooo`070?ooooooo`070007
oooo00D01`3oooooooooool01`000oooo`0300L0oooooooo00Goool00`07Ooooooooo`08oooo00D0
1`2`]k2`]k2`]k001`0019nOW`0300L0oooooooo00Ooool00`070?ooooooo`02oooo00D01`3ooooo
ooooool01`000lo?c`0300L0oooooooo01?oool00`07Ooooooooo`0Moooo00<01gooooooool01?oo
o`0500L0clo?clo?clo?00L001Goool00`07Ooooo`070003h>OP00<01`3?clo?cll00/o?c`0300L0
oooooooo02ooool00005oooo00L0oooooooo00L000Ooool01@070?ooooooooooo`070003oooo00<0
1`3oooooool01Oooo`0300Mooooooooo00Soool01@070;2g/;2g/;2g/0070004WinO00<01`3ooooo
ool01oooo`0300L0oooooooo00;oool01@070?ooooooooooo`070003clo?00<01`3oooooool04ooo
o`0300Mooooooooo01goool00`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`005Oooo`0300Mo
oooo00L000?Pin000`070<o?clo?c`02clo?00<01`3oooooool0;oooo`000_ooo`801`09oooo0`07
00Coool00`070?ooooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil0
0`070?ooooooo`07oooo00<01`3oooooool00_ooo`0500L0oooooooooooo00L000??cll00`070?oo
ooooo`0Coooo00<01gooooooool07Oooo`0300Mooooooooo00Coool01@070<o?clo?clo?c`07000E
oooo00<01gooool01`000n3Wh00300L0clo?clo?00;?cll00`070?ooooooo`0_oooo000Doooo00<0
1`3oooooool01Oooo`0300Mooooooooo00Soool01@070;2g/;2g/;2g/0070004WinO00<01`3ooooo
ool01oooo`0300L0oooooooo00;oool01@070?ooooooooooo`070003clo?00<01`3oooooool04ooo
o`0300Mooooooooo01goool00`07Ooooooooo`04oooo00D01`3?clo?clo?cll01`005Oooo`0300Mo
oooo00L000@01`04clo?00<01`3oooooool0;oooo`005?ooo`0300L0oooooooo00Goool00`07Oooo
ooooo`08oooo00D01`2`]k2`]k2`]k001`0019nOW`0300L0oooooooo00Ooool600L00oooo`0500L0
clo?clo?clo?00L001Goool00`07Ooooooooo`0Moooo00<01gooooooool01?ooo`0500L0clo?clo?
clo?00L001Goool00`07Ooooooooo`03oooo00<01`3?clo?cll00/o?c`0300L0oooooooo02ooool0
01Coool00`070?ooooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil0
0`070?ooooooo`0:oooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L001Goool00`07Oooo
ooooo`0Moooo00<01gooooooool01?ooo`0500L0clo?clo?clo?00L001Goool00`07Ooooooooo`03
oooo00<01`3?clo?cll00/o?c`0300L0oooooooo02ooool001Coool00`070?ooooooo`05oooo00<0
1gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil00`070?ooooooo`0:oooo00<01goooooo
ool00oooo`0500L0clo?clo?clo?00L001Goool00`07Ooooooooo`0Moooo00<01gooooooool01?oo
o`0500L0clo?clo?clo?00L001Goool00`07Ooooooooo`03oooo00<01`3?clo?cll00/o?c`0300L0
oooooooo02ooool001Coool00`070?ooooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`
/;N`00L000BOWil00`070?ooooooo`0:oooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L0
01Goool00`07Ooooooooo`0Moooo00<01gooooooool01?ooo`0500L0clo?clo?clo?00L001Goool0
0`07Ooooooooo`03oooo00<01`3?clo?cll00/o?c`0300L0oooooooo02ooool001Coool00`070?oo
ooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil00`070?ooooooo`0:
oooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L001Goool00`07Ooooooooo`0Moooo00<0
1gooooooool01?ooo`0500L0clo?clo?clo?00L001Goool00`07Ooooooooo`03oooo00<01`3?clo?
cll00/o?c`0300L0oooooooo02ooool001Coool00`070?ooooooo`05oooo00<01gooooooool02?oo
o`0500L0/;N`/;N`/;N`00L000BOWil00`070?ooooooo`0:oooo00<01gooooooool00oooo`0500L0
clo?clo?clo?00L001Goool00`07Ooooooooo`0Moooo00<01gooooooool01?ooo`0500L0clo?clo?
clo?00L001Goool00`07Ooooooooo`03oooo00<01`3?clo?cll00/o?c`0300L0oooooooo02ooool0
01Coool00`070?ooooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil0
0`070?ooooooo`0:oooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L001Goool00`07Oooo
ooooo`0Moooo00<01gooooooool01?ooo`0500L0clo?clo?clo?00L001Goool00`07Ooooooooo`03
oooo00<01`3?clo?cll00/o?c`0300L0oooooooo02ooool001Coool00`070?ooooooo`05oooo00<0
1gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil00`070?ooooooo`0:oooo00<01goooooo
ool00oooo`0500L0clo?clo?clo?00L001Goool00`07Ooooooooo`0Moooo00<01gooooooool01?oo
o`0500L0clo?clo?clo?00L001Goool00`07Ooooooooo`03oooo00<01`3?clo?cll00/o?c`0300L0
oooooooo02ooool001Coool00`070?ooooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`
/;N`00L000BOWil00`070?ooooooo`0:oooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L0
01Goool00`07Ooooooooo`0Moooo00<01gooooooool01?ooo`D01`0Eoooo00<01gooooooool00ooo
o`0300L0clo?clo?00;?cll00`070?ooooooo`0_oooo000Doooo00<01`3oooooool01Oooo`0300Mo
oooooooo00Soool01@070;2g/;2g/;2g/0070004WinO00<01`3oooooool02_ooo`0300Mooooooooo
00?oool01@070<o?clo?clo?c`07000Eoooo00<01gooooooool07Oooo`0300Mooooooooo01koool0
0`07Ooooooooo`03oooo00<01`3?clo?cll00/o?c`0300L0oooooooo02ooool001Coool00`070?oo
ooooo`05oooo00<01gooooooool02?ooo`0500L0/;N`/;N`/;N`00L000BOWil00`070?ooooooo`0:
oooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L001Goool00`07Ooooooooo`0Moooo00<0
1gooooooool07_ooo`0300Mooooooooo00?oool00`070<o?clo?c`02clo?00<01`3oooooool0;ooo
o`003Oooo`<01`04oooo00<01`3oooooool01Oooo`0300Mooooooooo00Soool010070;2g/;2g/;2g
/0H01`0<oooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L001Goool00`07Ooooooooo`0M
oooo00<01gooooooool07_ooo`0300Mooooooooo00?oool00`070<o?clo?c`02clo?00<01`3ooooo
ool0;oooo`003_ooo`0300L0oooooooo00?oool00`070?ooooooo`05oooo00<01gooooooool02?oo
o`D01`0Aoooo00<01gooooooool00oooo`0500L0clo?clo?clo?00L001Goool00`07Ooooooooo`0M
oooo00<01gooooooool07_ooo`0300Mooooooooo00?oool600L0<Oooo`003_ooo`0300L0oooooooo
00?oool00`070?ooooooo`05oooo00<01gooooooool07_ooo`0300Mooooooooo00?oool500L05Ooo
o`0300Mooooooooo01goool00`07Ooooooooo`0Noooo00<01gooooooool0>_ooo`003_ooo`0300L0
oooooooo00?oool200L0Y007Ob7oool000koool00`070?ooooooo`03oooo00<01`3oooooool01Ooo
o`0300Mooooooooo01koool00`07Ooooooooo`0Moooo00<01gooooooool07Oooo`0300Mooooooooo
01koool00`07Ooooooooo`0joooo000=oooo0P070<coool000koool00`070?ooooooo`3:oooo003K
oooo001Doooo0`0700?oool200L01oooo`801`1foooo001Coooo0P070003oooo00L000L000;oool2
00L01oooo`801`1foooo000coooo100700?oool200L000?oool01`001`000oooo`D01`000oooo`07
00070003oooo0`0700Coool400L00oooo`801`06oooo100700?oool700L00oooo`L01`001?ooo`07
00070?ooo`801`03oooo0`0700?oool200L00oooo`<01`02oooo0P0700?oool300L0?oooo`00<_oo
o`801`02oooo0P070003oooo00L000L000;oool200L00_ooo`801`001?ooo`0700070?ooo`801`03
oooo0P070003oooo00L000L000;oool200L000?oool01`001`000oooo`801`06oooo0P070004oooo
00L000L0oooo0P070004oooo00L000L0oooo0P0700;oool200L000Coool01`001`3oool200L000Co
ool01`001`3oool200L00_ooo`801`001?ooo`0700070?ooo`801`03oooo0P070004oooo00L000L0
oooo0P0700;oool200L000?oool01`001`00?_ooo`001Oooo`801`000oooo`070007000600L000?o
ool01`001`000`0700;oool300L00_ooo`D01`0Doooo0P070003oooo00L000L000;oool200L00_oo
o`801`001?ooo`0700070?ooo`801`03oooo0P0700Goool200L000?oool01`001`000_ooo`@01`05
oooo0P070004oooo00L000L0oooo0P070004oooo00L000L0oooo0P0700;oool200L000Coool01`00
1`3oool200L000Coool01`001`3oool200L00_ooo`801`04oooo0P0700?oool200L01?ooo`801`05
oooo0P0703koool000Goool01@070?ooooooooooo`070003oooo00<01`3oooooool00oooo`0500L0
oooooooooooo00L000Ooool00`070?ooooooo`0Doooo0P070003oooo00L000L000;oool200L00ooo
o`@01`000oooo`0700070003oooo1@0700;oool200L000?oool01`001`000_ooo`@01`05oooo0P07
0003oooo00L000L000;oool400L000?oool01`001`000oooo`@01`001?ooo`0700070?ooo`801`00
0oooo`0700070002oooo1@070003oooo00L000L000?oool500L000?oool01`001`000oooo`<01`0o
oooo0005oooo1@0700?oool00`070?ooooooo`03oooo00@01`3oooooooooool500L00oooo`0300L0
oooooooo017oool400L00_ooo`801`02oooo0`070004oooo00L000L0oooo0P070003oooo00L000L0
00?oool200L000?oool01`001`000_ooo`801`001?ooo`0700070?ooo`801`02oooo0P0700Coool2
00L000Coool01`001`3oool200L000Coool01`001`3oool300L000Coool01`001`3oool200L000?o
ool01`001`000`070003oooo00L000L000;oool200L000Coool01`001`3oool200L00oooo`801`00
1?ooo`0700070?ooo`<01`001?ooo`0700070?ooo`801`0noooo0006oooo00<01`3oool01`001?oo
o`0300L0oooooooo00?oool01@070?ooooooooooo`070003oooo00D01`3oooooooooool01`004_oo
o`801`05oooo0`070003oooo00L000L000801`001?ooo`070007000700;oool300L00oooo`<01`04
oooo10070003oooo00L000L000;oool200L01?ooo`@01`03oooo0`0700;oool400L000Coool01`00
1`001`02oooo1`0700Coool300L00_ooo`<01`03oooo0`0700;oool400L000Coool01`001`001`0o
oooo0006oooo00<01`3oool01`001?ooo`0300L0oooooooo00?oool00`070?ooooooo`02oooo0`07
00Coool00`070?ooooooo`0@oooo0P0700;oool200L000?oool01`001`003?ooo`801`10oooo0P07
053oool000Ooool00`070?ooooooo`03oooo00<01`3oooooool00oooo`0300L0oooooooo00Woool0
0`070?ooooooo`0Aoooo100700;oool200L03?ooo`801`10oooo0P07053oool000Koool200L00ooo
o`<01`03oooo0`0700Woool300L0^oooo`00foooo`00foooo`00foooo`00foooo`00foooo`00fooo
o`00foooo`00\
\>"],
    ImageRangeCache->{{{0, 218}, {134.25, 0}} -> {0, 0, 0, 0}}]
}], "Text"],

Cell["", "Text"],

Cell[CellGroupData[{

Cell["Playing with Recombinations", "Section"],

Cell[CellGroupData[{

Cell["Introduction", "Subsection"],

Cell[TextData[{
  "In this chapter, we will have a closer look at a few recombination \
examples on ES-chromosomes. We will see how to use the ",
  StyleBox["Recombination",
    FontWeight->"Bold"],
  " function (from the package ",
  StyleBox["ES-Recombinations.m",
    FontSlant->"Italic"],
  ") to combine chromosomes locally or globally with intermediate or discrete \
recombination mappings. Again, we will rely on bar charts to display object \
and strategy parameters. Furthermore, recombination diagrams will be \
introduced to visualize the composition scheme for recombined vector \
elements."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Local recombination of two ES-chromosomes", "Subsection"],

Cell["\<\
We first create a population of chromosome structures. By default, \
object parameters range between -10 and 10, strategy parameters are taken \
from the interval [0, 1].\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(chromoPop = createChromosomes[2, ChromosomeWidth \[Rule] 5]\)], "Input"],

Cell[BoxData[
    \(pop[
      chromo[q[undef], 
        p[\(-9.094626268019073`\), 
          4.125154889688467`, \(-3.621056997728945`\), \
\(-5.134182873578787`\), \(-7.840863674325712`\)], 
        s[0.6829966190311172`, 0.43393861834480324`, 0.5764502282714155`, 
          0.41608788151704246`, 0.3660255426328015`]], 
      chromo[q[undef], 
        p[3.250037577270799`, 5.12474869832011`, 
          6.2085095944916056`, \(-3.109457526530707`\), \
\(-5.55603207081367`\)], 
        s[0.965192563336172`, 0.9790235396508895`, 0.8847218333805474`, 
          0.6117800420887067`, 0.6590506967901985`]]]\)], "Output"]
}, Closed]],

Cell[TextData[{
  "The function ",
  StyleBox["Recombination",
    FontWeight->"Bold"],
  " provides a set of options which allow us to control the recombination \
range, the number of recombinants, and the recombination mapping:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Options[Recombination]\)], "Input"],

Cell[BoxData[
    \({RecombinationRange[OBJECTS] \[Rule] LOCAL, 
      RecombinationRange[STRATEGIES] \[Rule] LOCAL, 
      RecombinationPartners[OBJECTS] \[Rule] 2, 
      RecombinationPartners[STRATEGIES] \[Rule] 2, 
      RecombinationFunction[OBJECTS] \[Rule] \((N[Mean[#1]] &)\), 
      RecombinationFunction[STRATEGIES] \[Rule] \((randomSelect[#1] &)\), 
      RecombineTogether \[Rule] True}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Each of these options can be specified separately for object and strategy \
parameters.The last option ",
  StyleBox["RecombineTogether",
    FontWeight->"Bold"],
  " set to ",
  StyleBox["True",
    FontWeight->"Bold"],
  ",",
  " assures that the same respective entries are selected for the object and \
strategy parameters. We will explain this as well as all further options in \
more detail through the help of the following examples."
}], "Text"],

Cell["\<\
Applying the recombination function to the chromosome \
population\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({chromoRecomb, objIndices, strIndices} = 
      Recombination[chromoPop]\)], "Input"],

Cell[BoxData[
    \({chromo[q[undef], 
        p[\(-2.9222943453741372`\), 4.624951794004288`, 
          1.2937262983813302`, \(-4.1218202000547475`\), \
\(-6.698447872569691`\)], 
        s[0.965192563336172`, 0.43393861834480324`, 0.5764502282714155`, 
          0.6117800420887067`, 0.3660255426328015`]], {1, 2}, {1, 
        2}}\)], "Output"]
}, Closed]],

Cell["\<\
results in a list with three entries, the first of which being the \
new, recombined ES-chromosome. The second and third entries contain the \
indices of the selected individuals, which in this example can only be the \
indices 1 and 2.\
\>", "Text"],

Cell["\<\
Looking at the graphical representation of all three chromosomes \
(the two parents and their offspring), reveals that object parameters are \
recombined discretely, whereas strategy parameters are intermediately \
combined.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(showChromosomes[{chromoPop\[LeftDoubleBracket]1\[RightDoubleBracket], 
          chromoPop\[LeftDoubleBracket]2\[RightDoubleBracket], 
          chromoRecomb}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.148148 0.198413 0.364521 0.038463 [
[.10317 .35202 -3 -9 ]
[.10317 .35202 3 0 ]
[.30159 .35202 -3 -9 ]
[.30159 .35202 3 0 ]
[.5 .35202 -3 -9 ]
[.5 .35202 3 0 ]
[.69841 .35202 -3 -9 ]
[.69841 .35202 3 0 ]
[.89683 .35202 -3 -9 ]
[.89683 .35202 3 0 ]
[1.025 .36452 0 -6.25 ]
[1.025 .36452 28 6.25 ]
[-0.02837 .07605 -24 -4.5 ]
[-0.02837 .07605 0 4.5 ]
[-0.02837 .17221 -12 -4.5 ]
[-0.02837 .17221 0 4.5 ]
[-0.02837 .26836 -24 -4.5 ]
[-0.02837 .26836 0 4.5 ]
[-0.02837 .46068 -18 -4.5 ]
[-0.02837 .46068 0 4.5 ]
[-0.02837 .55684 -6 -4.5 ]
[-0.02837 .55684 0 4.5 ]
[-0.01587 .64303 -17.0938 0 ]
[-0.01587 .64303 17.0938 12.5 ]
[.5 .63053 -45.7813 0 ]
[.5 .63053 45.7813 13.75 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.05026 0 m
.05026 .61803 L
s
.24868 0 m
.24868 .61803 L
s
.44709 0 m
.44709 .61803 L
s
.6455 0 m
.6455 .61803 L
s
.84392 0 m
.84392 .61803 L
s
0 .07605 m
1 .07605 L
s
0 .17221 m
1 .17221 L
s
0 .26836 m
1 .26836 L
s
0 .36452 m
1 .36452 L
s
0 .46068 m
1 .46068 L
s
0 .55684 m
1 .55684 L
s
0 g
.10317 .36452 m
.10317 .37077 L
s
[(1)] .10317 .35202 0 1 Mshowa
.30159 .36452 m
.30159 .37077 L
s
[(2)] .30159 .35202 0 1 Mshowa
.5 .36452 m
.5 .37077 L
s
[(3)] .5 .35202 0 1 Mshowa
.69841 .36452 m
.69841 .37077 L
s
[(4)] .69841 .35202 0 1 Mshowa
.89683 .36452 m
.89683 .37077 L
s
[(5)] .89683 .35202 0 1 Mshowa
0 .36452 m
1 .36452 L
s
gsave
1.025 .36452 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01587 .07605 m
-0.00962 .07605 L
s
[(-7.5)] -0.02837 .07605 1 0 Mshowa
-0.01587 .17221 m
-0.00962 .17221 L
s
[(-5)] -0.02837 .17221 1 0 Mshowa
-0.01587 .26836 m
-0.00962 .26836 L
s
[(-2.5)] -0.02837 .26836 1 0 Mshowa
-0.01587 .46068 m
-0.00962 .46068 L
s
[(2.5)] -0.02837 .46068 1 0 Mshowa
-0.01587 .55684 m
-0.00962 .55684 L
s
[(5)] -0.02837 .55684 1 0 Mshowa
.125 Mabswid
-0.01587 .09528 m
-0.01212 .09528 L
s
-0.01587 .11451 m
-0.01212 .11451 L
s
-0.01587 .13374 m
-0.01212 .13374 L
s
-0.01587 .15298 m
-0.01212 .15298 L
s
-0.01587 .19144 m
-0.01212 .19144 L
s
-0.01587 .21067 m
-0.01212 .21067 L
s
-0.01587 .2299 m
-0.01212 .2299 L
s
-0.01587 .24913 m
-0.01212 .24913 L
s
-0.01587 .2876 m
-0.01212 .2876 L
s
-0.01587 .30683 m
-0.01212 .30683 L
s
-0.01587 .32606 m
-0.01212 .32606 L
s
-0.01587 .34529 m
-0.01212 .34529 L
s
-0.01587 .38375 m
-0.01212 .38375 L
s
-0.01587 .40298 m
-0.01212 .40298 L
s
-0.01587 .42222 m
-0.01212 .42222 L
s
-0.01587 .44145 m
-0.01212 .44145 L
s
-0.01587 .47991 m
-0.01212 .47991 L
s
-0.01587 .49914 m
-0.01212 .49914 L
s
-0.01587 .51837 m
-0.01212 .51837 L
s
-0.01587 .5376 m
-0.01212 .5376 L
s
-0.01587 .05682 m
-0.01212 .05682 L
s
-0.01587 .03759 m
-0.01212 .03759 L
s
-0.01587 .01835 m
-0.01212 .01835 L
s
-0.01587 .57607 m
-0.01212 .57607 L
s
-0.01587 .5953 m
-0.01212 .5953 L
s
-0.01587 .61453 m
-0.01212 .61453 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
gsave
-0.01587 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -106.781 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Object) show
96.938 14.375 moveto
(parameters) show
150.563 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .36452 m
.02381 .01472 L
.07672 .01472 L
.07672 .36452 L
F
0 g
.5 Mabswid
.02381 .36452 m
.02381 .01472 L
.07672 .01472 L
.07672 .36452 L
.02381 .36452 L
s
.9 g
.22222 .36452 m
.22222 .52319 L
.27513 .52319 L
.27513 .36452 L
F
0 g
.22222 .36452 m
.22222 .52319 L
.27513 .52319 L
.27513 .36452 L
.22222 .36452 L
s
.9 g
.42063 .36452 m
.42063 .22524 L
.47354 .22524 L
.47354 .36452 L
F
0 g
.42063 .36452 m
.42063 .22524 L
.47354 .22524 L
.47354 .36452 L
.42063 .36452 L
s
.9 g
.61905 .36452 m
.61905 .16705 L
.67196 .16705 L
.67196 .36452 L
F
0 g
.61905 .36452 m
.61905 .16705 L
.67196 .16705 L
.67196 .36452 L
.61905 .36452 L
s
.9 g
.81746 .36452 m
.81746 .06294 L
.87037 .06294 L
.87037 .36452 L
F
0 g
.81746 .36452 m
.81746 .06294 L
.87037 .06294 L
.87037 .36452 L
.81746 .36452 L
s
.8 g
.07672 .36452 m
.07672 .48953 L
.12963 .48953 L
.12963 .36452 L
F
0 g
.07672 .36452 m
.07672 .48953 L
.12963 .48953 L
.12963 .36452 L
.07672 .36452 L
s
.8 g
.27513 .36452 m
.27513 .56163 L
.32804 .56163 L
.32804 .36452 L
F
0 g
.27513 .36452 m
.27513 .56163 L
.32804 .56163 L
.32804 .36452 L
.27513 .36452 L
s
.8 g
.47354 .36452 m
.47354 .60332 L
.52646 .60332 L
.52646 .36452 L
F
0 g
.47354 .36452 m
.47354 .60332 L
.52646 .60332 L
.52646 .36452 L
.47354 .36452 L
s
.8 g
.67196 .36452 m
.67196 .24492 L
.72487 .24492 L
.72487 .36452 L
F
0 g
.67196 .36452 m
.67196 .24492 L
.72487 .24492 L
.72487 .36452 L
.67196 .36452 L
s
.8 g
.87037 .36452 m
.87037 .15082 L
.92328 .15082 L
.92328 .36452 L
F
0 g
.87037 .36452 m
.87037 .15082 L
.92328 .15082 L
.92328 .36452 L
.87037 .36452 L
s
.9 g
.12963 .36452 m
.12963 .25212 L
.18254 .25212 L
.18254 .36452 L
F
0 g
.12963 .36452 m
.12963 .25212 L
.18254 .25212 L
.18254 .36452 L
.12963 .36452 L
s
.9 g
.32804 .36452 m
.32804 .54241 L
.38095 .54241 L
.38095 .36452 L
F
0 g
.32804 .36452 m
.32804 .54241 L
.38095 .54241 L
.38095 .36452 L
.32804 .36452 L
s
.9 g
.52646 .36452 m
.52646 .41428 L
.57937 .41428 L
.57937 .36452 L
F
0 g
.52646 .36452 m
.52646 .41428 L
.57937 .41428 L
.57937 .36452 L
.52646 .36452 L
s
.9 g
.72487 .36452 m
.72487 .20598 L
.77778 .20598 L
.77778 .36452 L
F
0 g
.72487 .36452 m
.72487 .20598 L
.77778 .20598 L
.77778 .36452 L
.72487 .36452 L
s
.9 g
.92328 .36452 m
.92328 .10688 L
.97619 .10688 L
.97619 .36452 L
F
0 g
.92328 .36452 m
.92328 .10688 L
.97619 .10688 L
.97619 .36452 L
.92328 .36452 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl001[VgLl00`000>KMcnKMc`0<i]g?00<007oVgLoV
gLl0:NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?04?VgLl001[VgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl00`000>KMcnKMc`06i]g?3@00
02GVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`13i]g?000Ji]g?0P0000OVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl0
01[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?02?VgLl00`00OnKM
cnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13i]g?000J
i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl2
00001nKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KMc`030000i]g?i]g?
00KVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?02?VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13i]g?000Ji]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KMc`030000i]g?i]g?00KVgLl0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl200001nKMc`030000i^KVi^KV
00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003VgLoVgLl08nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl08nKMc`d0000oi]g?0009i]g?00<0003VgLoVgLl00^KMc`800004i]g?0P0000CVgLl00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?02?VgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?02?VgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl0?NKM
c`002NKMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02NKViP030000i]g?i]g?02?VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?02?VgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl0?NKMc`002NKMc`030000
i]g?i]g?00[VgLl010000>KMcnKMcnKMc`<000000nKMc`00O`00O`03001o00<0003Vi^KVi^H02NKV
iP030000001o001o0:8007l00`000>KVi^KViP09i^KV00<0000007l007l06`00Ob;VgLl00003i]g?
0000000000800005i]g?00<0003VgLoVgLl01nKMc`800004i]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?03gVgLl000OVgLl010000>KM
cnKMc`0000WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0Si]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0S
i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?03gVgLl000OVgLl400002NKMc`<00003i]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?
03gVgLl001[VgLl200001nKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000
i]g?i]g?03gVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?
02?VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02?VgLl00`000>KV
i^KViP09i^KV00<0003VgLoVgLl0?NKMc`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003VgLoVgLl08nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl08nKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0mi]g?000Ji]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00WVgLl=00009nKM
c`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl08nKMc`030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`09i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?02GVgLl001[VgLl200001nKM
c`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00WVgLl00`000>KV
i^KViP09i^KV00<0003VgLoVgLl09NKMc`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003VgLoVgLl08nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl08nKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`09i]g?00<0003Vi^KVi^H02NKViP030000
i]g?i]g?02GVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?
02?VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02?VgLl00`000>KV
i^KViP09i^KV00<0003VgLoVgLl02NKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000J
i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00WVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl09NKMc`006^KMc`800007i]g?00<0
003Vi^KVi^H02NKViP030000i]g?i]g?02?VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?02?VgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl02NKMc`030000i^KVi^KV
00WVi^H00`000>KMcnKMc`0Ui]g?000Ji]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0Si]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0S
i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00WVgLl00`000>KVi^KViP09i^KV00<0003VgLoV
gLl09NKMc`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl08nKMc`030000i^KVi^KV
00WVi^H00`000>KMcnKMc`09i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?02GVgLl001[VgLl0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?02?VgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02?VgLl00`000>KVi^KViP09i^KV00<0003VgLoV
gLl02NKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Ji]g?0P0000OVgLl00`000>KV
i^KViP09i^KV00<0003VgLoVgLl08nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<0
07oVgLoVgLl08nKMc`030000i^KVi^KV00WVi^H=00002nKViP030000i]g?i]g?02GVgLl001[VgLl0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?02?VgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02?VgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Di]g?0P0000CVgLl00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?02?VgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?02?VgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Ci]g?00@0003VgLoVgLl00003i]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?02?VgLl=00007nKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?02GVgLl001KVgLl010000>KMcnKMcnKMc`<000000nKMc`00
O`00O`03001o00<0003Vi^KVi^H02NKViP030000001o001o07H007l00`000>KVi^KViP09i^KV00<0
000007l007l07@00O`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000001o001o00<007lRi]g?000=i]g?100000?VgLl200001>KMc`030000i]g?i]g?00KVgLl0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0S
i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?01gVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Di]g?00<0003VgLoVgLl00nKM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?01gVgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000D
i]g?0`0000?VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?02?VgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl08nKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0M
i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl09NKMc`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?
01gVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`0Ui]g?000Ji]g?0P0000OVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?01gVgLl0
0`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0U
i]g?000Ji]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02?VgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl07NKM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
02GVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?02?VgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl08nKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0M
i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl09NKMc`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00WVgLl<00002>KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?02GVgLl001[VgLl200001nKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0S
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02?VgLl00`000>KVi^KViP09i^KV00<0003VgLoV
gLl02NKMc`030000i^KVi^KV00SVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09NKMc`006^KMc`030000i]g?i]g?
00KVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00WVgLl00`000>KVi^KViP08i^KV00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?02GVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
i]g?i]g?02?VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl08nKMc`030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`09i]g?00<0003Vi^KVi^H02>KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Ji]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoVgLl09>KM
c``0000Pi]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00WVgLl00`000>KVi^KViP08i^KV00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?02GVgLl001[VgLl200001nKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0S
i]g?00<007oVgLoVgLl09>KMc`030000i^KVi^KV00SVi^H00`000>KMcnKMc`0Ni]g?00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00WVgLl00`000>KVi^KViP08i^KV00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02GVgLl0
01[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?02?VgLl00`00OnKM
cnKMc`0Ti]g?00<0003Vi^KVi^H02>KViP030000i]g?i]g?01kVgLl00`000>KVi^KViP09i^KV00<0
003VgLoVgLl02NKMc`030000i^KVi^KV00SVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09NKMc`006^KMc`030000
i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl08nKMc`03001oi]g?i]g?02CVgLl0
0`000>KVi^KViP08i^KV00<0003VgLoVgLl07^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`09
i]g?00<0003Vi^KVi^H02>KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Ji]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Si]g?00<007oVgLoVgLl09>KMc`030000i^KVi^KV
00SVi^H00`000>KMcnKMc`0Ni]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00WVgLl00`000>KV
i^KViP08i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?02GVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02NKViP030000i]g?i]g?02?VgLl00`00OnKMcnKMc`0Ti]g?00<0003Vi^KVi^H02>KViP030000
i]g?i]g?01kVgLl00`000>KVi^KViP09i^KV3@0000[Vi^H00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09NKMc`006^KM
c`800007i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00WVgLl=00003NKMc`03001oi]g?i]g?
02CVgLl00`000>KVi^KViP08i^KV00<0003VgLoVgLl07^KMc`030000i^KVi^KV00WVi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02>KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Ji]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`09i]g?00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00_VgLl00`00OnKMcnKMc`0Ti]g?00<0003Vi^KVi^H02>KViP030000i]g?i]g?01kVgLl0
0`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00SVi^H00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl09NKMc`001nKMc`@00003i]g?0P0000CVgLl200001>KMc`030000i]g?i]g?00KVgLl00`000>KV
i^KViP09i^KV00<0003VgLoVgLl02NKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0;i]g?00<0
07oVgLoVgLl09>KMc`030000i^KVi^KV00SVi^H00`000>KMcnKMc`0Ni]g?00<0003Vi^KVi^H02NKV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP08i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02GVgLl000OVgLl0
0`000>KMcnKMc`09i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00WVi^H00`000>KMcnKMc`09i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00_VgLl00`00OnKM
cnKMc`0Ti]g?00<0003Vi^KVi^H02>KViP030000i]g?i]g?01kVgLl00`000>KVi^KViP09i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00SVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09NKMc`002>KMc`030000
i]g?i]g?00_VgLl010000>KMcnKMcnKMc`<000000nKMc`00O`00O`03001o00<0003Vi^KVi^H02NKV
iP030000001o001o00T007l00`000>KVi^KViP09i^KV00<0000007l007l0<P00O`030000i^KVi^KV
00SVi^H00`000000O`00O`0N001o00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP08i^KV00<0000007l007l01P00O`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000001o001o00<007lRi]g?00000nKMc`000000000200001>KMc`030000
i]g?i]g?00SVgLl200001>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003VgLoV
gLl02NKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0;i]g?00<007oVgLoVgLl09>KMc`030000
i^KVi^KV00SVi^H00`000>KMcnKMc`0Ni]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`0
0`000>KVi^KViP08i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02GVgLl000OVgLl010000>KMcnKMc`0000WVgLl0
0`000>KMcnKMc`03i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`09
i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00_VgLl00`00OnKMcnKMc`0Ti]g?00<0003Vi^KV
i^H02>KViP030000i]g?i]g?01kVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00SVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl09NKMc`002>KMc`80000:i]g?0`0000?VgLl00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00WVgLl00`000>KVi^KViP09i^KV00<0
003VgLoVgLl02nKMc`03001oi]g?i]g?02CVgLl00`000>KVi^KViP08i^KV00<0003VgLoVgLl07^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02>KViP030000i]g?i]g?
00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`0Ui]g?000Ji]g?0P0000OVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl02NKMc`030000
i^KVi^KV00WVi^H00`000>KMcnKMc`0;i]g?00<007oVgLoVgLl09>KMc`030000i^KVi^KV00SVi^H0
0`000>KMcnKMc`0Ni]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP08
i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000i]g?i]g?02GVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00WVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl02nKMc`03001oi]g?i]g?
02CVgLl00`000>KVi^KViP08i^KV00<0003VgLoVgLl07^KMc`030000i^KVi^KV00WVi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02>KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Ji]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`09i]g?00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00_VgLl00`00OnKMcnKMc`0Ti]g?00<0003Vi^KVi^H02>KViP030000i]g?i]g?01kVgLl0
0`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00SVi^H00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl09NKMc`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl02NKM
c`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0;i]g?00<007oVgLoVgLl09>KMc`030000i^KVi^KV
00SVi^H00`000>KMcnKMc`0Ni]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP08i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?02GVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00WVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl02nKMc`03001o
i]g?i]g?02CVgLl00`000>KVi^KViP08i^KV00<0003VgLoVgLl07^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02>KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Ji]g?0P00
00OVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl02NKMc`030000i^KVi^KV00WVi^H00`000>KM
cnKMc`0;i]g?00<007oVgLoVgLl09>KMc`030000i^KVi^KV00SVi^H00`000>KMcnKMc`0Ni]g?00<0
003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP08i^KV00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
02GVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00WVgLl0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl02nKMc`03001oi]g?i]g?02CVgLl00`000>KVi^KViP08
i^KV00<0003VgLoVgLl07^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02>KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Ji]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00WVi^H010000>KMcnKMcnKMc`D00003i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00_VgLl0
0`00OnKMcnKMc`07i]g?100001WVgLl00`000>KVi^KViP08i^KV00<0003VgLoVgLl00^KMc`80000J
i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP08i^KV00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?02GVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00?VgLl00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00_VgLl00`00OnKM
cnKMc`07i]g?00<0003VgLoVgLl06^KMc`030000i^KVi^KV00SVi^H01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl05nKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02>KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Ji]g?0P0000OVgLl00`000>KVi^KViP09i^KV00<0
003VgLoVgLl00nKMc`030000i]g?i]g?00?VgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl02nKM
c`03001oi]g?i]g?00SVgLl00`000>KMcnKMc`0Ii]g?00<0003Vi^KVi^H02>KViP030000i]g?i]g?
00?VgLl00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP08i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?02GVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00?VgLl00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00_VgLl00`00OnKMcnKMc`09i]g?00<0003VgLoVgLl06>KMc`030000i^KVi^KV00SVi^H0
0`000>KMcnKMc`04i]g?00<0003VgLoVgLl05nKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02>KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000Ji]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00nKMc`030000i^KVi^KV
00WVi^H00`000>KMcnKMc`0;i]g?00<007oVgLoVgLl01nKMc`040000i]g?i]g?00006NKMc`030000
i^KVi^KV00SVi^H01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl05nKMc`030000i^KVi^KV
00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02>KViP030000i]g?i]g?00KVgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000J
i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`02i]g?0P0000GVgLl0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl02nKMc`03001oi]g?i]g?00SVgLl200006^KMc`030000
i^KVi^KV00SVi^H00`000>KMcnKMc`02i]g?0P0001[VgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00SVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09NKMc`006^KMc`800007i]g?00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00WVgLl00`000>KVi^KViP09i^KV00<0003VgLoVgLl02nKM
c`03001oi]g?i]g?02CVgLl00`000>KVi^KViP08i^KV00<0003VgLoVgLl07^KMc`030000i^KVi^KV
00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02>KViP030000i]g?i]g?00KVgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Ui]g?000J
i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`09i]g?00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00_VgLl00`00OnKMcnKMc`0Ti]g?00<0003Vi^KVi^H02>KViP030000
i]g?i]g?01kVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00SVi^H0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl09NKMc`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0
003VgLoVgLl02NKMc`030000i^KVi^KV00WVi^H00`000>KMcnKMc`0;i]g?00<007oVgLoVgLl09>KM
c`030000i^KVi^KV00SVi^H00`000>KMcnKMc`0Ni]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP08i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02GVgLl001[VgLl00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H02NKViP030000i]g?i]g?00WVgLl00`000>KVi^KViP09i^KV00<0003VgLoV
gLl02nKMc`03001oi]g?i]g?02CVgLl00`000>KVi^KViP08i^KV00<0003VgLoVgLl07^KMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02>KViP030000i]g?i]g?00KVgLl0
0`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<
i]g?0P0000CVgLl3000000?VgLl0000000000^KMc`800002i]g?0`0000CVgLl001[VgLl010000>KM
cnKMcnKMcn000008i]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?
00000^KMc`030000i]g?i]g?00GVgLl001[VgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKM
c`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Ai]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00;VgLl00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`09i]g?00<0
003VgLoVgLl07NKMc`03001oi]g?i]g?00WVgLl00`000>KMcnKMc`0Mi]g?00<0003VgLl000000P00
0003i]g?0000000000800002i]g?00@0003VgLoVgLl00002i]g?100000CVgLl001[VgLl00`000>KM
cnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Ai]g?00<0
003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KM
c`03001oi]g?i]g?00;VgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00cVgLl00`00OnKMcnKMc`09i]g?00<0003VgLoVgLl07NKMc`03001oi]g?i]g?00WVgLl00`000>KM
cnKMc`0Mi]g?00<0003VgLoVgLl01>KMc`800002i]g?100000CVgLl200001NKMc`006^KMc`030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?017VgLl0
0`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<
i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl03>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Yi]g?00<0003VgLoVgLl05nKMc`006^KM
c`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
017VgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`0<i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0
003VgLoVgLl03>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Zi]g?0`0001KVgLl001[VgLl2
00003NKMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl04NKMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl0
0`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl00`000>KMcnKMc`0<i]g?00<0
07oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Ai]g?00<0003Vi^KVi^H02NKV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?
00;VgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKM
cnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KMc`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03
i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?017VgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00^KMc`030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`13i]g?000Ji]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<
c<c<c009c<c<00<0003VgLoVgLl04NKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?
04?VgLl001[VgLl200003NKMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoV
gLl04NKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl00`000>KM
cnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Ai]g?00<0
003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KM
c`03001oi]g?i]g?00;VgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00cVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KMc`030000i]g?i]g?00cVgLl0
0`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?017VgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoV
gLl00^KMc`030000c<c<c<c<00W<c<`=00003^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13
i]g?000Ji]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0
003VgLoVgLl04NKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
01SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KMc`80000=i]g?00<007oVgLoV
gLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Ai]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00;VgLl0
0`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13
i]g?000Ji]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0
003VgLoVgLl04NKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
01SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KMc`030000i]g?i]g?00cVgLl0
0`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?017VgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoV
gLl00^KMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?04?VgLl001[VgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<
00W<c<`00`000>KMcnKMc`0Ai]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c009c<c<00<0
003VgLoVgLl06>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13i]g?000Ji]g?00<0003VgLoV
gLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl04NKMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl0
0`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0@nKMc`006^KMc`80000=i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<
00W<c<`00`000>KMcnKMc`0Ai]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c009c<c<00<0
003VgLoVgLl06>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13i]g?000Ji]g?00<0003VgLoV
gLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl04NKMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl0
0`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0@nKMc`001nKMc`@00003i]g?0P0000CVgLl200001>KMc`030000i]g?i]g?
00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?017VgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<0
07oVgLoVgLl00^KMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?04?VgLl000OVgLl00`000>KMcnKMc`09i]g?00@0003VgLoVgLl00003i]g?00<0
003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl04NKM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00cVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKM
cnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`002>KMc`030000i]g?i]g?00_VgLl010000>KMcnKMcnKM
c`<000000nKMc`00O`00O`0?001o00<0003<c<c<c<`02Lc<c0030000001o001o014007l00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000000O`00O`0A001o00<0
003<c<c<c<`02Lc<c0030000001o001o06P007lRi]g?0009i]g?00<0003VgLoVgLl02>KMc`800004
i]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoV
gLl04NKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl0
0`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`001nKMc`040000i]g?i]g?00002NKMc`030000
i]g?i]g?00?VgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`0
0`000>KMcnKMc`0Ai]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c009c<c<00<0003VgLoV
gLl06>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13i]g?0008i]g?0P0000[VgLl300000nKM
c`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
017VgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`0<i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl200003NKMc`03001oi]g?i]g?00?VgLl0
0`000<c<c<c<c009c<c<00<0003VgLoVgLl04NKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<
c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KM
c`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
017VgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`0<i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl00`000>KMcnKMc`0<i]g?00<007oVgLoV
gLl00nKMc`d0000Ci]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c009c<c<00<0003VgLoV
gLl06>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13i]g?000Ji]g?00<0003VgLoVgLl03>KM
c`03001oi]g?i]g?02?VgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00W<c<`00`000>KM
cnKMc`0Hi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl200003NKMc`03001o
i]g?i]g?02?VgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0H
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl00`000>KMcnKMc`0<i]g?00<0
07oVgLoVgLl08nKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
01SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KMc`030000i]g?i]g?00cVgLl0
0`00OnKMcnKMc`0Si]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c009c<c<00<0003VgLoV
gLl06>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13i]g?000Ji]g?00<0003VgLoVgLl03>KM
c`03001oi]g?i]g?02?VgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00W<c<`00`000>KM
cnKMc`0Hi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl00`000>KMcnKMc`0<
i]g?00<007oVgLoVgLl08nKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000
i]g?i]g?01SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KMc`80000=i]g?00<0
07oVgLoVgLl08nKMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
01SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`006^KMc`030000i]g?i]g?00cVgLl0
0`00OnKMcnKMc`0Si]g?3@0000_<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001o
i]g?i]g?00;VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`13i]g?000Ji]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<0
07oVgLoVgLl00^KMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?04?VgLl001[VgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl0
0`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0@nKMc`006^KMc`80000=i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?
00?VgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKM
cnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`0Yi]g?00<0
07oVgLoVgLl0@nKMc`006^KMc`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl00nKMc`030000c<c<c<c<00W<c<`=00003^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c009
c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13i]g?000Di]g?0P00
00CVgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?00?VgLl00`000<c<
c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c009c<c<00<0
003VgLoVgLl06>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13i]g?000Ci]g?00@0003VgLoV
gLl00003i]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`03i]g?00<0
003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<
c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`005^KMc`040000
i]g?i]g?i]g?0`000003i]g?001o001o03/007l00`000<c<c<c<c009c<c<00<0000007l007l07@00
O`030000c<c<c<c<00W<c<`00`000000O`00O`1X001o8^KMc`005>KMc`800004i]g?00<0003VgLoV
gLl03>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`03i]g?3@0001[VgLl00`00OnKMcnKMc`02
i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl0@nKMc`005>KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
01SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKMc`005>KMc`<00003i]g?00<0003VgLoV
gLl03>KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000
c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl0
01[VgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`0Yi]g?00<0
07oVgLoVgLl0@nKMc`006^KMc`80000=i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`02i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0@nKMc`006^KMc`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`0Yi]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?00;VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KM
c`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`13i]g?000Ji]g?00<0003VgLoVgLl03>KMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`030000c<c<c<c<00W<c<`0
0`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl00`000>KM
cnKMc`0<i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02i]g?00<0
003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0@nKM
c`006^KMc`80000=i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`02
i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl0@nKMc`006^KMc`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?00;VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`13i]g?000Ji]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl00^KMc`d0000Ji]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?04?VgLl001[VgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04?VgLl001[VgLl2
00003NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`13i]g?000Ji]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`13i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00KnKMc`80000C
i]g?00<0003VgLoVgLl0VNKMc`00LNKMc`030000i]g?i]g?013VgLl00`000>KMcnKMc`2Ii]g?001T
i]g?100000;VgLl400000nKMc`040000i]g?i]g?i]g?100000;VgLl300000^KMc`800002i]g?1000
00?VgLl4000000?VgLl0003VgLl00nKMc`@00002i]g?00@0003VgLoVgLl00002i]g?00<0003VgLoV
gLl010000003i]g?0000000000;VgLl4000000?VgLl0003VgLl00^KMc`@0001Vi]g?001Si]g?00<0
003VgLoVgLl00^KMc`030000i]g?000000?VgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`03
i]g?00L0003VgLoVgLoVgLl0003VgLl000000nKMc`070000i]g?i]g?i]g?0000i]g?000000?VgLl0
0`000>KMc`000003i]g?00D0003VgLoVgLoVgLl000000^KMc`040000i]g?i]g?00000^KMc`030000
i]g?000000GVgLl010000>KMcnKMc`0000GVgLl00`000>KMcnKMc`05i]g?00<0003VgLoVgLl0HnKM
c`00HnKMc`030000i]g?i]g?00;VgLl00`000>KMc`000003i]g?00@0003VgLoVgLl00002i]g?1@00
0003i]g?0000i]g?00CVgLl01@000>KMcnKMcnKMc`000003i]g?00<0003VgLoVgLl010000003i]g?
0000i]g?00?VgLl400000^KMc`040000i]g?i]g?00000^KMc`030000i]g?000000@000001>KMc`00
0>KMcnKMc`D000000nKMc`000>KMc`03i]g?0`0006KVgLl000cVgLl2000000CVgLl00000003VgLl3
00000nKMc`<00004i]g?0`0000;VgLl30000?>KMc`030000i]g?i]g?00;VgLl00`000>KMc`000003
i]g?00@0003VgLoVgLl00002i]g?00L0003VgLoVgLoVgLl0003VgLl000000nKMc`030000i]g?0000
00?VgLl01@000>KMcnKMcnKMc`000005i]g?00<0003VgLl000001nKMc`040000i]g?i]g?00000^KM
c`060000i]g?i]g?0000i]g?00000nKMc`030000i]g?000000;VgLl01`000>KMcnKMcnKMc`000>KM
c`000003i]g?00<0003VgLoVgLl0InKMc`003>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KM
cnKMc`03i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0ki]g?00<0
003VgLoVgLl00^KMc`030000i]g?000000<00003i]g?00@0003VgLoVgLoVgLl300000nKMc`<00000
1>KMc`000000000000;VgLl400000^KMc`@00002i]g?0`000003i]g?0000000000800003i]g?0`00
0003i]g?0000000000?VgLl3000000CVgLl0000000000002i]g?0`0000;VgLl300000^KMc`@0001U
i]g?000=i]g?0`0000?VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00^KMc`@00003i]g?00<0
003VgLoVgLl0>nKMc`030000i]g?i]g?00;VgLl00`000>KMc`00000Ei]g?00<0003VgLoVgLl09^KM
c`030000i]g?i]g?07CVgLl000gVgLl00`000>KMc`000003i]g?00<0003VgLoVgLl00nKMc`030000
i]g?i]g?00?VgLl200001>KMc`030000i]g?i]g?03cVgLl400000^KMc`030000i]g?i]g?00CVgLl0
0`000>KMcnKMc`0<i]g?00<0003VgLoVgLl09^KMc`030000i]g?i]g?07CVgLl000kVgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`3hi]g?000=
i]g?0P0000?VgLl200001>KMc`80000:i]g?0P000?[VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0614549, -10.6999, \
0.0225916, 0.11654}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.148148 0.198413 0.0147151 0.601215 [
[.10317 .00222 -3 -9 ]
[.10317 .00222 3 0 ]
[.30159 .00222 -3 -9 ]
[.30159 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.69841 .00222 -3 -9 ]
[.69841 .00222 3 0 ]
[.89683 .00222 -3 -9 ]
[.89683 .00222 3 0 ]
[1.025 .01472 0 -6.25 ]
[1.025 .01472 28 6.25 ]
[-0.02837 .13496 -18 -4.5 ]
[-0.02837 .13496 0 4.5 ]
[-0.02837 .2552 -18 -4.5 ]
[-0.02837 .2552 0 4.5 ]
[-0.02837 .37544 -18 -4.5 ]
[-0.02837 .37544 0 4.5 ]
[-0.02837 .49569 -18 -4.5 ]
[-0.02837 .49569 0 4.5 ]
[-0.02837 .61593 -6 -4.5 ]
[-0.02837 .61593 0 4.5 ]
[-0.01587 .64303 -17.0938 0 ]
[-0.01587 .64303 17.0938 12.5 ]
[.5 .63053 -50.0625 0 ]
[.5 .63053 50.0625 13.75 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.05026 0 m
.05026 .61803 L
s
.24868 0 m
.24868 .61803 L
s
.44709 0 m
.44709 .61803 L
s
.6455 0 m
.6455 .61803 L
s
.84392 0 m
.84392 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .13496 m
1 .13496 L
s
0 .2552 m
1 .2552 L
s
0 .37544 m
1 .37544 L
s
0 .49569 m
1 .49569 L
s
0 .61593 m
1 .61593 L
s
0 g
.10317 .01472 m
.10317 .02097 L
s
[(1)] .10317 .00222 0 1 Mshowa
.30159 .01472 m
.30159 .02097 L
s
[(2)] .30159 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.69841 .01472 m
.69841 .02097 L
s
[(4)] .69841 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(5)] .89683 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01587 .13496 m
-0.00962 .13496 L
s
[(0.2)] -0.02837 .13496 1 0 Mshowa
-0.01587 .2552 m
-0.00962 .2552 L
s
[(0.4)] -0.02837 .2552 1 0 Mshowa
-0.01587 .37544 m
-0.00962 .37544 L
s
[(0.6)] -0.02837 .37544 1 0 Mshowa
-0.01587 .49569 m
-0.00962 .49569 L
s
[(0.8)] -0.02837 .49569 1 0 Mshowa
-0.01587 .61593 m
-0.00962 .61593 L
s
[(1)] -0.02837 .61593 1 0 Mshowa
.125 Mabswid
-0.01587 .04478 m
-0.01212 .04478 L
s
-0.01587 .07484 m
-0.01212 .07484 L
s
-0.01587 .1049 m
-0.01212 .1049 L
s
-0.01587 .16502 m
-0.01212 .16502 L
s
-0.01587 .19508 m
-0.01212 .19508 L
s
-0.01587 .22514 m
-0.01212 .22514 L
s
-0.01587 .28526 m
-0.01212 .28526 L
s
-0.01587 .31532 m
-0.01212 .31532 L
s
-0.01587 .34538 m
-0.01212 .34538 L
s
-0.01587 .4055 m
-0.01212 .4055 L
s
-0.01587 .43557 m
-0.01212 .43557 L
s
-0.01587 .46563 m
-0.01212 .46563 L
s
-0.01587 .52575 m
-0.01212 .52575 L
s
-0.01587 .55581 m
-0.01212 .55581 L
s
-0.01587 .58587 m
-0.01212 .58587 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
gsave
-0.01587 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Strategy) show
105.500 14.375 moveto
(parameters) show
159.125 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .01472 m
.02381 .42534 L
.07672 .42534 L
.07672 .01472 L
F
0 g
.5 Mabswid
.02381 .01472 m
.02381 .42534 L
.07672 .42534 L
.07672 .01472 L
.02381 .01472 L
s
.9 g
.22222 .01472 m
.22222 .27561 L
.27513 .27561 L
.27513 .01472 L
F
0 g
.22222 .01472 m
.22222 .27561 L
.27513 .27561 L
.27513 .01472 L
.22222 .01472 L
s
.9 g
.42063 .01472 m
.42063 .36129 L
.47354 .36129 L
.47354 .01472 L
F
0 g
.42063 .01472 m
.42063 .36129 L
.47354 .36129 L
.47354 .01472 L
.42063 .01472 L
s
.9 g
.61905 .01472 m
.61905 .26487 L
.67196 .26487 L
.67196 .01472 L
F
0 g
.61905 .01472 m
.61905 .26487 L
.67196 .26487 L
.67196 .01472 L
.61905 .01472 L
s
.9 g
.81746 .01472 m
.81746 .23478 L
.87037 .23478 L
.87037 .01472 L
F
0 g
.81746 .01472 m
.81746 .23478 L
.87037 .23478 L
.87037 .01472 L
.81746 .01472 L
s
.8 g
.07672 .01472 m
.07672 .595 L
.12963 .595 L
.12963 .01472 L
F
0 g
.07672 .01472 m
.07672 .595 L
.12963 .595 L
.12963 .01472 L
.07672 .01472 L
s
.8 g
.27513 .01472 m
.27513 .60332 L
.32804 .60332 L
.32804 .01472 L
F
0 g
.27513 .01472 m
.27513 .60332 L
.32804 .60332 L
.32804 .01472 L
.27513 .01472 L
s
.8 g
.47354 .01472 m
.47354 .54662 L
.52646 .54662 L
.52646 .01472 L
F
0 g
.47354 .01472 m
.47354 .54662 L
.52646 .54662 L
.52646 .01472 L
.47354 .01472 L
s
.8 g
.67196 .01472 m
.67196 .38253 L
.72487 .38253 L
.72487 .01472 L
F
0 g
.67196 .01472 m
.67196 .38253 L
.72487 .38253 L
.72487 .01472 L
.67196 .01472 L
s
.8 g
.87037 .01472 m
.87037 .41095 L
.92328 .41095 L
.92328 .01472 L
F
0 g
.87037 .01472 m
.87037 .41095 L
.92328 .41095 L
.92328 .01472 L
.87037 .01472 L
s
.9 g
.12963 .01472 m
.12963 .595 L
.18254 .595 L
.18254 .01472 L
F
0 g
.12963 .01472 m
.12963 .595 L
.18254 .595 L
.18254 .01472 L
.12963 .01472 L
s
.9 g
.32804 .01472 m
.32804 .27561 L
.38095 .27561 L
.38095 .01472 L
F
0 g
.32804 .01472 m
.32804 .27561 L
.38095 .27561 L
.38095 .01472 L
.32804 .01472 L
s
.9 g
.52646 .01472 m
.52646 .36129 L
.57937 .36129 L
.57937 .01472 L
F
0 g
.52646 .01472 m
.52646 .36129 L
.57937 .36129 L
.57937 .01472 L
.52646 .01472 L
s
.9 g
.72487 .01472 m
.72487 .38253 L
.77778 .38253 L
.77778 .01472 L
F
0 g
.72487 .01472 m
.72487 .38253 L
.77778 .38253 L
.77778 .01472 L
.72487 .01472 L
s
.9 g
.92328 .01472 m
.92328 .23478 L
.97619 .23478 L
.97619 .01472 L
F
0 g
.92328 .01472 m
.92328 .23478 L
.97619 .23478 L
.97619 .01472 L
.92328 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?000^i]g?1@0002SVgLl40000:^KM
c`80000]i]g?0`0002WVgLl20000>^KMc`00<>KMc`030000i]g?i]g?02SVgLl00`000>KMcnKMc`0Z
i]g?00@0003VgLoVgLl0000]i]g?00<0003VgLoVgLl09nKMc`040000i]g?i]g?0000>NKMc`00<>KM
c`030000i]g?i]g?02WVgLl00`000>KMcnKMc`0[i]g?00<0003VgLoVgLl0:NKMc`D0000[i]g?00<0
003VgLoVgLl0=nKMc`00<>KMc`030000i]g?i]g?02[VgLl00`000>KMcnKMc`0[i]g?00<0003VgLoV
gLl0:>KMc`040000i]g?i]g?0000:^KMc`80000ji]g?000`i]g?00<0003VgLoVgLl0:>KMc`040000
i]g?i]g?0000:NKMc`040000i]g?i]g?0000:nKMc`030000i]g?000002[VgLl00`000>KMcnKMc`0i
i]g?000_i]g?0P0002_VgLl20000:nKMc`80000]i]g?0P0002[VgLl30000>NKMc`00onKMcb7VgLl0
01CVgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?04CVgLl001CVgLl00`000>KMcnKMc`0<
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?04CVgLl001CVgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
02_VgLl200001>KMc`<000000nKMc`0000000002i]g?0P0000;VgLl300001>KMc`005>KMc`030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:^KMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?
00?VgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`05i]g?000Di]g?00@0003VgLoVgLoVgLoV
00002>KMc`030000i]g?0000008000000nKMc`000000000200000^KMc`040000i]g?i]g?00000^KM
c`@00004i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<0003VgLoV
gLl01>KMc`800002i]g?100000CVgLl200001NKMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KV
i^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?
00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0
003VgLoVgLl03>KMc`030000i]g?i]g?01OVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl0
0`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00gVgLl300005^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00KVgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09^KM
c`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?
00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KV
iP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP09i^KV00<0003VgLoVgLl09^KMc`005>KMc`800007i]g?00<0003Vi^KVi^H02^KViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02KVgLl0
01CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02KVgLl001CVgLl00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00[Vi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl0
0`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?02KVgLl001CVgLl200001nKMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:
i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Vi]g?000Di]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP0:i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl0
0`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0Vi]g?000Di]g?0P0000OVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09^KMc`005>KMc`030000
i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02^KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KV
i^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?
00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0
003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09^KMc`005>KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02^KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09^KMc`000^KMc`800004i]g?0P0000?VgLl4
00000nKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09^KMc`0000GVgLl0003VgLoVgLl0
00002>KMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02KVgLl0
0005i]g?0000i]g?i]g?000000WVgLl00`000>KMcnKMc`03i]g?0`000003i]g?001o001o00<007l0
0`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000000O`00O`06
001o00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0000007l0
07l01P00O`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000
001o001o00H007l00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000000O`00O`06001o00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0000007l007l01000Ob;VgLl00005i]g?0000i]g?i]g?000000[VgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`0
0`000>KVi^KViP0:i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Vi]g?00001NKMc`000>KMcnKMc`000008
i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Vi]g?0002
i]g?0P0000[VgLl200001>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09^KMc`005>KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02^KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?00KVgLl0
0`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000
i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00KVgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09^KM
c`005>KMc`800007i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00[Vi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02KVgLl0
01CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?02KVgLl001CVgLl200001nKM
c`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl0
0`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0V
i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:
i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Vi]g?000Di]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP0:i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0Vi]g?000Di]g?0P0000OVgLl00`000>KVi^KViP0:
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00KVgLl0
0`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl09^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl09^KMc`005>KMc`030000
i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02^KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?3@0000_<c<`=0000:>KMc`005>KMc`030000i]g?i]g?
00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KV
iP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KM
cnKMc`0bi]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03
i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?03;VgLl000;VgLl200001>KMc`800005i]g?0`00
00;VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<
c<c<c009c<c<00<0003VgLoVgLl0<^KMc`0000GVgLl0003VgLoVgLl000002nKMc`050000i]g?i]g?
i]g?000000SVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02^KViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`0
0`000>KMcnKMc`0bi]g?00001NKMc`000>KMcnKMc`000008i]g?1@0000;VgLl3000000?VgLl007l0
07l00`00O`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
001o001o00H007l00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000000O`00O`06001o00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:
i^KV00<0000007l007l01P00O`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000001o001o018007l00`000<c<c<c<c009c<c<00<0000007l007l04000Ob;VgLl0
0005i]g?0000i]g?i]g?000000SVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0
003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl0<^KM
c`0000GVgLl0003VgLoVgLl000002NKMc`030000i]g?000000?VgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KM
cnKMc`06i]g?3@0000_<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?
00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl0<^KMc`000^KMc`80000;i]g?0P0000?VgLl0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00KVgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00[Vi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009
c<c<00<0003VgLoVgLl0<^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02NKV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00cVgLl00`00OnKM
cnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<0
07oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0bi]g?000Di]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00KVgLl=00002lc<c0d00008i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`0
0`000>KVi^KViP0:i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<
c<`02Lc<c0030000i]g?i]g?03;VgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?
00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV00WVi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKM
c`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0bi]g?000Di]g?0P0000OVgLl00`000>KVi^KViP0:
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoV
gLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Bi]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03
i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?03;VgLl001CVgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KM
c`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV
00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00cVgLl00`00OnKM
cnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<0
07oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0bi]g?000Di]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01;VgLl0
0`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`0<
i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl0<^KMc`005>KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KM
cnKMc`0Bi]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0
003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
03;VgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009
c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02^KViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`0
0`000>KMcnKMc`0bi]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0
003<c<c<c<`02Lc<c0030000i]g?i]g?01;VgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<
00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<
c<c<c009c<c<00<0003VgLoVgLl0<^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoV
gLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Bi]g?00<0003Vi^KVi^H02NKViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03
i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?03;VgLl001CVgLl200001nKMc`030000i^KVi^KV
00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKM
cnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01;VgLl00`000>KVi^KViP09i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKM
c`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?
00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl0<^KMc`005>KMc`030000i]g?i]g?00KVgLl0
0`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<
i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Bi]g?00<0003Vi^KV
i^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl03>KMc`03001o
i]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl0
0`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?03;VgLl001CVgLl00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0
003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl04^KM
c`030000i^KVi^KV00WVi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?
00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0bi]g?000D
i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000
i]g?i]g?01;VgLl00`000>KVi^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoV
gLl0<^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<
00W<c<`00`000>KMcnKMc`0Bi]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP0:i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<
c0030000i]g?i]g?03;VgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000
c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl0
0`000<c<c<c<c009c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV00WVi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000
c<c<c<c<00W<c<`00`000>KMcnKMc`0bi]g?000Di]g?0P0000OVgLl00`000>KVi^KViP0:i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKM
c`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Bi]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0
003<c<c<c<`02Lc<c0030000i]g?i]g?03;VgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001o
i]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV00WVi^H0
0`000<c<c<c<c009c<c<00<0003Vi^KVi^H02^KViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03
i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoV
gLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0bi]g?000Di]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01;VgLl00`000>KV
i^KViP09i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00[Vi^H00`000>KMcnKMc`0<i]g?00<0
07oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KM
c`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl0<^KMc`005>KMc`030000
i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0B
i]g?00<0003Vi^KVi^H02NKViP030000c<c<c<c<00W<c<`00`000>KVi^KViP0:i^KV00<0003VgLoV
gLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?03;VgLl0
01CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<00W<c<`00`000>KV
i^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0
003VgLoVgLl04^KMc`d0000;c<c<3P0000kVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<
00W<c<`00`000>KMcnKMc`0bi]g?0002i]g?0P0000CVgLl200000nKMc`<00004i]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl0
0`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01WVgLl00`00OnKMcnKMc`03
i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoV
gLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0bi]g?00001NKMc`000>KMcnKMc`000008
i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0
003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<
c0030000i]g?i]g?01WVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KM
cnKMc`0bi]g?00001NKMc`000>KMcnKMc`000008i]g?00@0003VgLoVgLl00003i]g?0`000003i]g?
001o001o00<007l00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000000O`00O`0B001o00<0003<c<c<c<`02Lc<c0030000001o001o01h007l00`000<c<c<c<c009
c<c<00<0000007l007l07`00O`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0000007l0
07l04P00O`030000c<c<c<c<00W<c<`00`000000O`00O`0@001o8^KMc`0000GVgLl0003VgLoVgLl0
00002>KMc`<00004i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009
c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<
c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000
i]g?i]g?01WVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0b
i]g?00001NKMc`000>KMcnKMc`000009i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00KVgLl0
0`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<
i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoV
gLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Ii]g?00<007oVgLoVgLl00nKMcaT0000>
i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0bi]g?0002i]g?0P00
00[VgLl300000nKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<c<`02Lc<
c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<
00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KM
cnKMc`0Ii]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0
003VgLoVgLl0<^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0003<c<c<
c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000
c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`0
0`000>KMcnKMc`0Ii]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009
c<c<00<0003VgLoVgLl0<^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKM
c`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<
00W<c<`00`000>KMcnKMc`0Ii]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00?VgLl00`000<c<
c<c<c009c<c<00<0003VgLoVgLl0<^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:
i^KV00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoV
gLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl00nKMc`030000
c<c<c<c<00W<c<`00`000>KMcnKMc`0Ii]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00?VgLl0
0`000<c<c<c<c009c<c<00<0003VgLoVgLl0<^KMc`005>KMc`800007i]g?00<0003Vi^KVi^H02^KV
iP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?
00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?00?VgLl00`000<c<
c<c<c009c<c<00<0003VgLoVgLl06NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`03i]g?00<0
003<c<c<c<`02Lc<c0030000i]g?i]g?03;VgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H02^KViP030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001o
i]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?00?VgLl0
0`000<c<c<c<c009c<c<00<0003VgLoVgLl06NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`03
i]g?3@0003CVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H02^KViP030000c<c<c<c<
00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<
c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0
003VgLoVgLl06NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000Di]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00[Vi^H00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl0
0`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01WVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0A>KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP0:i^KV00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKM
c`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<
00W<c<`00`000>KMcnKMc`0Ii]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?04CVgLl001CVgLl0
0`000>KMcnKMc`06i]g?3P0000_<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001o
i]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?00?VgLl0
0`000<c<c<c<c009c<c<00<0003VgLoVgLl06NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14
i]g?000Di]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00CVgLl00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<
c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
01WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0A>KMc`005>KMc`80000=i]g?00<007oVgLoV
gLl01>KMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001o
i]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?00?VgLl0
0`000<c<c<c<c009c<c<00<0003VgLoVgLl06NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14
i]g?000Di]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00CVgLl00`000<c<c<c<c009c<c<00<0
003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<
c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
01WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0A>KMc`005>KMc`030000i]g?i]g?00cVgLl0
0`00OnKMcnKMc`04i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<
i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoV
gLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Ii]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?04CVgLl001CVgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl01>KMc`030000c<c<c<c<
00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<
c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0
003VgLoVgLl06NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000Di]g?00<0003VgLoV
gLl03>KMc`03001oi]g?i]g?00CVgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl0
0`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01WVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0A>KMc`005>KMc`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`04i]g?00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKM
c`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<
00W<c<`00`000>KMcnKMc`0Ii]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?04CVgLl001CVgLl0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl01>KMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoV
gLl06>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06NKMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000Di]g?0P0000gVgLl00`00OnKMcnKMc`04i]g?00<0
003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKM
c`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<
00W<c<`00`000>KMcnKMc`0Ii]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?04CVgLl001CVgLl0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl01>KMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoV
gLl06>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06NKMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000Di]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?
00CVgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKM
cnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`03i]g?00<0
003<c<c<c<`02Lc<c0030000i]g?i]g?01WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0A>KM
c`005>KMc`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`04i]g?00<0003<c<c<c<`02Lc<c0030000
i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`0
0`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0I
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?04CVgLl001CVgLl00`000>KMcnKMc`0<i]g?00<0
07oVgLoVgLl01>KMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KM
c`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?
00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06NKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`14i]g?0002i]g?0P0000CVgLl200001>KMc`800004i]g?00<0003VgLoVgLl03>KMc`03001o
i]g?i]g?00CVgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl0
0`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`03
i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl0A>KMc`0000GVgLl0003VgLoVgLl000002>KMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?
00cVgLl00`00OnKMcnKMc`04i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<0
07oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Ii]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?04CVgLl00005i]g?0000i]g?i]g?000000SVgLl010000>KMcnKMc`0000?VgLl3
000000?VgLl007l007l04000O`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0000007l0
07l04P00O`030000c<c<c<c<00W<c<`00`000000O`00O`0N001o00<0003<c<c<c<`02Lc<c0030000
001o001o06/007lRi]g?00001NKMc`000>KMcnKMc`000009i]g?0P0000CVgLl00`000>KMcnKMc`0<
i]g?00<007oVgLoVgLl01>KMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001o
i]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06NKMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`14i]g?00001NKMc`000>KMcnKMc`000008i]g?00@0003VgLoVgLl00003i]g?00<0
003VgLoVgLl03>KMc`03001oi]g?i]g?00CVgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
01SVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01WVgLl00`00OnKM
cnKMc`0Zi]g?00<007oVgLoVgLl0A>KMc`000^KMc`80000:i]g?0P0000CVgLl00`000>KMcnKMc`0<
i]g?00<007oVgLoVgLl01>KMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoV
gLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001o
i]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06NKMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`14i]g?000Di]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00CVgLl00`000<c<
c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0
003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<
c0030000i]g?i]g?01WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0A>KMc`005>KMc`030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`04i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0H
i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Ii]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?04CVgLl001CVgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl01>KM
c`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?
00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?00?VgLl00`000<c<
c<c<c009c<c<00<0003VgLoVgLl06NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000D
i]g?0P0000gVgLl00`00OnKMcnKMc`04i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0H
i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Ii]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?04CVgLl001CVgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl01>KM
c`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?
00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?00?VgLl00`000<c<
c<c<c009c<c<00<0003VgLoVgLl06NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000D
i]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00CVgLl00`000<c<c<c<c009c<c<00<0003Vi^KV
i^H02NKViP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000
i]g?i]g?01SVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01WVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0A>KMc`005>KMc`030000i]g?i]g?00cVgLl00`00OnKM
cnKMc`04i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KMcnKMc`0<i]g?00<0
07oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl00nKM
c`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Ii]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
04CVgLl001CVgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl01>KMc`030000c<c<c<c<00W<c<`0
0`000>KVi^KViP09i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009
c<c<00<0003VgLoVgLl06>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoV
gLl06NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000Di]g?00<0003VgLoVgLl03>KM
c`03001oi]g?i]g?00CVgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000i]g?i]g?
00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl00`00OnKM
cnKMc`03i]g?3@0001_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0A>KMc`005>KMc`030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`04i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0H
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000Di]g?0P00
00gVgLl00`00OnKMcnKMc`04i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H00`000>KM
cnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<0
07oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000Di]g?00<0003VgLoV
gLl03>KMc`03001oi]g?i]g?00CVgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKViP030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?01SVgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?04CVgLl001CVgLl00`000>KM
cnKMc`0<i]g?00<007oVgLoVgLl01>KMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09i^KV00<0
003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoVgLl06>KM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0A>KMc`005>KMc`030000
i]g?i]g?00cVgLl00`00OnKMcnKMc`04i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0H
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000Di]g?00<0
003VgLoVgLl03>KMc`03001oi]g?i]g?00CVgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
01SVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?04CVgLl001CVgLl0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl01>KMc`030000c<c<c<c<00W<c<`00`000>KVi^KViP09
i^KV00<0003VgLoVgLl03>KMc`03001oi]g?i]g?00?VgLl00`000<c<c<c<c009c<c<00<0003VgLoV
gLl06>KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0A>KMc`005>KM
c`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`04i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV
00WVi^H00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KM
cnKMc`0Hi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000D
i]g?0P0000gVgLl00`00OnKMcnKMc`04i]g?00<0003<c<c<c<`02Lc<c0030000i^KVi^KV00WVi^H0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl00nKMc`030000c<c<c<c<00W<c<`00`000>KMcnKMc`0H
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`14i]g?000Di]g?00<0
003VgLoVgLl03>KMc`03001oi]g?i]g?00CVgLl00`000<c<c<c<c009c<c<00<0003Vi^KVi^H02NKV
iP030000i]g?i]g?00cVgLl00`00OnKMcnKMc`03i]g?00<0003<c<c<c<`02Lc<c0030000i]g?i]g?
01SVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?04CVgLl001CVgLl0
0`000>KMcnKMc`0<i]g?00<007oVgLoVgLl01>KMcaT0000>i]g?00<007oVgLoVgLl00nKMc`030000
c<c<c<c<00W<c<`00`000>KMcnKMc`0Hi]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl0
0`00OnKMcnKMc`14i]g?000Di]g?00<0003VgLoVgLl03>KMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`03i]g?3@0001[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
04CVgLl000gVgLl500000^KMc`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0A>KMc`003nKM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0<i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?04CVgLl000oVgLl0
0`000>KMcnKMc`02i]g?0`000003i]g?001o001o0>@007lRi]g?000?i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00cVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0A>KMc`003nKMc`030000i]g?i]g?0?oVgLl?
i]g?000>i]g?0P000?oVgLlAi]g?003oi]g?8NKMc`00onKMcb7VgLl007SVgLl300000^KMc`800006
i]g?00<0003VgLoVgLl0V>KMc`00MnKMc`050000i]g?i]g?i]g?000000?VgLl00`000>KMcnKMc`03
i]g?00<0003VgLoVgLl0V>KMc`00G>KMc`<00002i]g?0P000003i]g?0000i]g?00?VgLl4000000?V
gLl0000000000^KMc`@00002i]g?100000?VgLl00`000>KMcnKMc`03i]g?100000?VgLl4000000?V
gLl0003VgLl00nKMc`@00002i]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl010000003i]g?
0000000000;VgLl4000000?VgLl0003VgLl00^KMc`@0001Ui]g?001Ki]g?00L0003VgLoVgLoVgLl0
003VgLl000000^KMc`050000i]g?i]g?i]g?000000?VgLl00`000>KMc`000002i]g?00<0003VgLoV
gLl00nKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMc`000004i]g?00L0003VgLoVgLoVgLl0
003VgLl000000nKMc`030000i]g?000000?VgLl01@000>KMcnKMcnKMc`000002i]g?00@0003VgLoV
gLl00002i]g?00<0003VgLl000001NKMc`040000i]g?i]g?00001NKMc`030000i]g?i]g?00GVgLl0
0`000>KMcnKMc`1Ri]g?001Oi]g?00<0003VgLl000000^KMc`030000i]g?i]g?00;VgLl4000000CV
gLl0003VgLoVgLl5000000?VgLl0003VgLl00^KMc`060000i]g?i]g?0000i]g?00001>KMc`050000
i]g?i]g?i]g?000000;VgLl4000000?VgLl0003VgLl00nKMc`@00002i]g?00@0003VgLoVgLl00002
i]g?00<0003VgLl0000010000004i]g?0000i]g?i]g?1@000003i]g?0000i]g?00?VgLl30000INKM
c`001nKMc`8000001>KMc`0000000>KMc`<00003i]g?0`0000CVgLl300000^KMc`<0000ji]g?0`00
00;VgLl010000>KMcnKMc`0000OVgLl00`000>KMc`000002i]g?00L0003VgLoVgLoVgLl0003VgLl0
00000nKMc`060000i]g?i]g?0000i]g?00001>KMc`050000i]g?i]g?i]g?000000GVgLl00`000>KM
c`000007i]g?00@0003VgLoVgLl00002i]g?00H0003VgLoVgLl0003VgLl00003i]g?00<0003VgLl0
00000^KMc`070000i]g?i]g?i]g?0000i]g?000000?VgLl00`000>KMcnKMc`1Vi]g?0007i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl01>KMc`030000i]g?i]g?03SVgLl00`000>KMcnKMc`02i]g?0`000005i]g?000000000000i]g?
00@000001>KMc`000000000000;VgLl300000nKMc`@000000nKMc`000>KMc`02i]g?00@0003VgLoV
gLoVgLl400000^KMc`@00002i]g?0`000003i]g?0000000000800003i]g?0`000003i]g?00000000
00?VgLl3000000CVgLl0000000000002i]g?0`0000;VgLl300000^KMc`@0001Ti]g?0008i]g?0`00
00?VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00^KMc`@00003i]g?00<0003VgLoVgLl0>>KM
c`070000i]g?i]g?i]g?0000i]g?000000cVgLl00`000>KMcnKMc`0ii]g?00<0003VgLoVgLl0LnKM
c`002>KMc`030000i]g?000000?VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00nKMc`800004
i]g?00<0003VgLoVgLl0>NKMc`<00002i]g?00<0003VgLoVgLl02^KMc`030000i]g?i]g?03WVgLl0
0`000>KMcnKMc`1ci]g?0009i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00?VgLl00`000>KM
cnKMc`09i]g?00<0003VgLoVgLl0oNKMc`002>KMc`800003i]g?0P0000CVgLl200002^KMc`80003o
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.207129, -0.118305, \
0.0220292, 0.00727007}}]
}, Closed]]
}, Closed]],

Cell["\<\
Within each three-column section, the first and second column \
represent the entries of the first and second chromosome\.b4s respective \
genes. The third column is the recombined value.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Local multi-recombination", "Subsection"],

Cell["\<\
Let us now extend recombination for more than two chromosomes on a \
little larger population of five.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(chromoPop = createChromosomes[5, ChromosomeWidth \[Rule] 5]\)], "Input"],

Cell[BoxData[
    \(pop[
      chromo[q[undef], 
        p[7.783703106559084`, 6.709644553071026`, \(-6.537419545035397`\), 
          0.6738985654527383`, 1.4047601042880302`], 
        s[0.5921913713324907`, 0.06517220646451574`, 0.8506983092415197`, 
          0.1362993868695982`, 0.01574114306107521`]], 
      chromo[q[undef], 
        p[2.9816864989494647`, \(-0.30654466782563716`\), \
\(-0.5240498398788365`\), \(-4.809925837098604`\), 6.773176904457859`], 
        s[0.1401456429352535`, 0.2515991115467417`, 0.29431114480889775`, 
          0.8596353055720035`, 0.25542380955470606`]], 
      chromo[q[undef], 
        p[2.7963813891607003`, 2.7052089603739855`, 
          2.8247519244945387`, \(-9.690577264047084`\), 5.012678282601614`], 
        s[0.799778220365148`, 0.46810857347649687`, 0.48177620852500885`, 
          0.18039590891567936`, 0.2075868490326573`]], 
      chromo[q[undef], 
        p[\(-1.9412726597603776`\), 
          2.621557985669785`, \(-9.118069559078377`\), \
\(-6.163085880568358`\), 5.077040841290156`], 
        s[0.146405132674771`, 0.5702990140400229`, 0.9323419978265123`, 
          0.9151931968416148`, 0.006259489739517499`]], 
      chromo[q[undef], 
        p[\(-3.6260019501343743`\), 
          2.76061706035229`, \(-8.888842174607774`\), 5.016713603696228`, 
          3.5776166607049262`], 
        s[0.0027704049989152497`, 0.4143202950448843`, 0.7353645433871656`, 
          0.9282469189051655`, 0.20299218463376728`]]]\)], "Output"]
}, Closed]],

Cell["\<\
From this population, we will now construct a new set of object and \
strategy parameters from three selected chromosomes.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({chromoRecomb, objInds, strInds} = 
      Recombination[
        chromoPop, \n\t\tRecombinationPartners[OBJECTS] \[Rule] 3, 
        RecombinationPartners[STRATEGIES] \[Rule] 3]\)], "Input"],

Cell[BoxData[
    \({chromo[q[undef], 
        p[0.7173553126585969`, 
          1.7197604509668796`, \(-2.1960466966640237`\), \
\(-3.161263165816487`\), 5.1211572825881335`], 
        s[0.799778220365148`, 0.2515991115467417`, 0.29431114480889775`, 
          0.9282469189051655`, 0.20299218463376728`]], {2, 3, 5}, {2, 3, 
        5}}\)], "Output"]
}, Closed]],

Cell["\<\
With more chromosomes involved in the recombination and with the \
population being larger, the bar chart visualization makes it difficult to \
see which values have actually been selected for combination. This is in fact \
easy to guess for discrete recombination.  For intermediate combinations this \
visualization turns out to be nearly impossible.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(showChromosomes[Join[List\  @@ \ chromoPop, {chromoRecomb}], objInds, 
        strInds];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.161376 0.198413 0.341133 0.033684 [
[.10317 .32863 -3 -9 ]
[.10317 .32863 3 0 ]
[.30159 .32863 -3 -9 ]
[.30159 .32863 3 0 ]
[.5 .32863 -3 -9 ]
[.5 .32863 3 0 ]
[.69841 .32863 -3 -9 ]
[.69841 .32863 3 0 ]
[.89683 .32863 -3 -9 ]
[.89683 .32863 3 0 ]
[1.025 .34113 0 -6.25 ]
[1.025 .34113 28 6.25 ]
[-0.02837 .00429 -18 -4.5 ]
[-0.02837 .00429 0 4.5 ]
[-0.02837 .0885 -24 -4.5 ]
[-0.02837 .0885 0 4.5 ]
[-0.02837 .17271 -12 -4.5 ]
[-0.02837 .17271 0 4.5 ]
[-0.02837 .25692 -24 -4.5 ]
[-0.02837 .25692 0 4.5 ]
[-0.02837 .42534 -18 -4.5 ]
[-0.02837 .42534 0 4.5 ]
[-0.02837 .50955 -6 -4.5 ]
[-0.02837 .50955 0 4.5 ]
[-0.02837 .59376 -18 -4.5 ]
[-0.02837 .59376 0 4.5 ]
[-0.01587 .64303 -17.0938 0 ]
[-0.01587 .64303 17.0938 12.5 ]
[.5 .63053 -45.7813 0 ]
[.5 .63053 45.7813 13.75 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.03704 0 m
.03704 .61803 L
s
.23545 0 m
.23545 .61803 L
s
.43386 0 m
.43386 .61803 L
s
.63228 0 m
.63228 .61803 L
s
.83069 0 m
.83069 .61803 L
s
0 .00429 m
1 .00429 L
s
0 .0885 m
1 .0885 L
s
0 .17271 m
1 .17271 L
s
0 .25692 m
1 .25692 L
s
0 .34113 m
1 .34113 L
s
0 .42534 m
1 .42534 L
s
0 .50955 m
1 .50955 L
s
0 .59376 m
1 .59376 L
s
0 g
.10317 .34113 m
.10317 .34738 L
s
[(1)] .10317 .32863 0 1 Mshowa
.30159 .34113 m
.30159 .34738 L
s
[(2)] .30159 .32863 0 1 Mshowa
.5 .34113 m
.5 .34738 L
s
[(3)] .5 .32863 0 1 Mshowa
.69841 .34113 m
.69841 .34738 L
s
[(4)] .69841 .32863 0 1 Mshowa
.89683 .34113 m
.89683 .34738 L
s
[(5)] .89683 .32863 0 1 Mshowa
0 .34113 m
1 .34113 L
s
gsave
1.025 .34113 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01587 .00429 m
-0.00962 .00429 L
s
[(-10)] -0.02837 .00429 1 0 Mshowa
-0.01587 .0885 m
-0.00962 .0885 L
s
[(-7.5)] -0.02837 .0885 1 0 Mshowa
-0.01587 .17271 m
-0.00962 .17271 L
s
[(-5)] -0.02837 .17271 1 0 Mshowa
-0.01587 .25692 m
-0.00962 .25692 L
s
[(-2.5)] -0.02837 .25692 1 0 Mshowa
-0.01587 .42534 m
-0.00962 .42534 L
s
[(2.5)] -0.02837 .42534 1 0 Mshowa
-0.01587 .50955 m
-0.00962 .50955 L
s
[(5)] -0.02837 .50955 1 0 Mshowa
-0.01587 .59376 m
-0.00962 .59376 L
s
[(7.5)] -0.02837 .59376 1 0 Mshowa
.125 Mabswid
-0.01587 .02113 m
-0.01212 .02113 L
s
-0.01587 .03798 m
-0.01212 .03798 L
s
-0.01587 .05482 m
-0.01212 .05482 L
s
-0.01587 .07166 m
-0.01212 .07166 L
s
-0.01587 .10534 m
-0.01212 .10534 L
s
-0.01587 .12219 m
-0.01212 .12219 L
s
-0.01587 .13903 m
-0.01212 .13903 L
s
-0.01587 .15587 m
-0.01212 .15587 L
s
-0.01587 .18955 m
-0.01212 .18955 L
s
-0.01587 .2064 m
-0.01212 .2064 L
s
-0.01587 .22324 m
-0.01212 .22324 L
s
-0.01587 .24008 m
-0.01212 .24008 L
s
-0.01587 .27376 m
-0.01212 .27376 L
s
-0.01587 .29061 m
-0.01212 .29061 L
s
-0.01587 .30745 m
-0.01212 .30745 L
s
-0.01587 .32429 m
-0.01212 .32429 L
s
-0.01587 .35797 m
-0.01212 .35797 L
s
-0.01587 .37482 m
-0.01212 .37482 L
s
-0.01587 .39166 m
-0.01212 .39166 L
s
-0.01587 .4085 m
-0.01212 .4085 L
s
-0.01587 .44218 m
-0.01212 .44218 L
s
-0.01587 .45903 m
-0.01212 .45903 L
s
-0.01587 .47587 m
-0.01212 .47587 L
s
-0.01587 .49271 m
-0.01212 .49271 L
s
-0.01587 .52639 m
-0.01212 .52639 L
s
-0.01587 .54324 m
-0.01212 .54324 L
s
-0.01587 .56008 m
-0.01212 .56008 L
s
-0.01587 .57692 m
-0.01212 .57692 L
s
-0.01587 .6106 m
-0.01212 .6106 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
gsave
-0.01587 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -106.781 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Object) show
96.938 14.375 moveto
(parameters) show
150.563 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .34113 m
.02381 .60332 L
.05026 .60332 L
.05026 .34113 L
F
0 g
.5 Mabswid
.02381 .34113 m
.02381 .60332 L
.05026 .60332 L
.05026 .34113 L
.02381 .34113 L
s
.9 g
.22222 .34113 m
.22222 .56714 L
.24868 .56714 L
.24868 .34113 L
F
0 g
.22222 .34113 m
.22222 .56714 L
.24868 .56714 L
.24868 .34113 L
.22222 .34113 L
s
.9 g
.42063 .34113 m
.42063 .12093 L
.44709 .12093 L
.44709 .34113 L
F
0 g
.42063 .34113 m
.42063 .12093 L
.44709 .12093 L
.44709 .34113 L
.42063 .34113 L
s
.9 g
.61905 .34113 m
.61905 .36383 L
.6455 .36383 L
.6455 .34113 L
F
0 g
.61905 .34113 m
.61905 .36383 L
.6455 .36383 L
.6455 .34113 L
.61905 .34113 L
s
.9 g
.81746 .34113 m
.81746 .38845 L
.84392 .38845 L
.84392 .34113 L
F
0 g
.81746 .34113 m
.81746 .38845 L
.84392 .38845 L
.84392 .34113 L
.81746 .34113 L
s
.8 g
.05026 .34113 m
.05026 .44157 L
.07672 .44157 L
.07672 .34113 L
F
0 g
.05026 .34113 m
.05026 .44157 L
.07672 .44157 L
.07672 .34113 L
.05026 .34113 L
s
.8 g
.24868 .34113 m
.24868 .33081 L
.27513 .33081 L
.27513 .34113 L
F
0 g
.24868 .34113 m
.24868 .33081 L
.27513 .33081 L
.27513 .34113 L
.24868 .34113 L
s
.8 g
.44709 .34113 m
.44709 .32348 L
.47354 .32348 L
.47354 .34113 L
F
0 g
.44709 .34113 m
.44709 .32348 L
.47354 .32348 L
.47354 .34113 L
.44709 .34113 L
s
.8 g
.6455 .34113 m
.6455 .17911 L
.67196 .17911 L
.67196 .34113 L
F
0 g
.6455 .34113 m
.6455 .17911 L
.67196 .17911 L
.67196 .34113 L
.6455 .34113 L
s
.8 g
.84392 .34113 m
.84392 .56928 L
.87037 .56928 L
.87037 .34113 L
F
0 g
.84392 .34113 m
.84392 .56928 L
.87037 .56928 L
.87037 .34113 L
.84392 .34113 L
s
.9 g
.07672 .34113 m
.07672 .43533 L
.10317 .43533 L
.10317 .34113 L
F
0 g
.07672 .34113 m
.07672 .43533 L
.10317 .43533 L
.10317 .34113 L
.07672 .34113 L
s
.9 g
.27513 .34113 m
.27513 .43225 L
.30159 .43225 L
.30159 .34113 L
F
0 g
.27513 .34113 m
.27513 .43225 L
.30159 .43225 L
.30159 .34113 L
.27513 .34113 L
s
.9 g
.47354 .34113 m
.47354 .43628 L
.5 .43628 L
.5 .34113 L
F
0 g
.47354 .34113 m
.47354 .43628 L
.5 .43628 L
.5 .34113 L
.47354 .34113 L
s
.9 g
.67196 .34113 m
.67196 .01472 L
.69841 .01472 L
.69841 .34113 L
F
0 g
.67196 .34113 m
.67196 .01472 L
.69841 .01472 L
.69841 .34113 L
.67196 .34113 L
s
.9 g
.87037 .34113 m
.87037 .50998 L
.89683 .50998 L
.89683 .34113 L
F
0 g
.87037 .34113 m
.87037 .50998 L
.89683 .50998 L
.89683 .34113 L
.87037 .34113 L
s
.8 g
.10317 .34113 m
.10317 .27574 L
.12963 .27574 L
.12963 .34113 L
F
0 g
.10317 .34113 m
.10317 .27574 L
.12963 .27574 L
.12963 .34113 L
.10317 .34113 L
s
.8 g
.30159 .34113 m
.30159 .42944 L
.32804 .42944 L
.32804 .34113 L
F
0 g
.30159 .34113 m
.30159 .42944 L
.32804 .42944 L
.32804 .34113 L
.30159 .34113 L
s
.8 g
.5 .34113 m
.5 .034 L
.52646 .034 L
.52646 .34113 L
F
0 g
.5 .34113 m
.5 .034 L
.52646 .034 L
.52646 .34113 L
.5 .34113 L
s
.8 g
.69841 .34113 m
.69841 .13354 L
.72487 .13354 L
.72487 .34113 L
F
0 g
.69841 .34113 m
.69841 .13354 L
.72487 .13354 L
.72487 .34113 L
.69841 .34113 L
s
.8 g
.89683 .34113 m
.89683 .51215 L
.92328 .51215 L
.92328 .34113 L
F
0 g
.89683 .34113 m
.89683 .51215 L
.92328 .51215 L
.92328 .34113 L
.89683 .34113 L
s
.9 g
.12963 .34113 m
.12963 .21899 L
.15608 .21899 L
.15608 .34113 L
F
0 g
.12963 .34113 m
.12963 .21899 L
.15608 .21899 L
.15608 .34113 L
.12963 .34113 L
s
.9 g
.32804 .34113 m
.32804 .43412 L
.3545 .43412 L
.3545 .34113 L
F
0 g
.32804 .34113 m
.32804 .43412 L
.3545 .43412 L
.3545 .34113 L
.32804 .34113 L
s
.9 g
.52646 .34113 m
.52646 .04172 L
.55291 .04172 L
.55291 .34113 L
F
0 g
.52646 .34113 m
.52646 .04172 L
.55291 .04172 L
.55291 .34113 L
.52646 .34113 L
s
.9 g
.72487 .34113 m
.72487 .51012 L
.75132 .51012 L
.75132 .34113 L
F
0 g
.72487 .34113 m
.72487 .51012 L
.75132 .51012 L
.75132 .34113 L
.72487 .34113 L
s
.9 g
.92328 .34113 m
.92328 .46164 L
.94974 .46164 L
.94974 .34113 L
F
0 g
.92328 .34113 m
.92328 .46164 L
.94974 .46164 L
.94974 .34113 L
.92328 .34113 L
s
.8 g
.15608 .34113 m
.15608 .3653 L
.18254 .3653 L
.18254 .34113 L
F
0 g
.15608 .34113 m
.15608 .3653 L
.18254 .3653 L
.18254 .34113 L
.15608 .34113 L
s
.8 g
.3545 .34113 m
.3545 .39906 L
.38095 .39906 L
.38095 .34113 L
F
0 g
.3545 .34113 m
.3545 .39906 L
.38095 .39906 L
.38095 .34113 L
.3545 .34113 L
s
.8 g
.55291 .34113 m
.55291 .26716 L
.57937 .26716 L
.57937 .34113 L
F
0 g
.55291 .34113 m
.55291 .26716 L
.57937 .26716 L
.57937 .34113 L
.55291 .34113 L
s
.8 g
.75132 .34113 m
.75132 .23465 L
.77778 .23465 L
.77778 .34113 L
F
0 g
.75132 .34113 m
.75132 .23465 L
.77778 .23465 L
.77778 .34113 L
.75132 .34113 L
s
.8 g
.94974 .34113 m
.94974 .51363 L
.97619 .51363 L
.97619 .34113 L
F
0 g
.94974 .34113 m
.94974 .51363 L
.97619 .51363 L
.97619 .34113 L
.94974 .34113 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?000=i]g?1@0000;VgLl20000onKM
c`_VgLl000oVgLl01@000>KMcnKMcnKMc`000002i]g?00D0003VgLoVgLoVgLl000002nKMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`16i]g?000?i]g?00D0003VgLoVgLoVgLl000000^KMc`040000i]g?i]g?i]g?0`00
0003i]g?001o001o0=h007lRi]g?0007i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00D0
003VgLoVgLoVgLl000002nKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`16i]g?000?i]g?00D0003VgLoVgLoVgLl0
00000^KMc`050000i]g?i]g?i]g?000000_VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`06i]g?1`0001cVgLl00`00OnKMcnKMc`16i]g?000>
i]g?0P0000CVgLl200001>KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?01[VgLl00`00OnKMcnKMc`16i]g?000Ji]g?0P0000[VgLl00`00OnKMcnKMc`0Yi]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?01[VgLl00`00OnKMcnKMc`16i]g?000Ji]g?00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl06^KMc`03001oi]g?i]g?04KVgLl001[VgLl00`000>KM
cnKMc`09i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0;i]g?1`00
01OVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?01[VgLl00`00OnKM
cnKMc`16i]g?000Ji]g?0P0000[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?00_VgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl05NKMc`03001oi]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl06^KMc`03001oi]g?i]g?04KVgLl001[VgLl00`000>KM
cnKMc`09i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0;i]g?00<0
003<c<c<c<`00lc<c0L0000Ai]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0Ji]g?00<007oVgLoVgLl0A^KMc`006^KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00_VgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?01[VgLl00`00OnKMcnKMc`16i]g?000Ji]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl02nKMc`030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl06^KMc`03001oi]g?i]g?04KVgLl001[VgLl200002^KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl02nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl06^KMc`03001oi]g?i]g?04KVgLl001[VgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0;i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0Ji]g?00<007oVgLoVgLl0A^KMc`006^KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00_VgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?01[VgLl00`00OnKMcnKMc`16i]g?000Ji]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl02nKMc`030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl06^KMc`03001oi]g?i]g?04KVgLl001[VgLl200002^KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl02nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl06^KMc`03001oi]g?i]g?04KVgLl001[VgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0;i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0Ji]g?00<007oVgLoVgLl0A^KMc`002NKMc`030000i]g?i]g?00;VgLl200001>KMc`800004
i]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl02nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03nKMc`03001o
i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl06^KMc`03001oi]g?i]g?04KVgLl0
00WVgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl02nKMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl06^KMc`03001oi]g?i]g?04KVgLl000WVgLl00`000>KMcnKMc`0:i]g?00@0
003VgLoVgLoVgLl3000000?VgLl007l007l0K@00O`030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0000007l007l06000O`030000i^KVi^KV00?Vi^H00`000000O`00O`11001o8^KMc`0000?V
gLl0000000000P0000GVgLl00`000>KMcnKMc`07i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0;i]g?00<0003<c<c<c<`00lc<
c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`0Ji]g?00<007oVgLoVgLl0A^KMc`001nKMc`040000i]g?i]g?00002NKM
c`030000i]g?i]g?00?VgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0;i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Ji]g?00<0
07oVgLoVgLl0A^KMc`001nKMc`@00009i]g?0`0000?VgLl200002^KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl02nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl06^KMc`03001oi]g?i]g?04KVgLl001[VgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0;i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0Ji]g?00<007oVgLoVgLl0A^KMc`006^KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00_VgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?01[VgLl00`00OnKMcnKMc`16i]g?000Ji]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl02nKMc`030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl06^KMc`03001oi]g?i]g?04KVgLl001[VgLl200002^KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`0Wi]g?1`0000[VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00oVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?01[VgLl0
0`00OnKMcnKMc`16i]g?000Ji]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?01[VgLl00`00OnKMcnKMc`16i]g?000Ji]g?00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`06
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?01[VgLl00`00OnKMcnKMc`16i]g?000Ji]g?00<0
003VgLoVgLl02NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?00SVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00oVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViPL0000Fi]g?00<007oVgLoVgLl0A^KM
c`006^KMc`80000:i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl02>KMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i]g?i]g?01CVgLl00`00OnKMcnKMc`16i]g?000Ji]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`06i]g?00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Di]g?00<007oVgLoVgLl0A^KM
c`006^KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl09nKMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`08i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003VgLoVgLl05>KMc`03001oi]g?i]g?04KVgLl001[VgLl00`000>KMcnKMc`09i]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02>KM
c`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?01CVgLl00`00OnKM
cnKMc`16i]g?000Ji]g?0P0000[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl09nKMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`08i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003VgLoVgLl05>KMc`03001oi]g?i]g?04KVgLl001CVgLl200001>KMc`030000i]g?i]g?
00WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`08i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl05>KM
c`03001oi]g?i]g?04KVgLl001?VgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`09i]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02>KM
c`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?
00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?01CVgLl00`00OnKM
cnKMc`16i]g?000Fi]g?00@0003VgLoVgLoVgLl3000000?VgLl007l007l0G000O`030000i^KVi^KV
00?Vi^H00`000000O`00O`08001o00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000000
O`00O`0H001o00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000000O`00O`0k001o8^KM
c`003NKMc`@00003i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02>KMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl03nKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?01CVgLl00`00OnKMcnKMc`16i]g?000Di]g?00<0
003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl09nKM
c`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`08i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01`0000GVi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl05>KMc`03001oi]g?i]g?04KVgLl001CVgLl300000nKMc`030000i]g?i]g?00WVgLl0
0`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`08
i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0?i]g?00@007oVgLoV
gLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Di]g?00<0
07oVgLoVgLl0A^KMc`006^KMc`80000:i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02OVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl02>KMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl05>KMc`03001oi]g?i]g?04KVgLl001[VgLl00`000>KMcnKMc`09
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl02>KMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03nKMc`04001o
i]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl05>KM
c`03001oi]g?i]g?04KVgLl001[VgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0:NKMc`03001o
i]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02>KMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl05>KMc`03001oi]g?i]g?04KVgLl001[VgLl0
0`000>KMcnKMc`09i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl02>KMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoV
gLl03nKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl05>KMc`03001oi]g?i]g?04KVgLl001[VgLl200002^KMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00oVgLl01000OnKMcnKMc`0000G<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?01CVgLl00`00OnKMcnKMc`16i]g?000J
i]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00SVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00oVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?01CVgLl00`00OnKMcnKMc`16i]g?000Ji]g?00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?02WVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00oVgLl01000OnKMcnKMc`00
00G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?01CVgLl00`00OnKM
cnKMc`16i]g?000Ji]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?01;VgLl700004>KMc`03001o
i]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02>KMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl05>KMc`03001oi]g?i]g?04KVgLl001[VgLl2
00002^KMc`03001oi]g?i]g?01;VgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl03^KMc`03001o
i]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02>KMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl05>KMc`03001oi]g?i]g?04KVgLl001[VgLl0
0`000>KMcnKMc`09i]g?00<007oVgLoVgLl04^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0>
i]g?00<007oVgLoVgLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`08i]g?00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0?i]g?00@007oVgLoVgLl00005c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Di]g?00<007oVgLoVgLl0A^KM
c`006^KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Bi]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00kVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00oVgLl01000OnKMcnKMc`00
00G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00;VgLl700002nKM
c`03001oi]g?i]g?04KVgLl001[VgLl200002^KMc`03001oi]g?i]g?01;VgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl03^KMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl02>KMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03nKMc`04001o
i]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl00^KM
c`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0A^KMc`006^KMc`030000
i]g?i]g?00WVgLl00`00OnKMcnKMc`0Bi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00kVgLl0
0`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00oVgLl01000OnKMcnKMc`0000G<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00;VgLl00`000<c<c<c<c003c<c<00<0
003VgLoVgLl02NKMc`03001oi]g?i]g?04KVgLl000OVgLl400000nKMc`800004i]g?0P0000CVgLl0
0`000>KMcnKMc`09i]g?00<007oVgLoVgLl04^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0>
i]g?00<007oVgLoVgLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`08i]g?00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0?i]g?00@007oVgLoVgLl00005c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`02i]g?00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`16i]g?0007i]g?00<0003VgLoVgLl02NKMc`040000
i]g?i]g?00000nKMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Bi]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?00kVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00SVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00oVgLl01000OnKM
cnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00;VgLl0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04KVgLl000SVgLl00`000>KM
cnKMc`0;i]g?00@0003VgLoVgLoVgLl3000000?VgLl007l007l06`00O`030000i^KVi^KV00?Vi^H0
0`000000O`00O`0h001o00<0003Vi^KVi^H00nKViP030000001o001o00P007l00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000001o001o018007l00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000000O`00O`02001o00<0003<c<c<c<`00lc<c0030000
001o001o030007lRi]g?00000nKMc`000000000200001>KMc`030000i]g?i]g?00SVgLl200001>KM
c`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Bi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00kVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00oVgLl01000OnKMcnKMc`0000G<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00;VgLl00`000<c<c<c<c003
c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04KVgLl000OVgLl010000>KMcnKMc`0000WVgLl0
0`000>KMcnKMc`03i]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?01;VgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl03^KMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl02>KMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV1`0000_VgLl01000OnKMcnKMc`00
00G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00;VgLl00`000<c<
c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04KVgLl000SVgLl200002^KMc`<00003
i]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?01;VgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl03^KMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02>KMc`030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl0
1000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?
00;VgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04KVgLl001[VgLl2
00002^KMc`03001oi]g?i]g?00cVgLl700001NKViP030000i]g?i]g?00kVgLl00`00OnKMcnKMc`0W
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`02i]g?00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`16i]g?000Ji]g?00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00kVgLl0
0`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoV
gLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`02i]g?00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`16i]g?000Ji]g?00<0003VgLoV
gLl02NKMc`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00kVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09
i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`02i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`16i]g?000J
i]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00kVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00SVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KMcnKMc`02i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`16i]g?000Ji]g?0P0000[VgLl00`00OnKMcnKMc`0:i]g?0`0000G<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl03^KMc`03001oi]g?i]g?00[VgLl400006NKMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`07i]g?0P0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00;VgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?
00_VgLl20000>NKMc`006^KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0<i]g?00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0>i]g?00<007oVgLoVgLl02^KMc`030000
i]g?i]g?01[VgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01^KMc`030000i]g?000000G<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`00
00G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00;VgLl00`000<c<
c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00[VgLl010000>KMcnKMc`0003SVgLl0
01[VgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl03>KMc`030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003VgLoVgLl03^KMc`03001oi]g?i]g?00_VgLl00`000>KMcnKMc`0Ii]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00SVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`02i]g?00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00WVgLl00`00OnKMcnKMc`0=i]g?00<0003VgLoVgLl0=^KMc`006^KMc`80000:i]g?00<0
07oVgLoVgLl03>KMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03^KM
c`03001oi]g?i]g?00cVgLl00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00SVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`02i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0;
i]g?0P0003WVgLl001[VgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl03>KMc`030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03^KMc`03001oi]g?i]g?00[VgLl010000>KM
cnKMc`0001WVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01^KMc`030000i]g?000000G<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`00
00G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00;VgLl00`000<c<
c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00_VgLl00`000>KMcnKMc`0hi]g?000J
i]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00_VgLl200001Lc<c0030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`0>i]g?00<007oVgLoVgLl02nKMc`80000Ji]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00OVgLl200001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoV
gLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl00^KMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl02nKM
c`<0000hi]g?000Ji]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00kVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00SVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KMcnKMc`02i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?
00WVgLl00`00OnKMcnKMc`16i]g?000Ji]g?0P0000[VgLl00`00OnKMcnKMc`0<i]g?00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0>i]g?00<007oVgLoVgLl09nKMc`030000
i^KVi^KV00?Vi^H600001NKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00;VgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?04KVgLl001[VgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl03>KMc`030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03^KMc`03001oi]g?i]g?02OVgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00/c<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoV
gLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`02i]g?00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`16i]g?000Ji]g?00<0003VgLoV
gLl02NKMc`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00kVgLl00`00OnKMcnKMc`0700008>KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c002
c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00;VgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?02gVgLl200001>KMc`<000000nKMc`0000000002i]g?0P0000;VgLl300001>KM
c`006^KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0<i]g?00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0>i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl07^KM
c`030000i^KVi^KV00?Vi^H00`000<c<c<c<c002c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKM
cnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00;VgLl0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02cVgLl010000>KMcnKMc`00
00;VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl01NKMc`006^KM
c`040000i]g?i]g?i]g?h00000SVgLl00`000>KMc`000002000000?VgLl0000000000P0000;VgLl0
10000>KMcnKMc`0000;VgLl400001>KMc`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00GVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl00nKMc`030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`09i]g?00<007oVgLoVgLl01NKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0H
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003Vi^KV
i^H00^KViP030000i]g?i]g?00cVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`0;i]g?00<0003VgLoVgLl01>KMc`800002i]g?100000CVgLl200001NKMc`006^KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00GVgLl00`000>KV
i^KViP03i^KV00<0003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl01NKM
c`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Hi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00oVgLl00`000>KVi^KViP02i^KV00<0003VgLoVgLl03>KMc`030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00_VgLl00`000>KMcnKMc`0Gi]g?000Ji]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl01NKMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`05i]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?01SVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl03nKMc`030000
i^KVi^KV00;Vi^H00`000>KMcnKMc`0<i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003VgLoVgLl03>KMc`<0000Fi]g?000Ji]g?0P0000OVgLl00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00GVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl00nKMc`030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`09i]g?00<007oVgLoVgLl01NKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Hi]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00oVgLl00`000>KVi^KViP02i^KV00<0003VgLoVgLl03>KM
c`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?02GVgLl001[VgLl0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl02NKMc`L00007i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00GVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl06>KMc`L0000Ai]g?00<0003Vi^KVi^H00^KViP030000i]g?i]g?00cVgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Ui]g?000Ji]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?
01OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<0
07oVgLoVgLl01NKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Ki]g?00<007oVgLoVgLl04^KM
c`030000i^KVi^KV00;Vi^H00`000>KMcnKMc`0<i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl09NKMc`006^KMc`800007i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl05nKMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`05i]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?01_VgLl00`00OnKMcnKMc`0Bi]g?00<0003Vi^KVi^H00^KViP030000
i]g?i]g?00cVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0U
i]g?000Ji]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000i]g?i]g?01OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl00nKM
c`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl01NKMc`030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0Ki]g?00<007oVgLoVgLl04^KMc`030000i^KVi^KV00;Vi^H00`000>KMcnKMc`0<i]g?00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl09NKMc`006^KMc`030000
i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`0Gi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoV
gLl02NKMc`03001oi]g?i]g?00GVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl06nKMc`03001o
i]g?i]g?01;VgLl00`000>KVi^KViP02i^KV00<0003VgLoVgLl03>KMc`030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?02GVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl05nKM
c`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`05i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?01_VgLl00`00OnKMcnKMc`0Bi]g?00<0
003Vi^KVi^H00^KViP030000i]g?i]g?00cVgLl700001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Ui]g?000J
i]g?0P0000OVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`0Gi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoV
gLl02NKMc`03001oi]g?i]g?00GVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl06nKMc`03001o
i]g?i]g?01;VgLl00`000>KVi^KViP02i^KV00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00001Lc<
c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KMcnKMc`0Ui]g?000Ji]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?01OVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl01NKMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0Ki]g?00<007oVgLoVgLl04^KMc`030000i^KVi^KV00;Vi^H0
0`000>KMcnKMc`0?i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?02GVgLl001[VgLl0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl05nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV1`0000_VgLl00`00OnKMcnKMc`05
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?01_VgLl00`00OnKMcnKMc`0Bi]g?00<0003Vi^KV
i^H00^KViP030000i]g?i]g?00oVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl09NKM
c`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0Gi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0?
i]g?00<007oVgLoVgLl01NKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Ki]g?00<007oVgLoV
gLl04^KMc`030000i^KVi^KV00;Vi^H00`000>KMcnKMc`0?i]g?00@007oVgLoVgLl00005c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?02GVgLl001[VgLl200001nKMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?01OVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00oVgLl00`00OnKMcnKMc`05i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?01_VgLl0
0`00OnKMcnKMc`0Bi]g?00<0003Vi^KVi^H00^KViP030000i]g?i]g?00oVgLl01000OnKMcnKMc`00
00G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl09NKMc`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Gi]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0?i]g?00<007oVgLoVgLl01NKMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`0Ki]g?00<007oVgLoVgLl04^KMc`030000i^KVi^KV00;Vi^H00`000>KMcnKMc`0?
i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?02GVgLl000OVgLl400000nKMc`800004
i]g?0P0000CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl05nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03
i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoV
gLl03nKMc`03001oi]g?i]g?00GVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl06nKMc`03001o
i]g?i]g?01;VgLl00`000>KVi^KViP02i^KV00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00001Lc<
c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KMcnKMc`0Ui]g?0007i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000nKM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`0Gi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0?i]g?00<0
07oVgLoVgLl01NKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Ki]g?00<007oVgLoVgLl04^KM
c`030000i^KVi^KV00;Vi^H00`000>KMcnKMc`0?i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i]g?i]g?02GVgLl000SVgLl00`000>KMcnKMc`0;i]g?00@0003VgLoVgLoVgLl3000000?VgLl007l0
07l00`00O`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
001o001o01L007l00`000>KVi^KViP03i^KV00<0000007l007l00`00O`030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000001o001o01L007l00`000>KVi^KViP03
i^KV00<0000007l007l0<000O`030000i^KVi^KV00;Vi^H00`000000O`00O`0B001o00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000000O`00O`03001o8^KMc`002NKMc`030000i]g?i]g?00SVgLl200001>KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`0Gi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl=00001NKV
iP030000i]g?i]g?00oVgLl00`00OnKMcnKMc`05i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
01_VgLl00`00OnKMcnKMc`0Bi]g?00<0003Vi^KVi^H00^KViP030000i]g?i]g?00oVgLl01000OnKM
cnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl09NKMc`001nKMc`040000i]g?i]g?00002NKMc`030000
i]g?i]g?00?VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`7
00006NKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0?i]g?1`00017VgLl00`00OnKMcnKMc`05
i]g?1`0001gVgLl00`00OnKMcnKMc`0Bi]g?00<0003Vi^KVi^H00^KViP030000i]g?i]g?00oVgLl0
1000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl09NKMc`002>KMc`80000:i]g?0`0000?VgLl2
00001nKMc`030000i^KVi^KV00?Vi^H700007nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0W
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?01;VgLl00`000>KVi^KViP02i^KV00<0003VgLoV
gLl03nKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Ui]g?000Ji]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Si]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?02OVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl04^KMc`030000i^KVi^KV00;Vi^H0
0`000>KMcnKMc`0?i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?02GVgLl001[VgLl0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?02?VgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl09nKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Bi]g?00<0003Vi^KV
i^H00^KViP030000i]g?i]g?00oVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl09NKM
c`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl08nKMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?01;VgLl0
0`000>KVi^KViP02i^KV00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`0Ui]g?000Ji]g?0P0000OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl08nKMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?01;VgLl0
0`000>KVi^KViP02i^KV00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`0Ui]g?000Ji]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0S
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?02OVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl04^KMc`030000i^KVi^KV00;Vi^H00`000>KMcnKMc`0?i]g?00@007oVgLoVgLl00005c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`700001Lc<c0030000i]g?i]g?02GVgLl001[VgLl0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?02?VgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl09nKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Bi]g?00<0003Vi^KV
i^H00^KViP030000i]g?i]g?00oVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl09NKM
c`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl08nKMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?01;VgLl0
0`000>KVi^KViP02i^KV00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KM
cnKMc`0Ui]g?000Ji]g?0P0000OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl08nKMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?01;VgLl0
0`000>KVi^KViP02i^KV00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KM
cnKMc`0Ui]g?000Ji]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0S
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?02OVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl04^KMc`030000i^KVi^KV00;Vi^H00`000>KMcnKMc`0?i]g?00@007oVgLoVgLl00005c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<
c0030000i]g?i]g?02GVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?02?VgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl09nKMc`03001oi]g?i]g?02WVgLl0
0`00OnKMcnKMc`0Bi]g?00<0003Vi^KVi^H00^KViP030000i]g?i]g?00oVgLl01000OnKMcnKMc`00
00G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00?VgLl00`000<c<
c<c<c003c<c<00<0003VgLoVgLl09NKMc`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl08nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoV
gLl0:NKMc`03001oi]g?i]g?01;VgLl00`000>KVi^KViP02i^KV00<0003VgLoVgLl03nKMc`04001o
i]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl00nKM
c`030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Ui]g?000Ji]g?0P0000OVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl08nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoV
gLl0:NKMc`03001oi]g?i]g?01;VgLl00`000>KVi^KViP02i^KV00<0003VgLoVgLl03nKMc`04001o
i]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl00nKM
c`030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Ui]g?000Di]g?0P0000CVgLl00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?02?VgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl09nKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Bi]g?00<0003Vi^KVi^H00^KViP030000
i]g?i]g?00oVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl09NKMc`004nKMc`040000
i]g?i]g?00000nKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl08nKM
c`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?
01;VgLl00`000>KVi^KViP02i^KV00<0003VgLoVgLl03nKMc`04001oi]g?i]g?00001Lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`0Ui]g?000Fi]g?00@0003VgLoVgLoVgLl3000000?VgLl007l007l00`00O`030000
i^KVi^KV00?Vi^H00`000000O`00O`0S001o00<0003Vi^KVi^H00nKViP030000001o001o06P007l0
0`000>KVi^KViP02i^KV00<0000007l007l04P00O`030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000001o001o00<007l00`000<c<c<c<c003c<c<00<0000007l0
07l00`00Ob;VgLl001CVgLl200001>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl08nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?01;VgLl600004NKMc`04001oi]g?i]g?00001Lc<c0d00005i]g?1`0002OVgLl0
01CVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0Si]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?02OVgLl00`00OnKMcnKMc`0Yi]g?00<0
07oVgLoVgLl0:NKMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?03gVgLl001CVgLl300000nKM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl08nKMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl01000OnKM
cnKMc`0000G<c<`00`000>KMcnKMc`0mi]g?000Ji]g?0P0000OVgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl08nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?02WVgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`0mi]g?000Ji]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Si]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?02OVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`04001oi]g?i]g?
00001Lc<c0030000i]g?i]g?03gVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?02?VgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl09nKMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Yi]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl0?NKMc`006^KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl08nKMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl01000OnKM
cnKMc`0000G<c<`00`000>KMcnKMc`0mi]g?000Ji]g?0P0000OVgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl08nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?02WVgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`0mi]g?000Ji]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Si]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?02OVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`04001oi]g?i]g?
00001Lc<c0030000i]g?i]g?03gVgLl001[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?02?VgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl09nKMc`03001oi]g?i]g?
02WVgLl00`00OnKMcnKMc`0Yi]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl0?NKMc`006^KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl08nKMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl01000OnKM
cnKMc`0000G<c<`00`000>KMcnKMc`0mi]g?000Ji]g?0P0000OVgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl08nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Wi]g?00<007oVgLoVgLl0:NKM
c`03001oi]g?i]g?02WVgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`0mi]g?000Ji]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Si]g?1`0002WVgLl00`00OnKM
cnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?03gVgLl0
01[VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?02KVgLl00`00OnKM
cnKMc`0Zi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`070000?nKM
c`006^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl09^KMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04KVgLl0
01[VgLl200001nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0A^KMc`002NKMc`030000
i]g?i]g?00;VgLl200001>KMc`800004i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`0Vi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0A^KMc`002NKMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000?VgLl0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`16i]g?0009i]g?00<0
003VgLoVgLl02^KMc`040000i]g?i]g?i]g?0`000003i]g?001o001o00<007l00`000>KVi^KViP03
i^KV00<0000007l007l0dP00Ob;VgLl000[VgLl00`000>KMcnKMc`07i]g?0P0000CVgLl00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?02KVgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`16i]g?0007i]g?00@0003VgLoV
gLl00009i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00KVgLl70000:>KMc`03001oi]g?i]g?
02[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?04KVgLl000OVgLl4
00002NKMc`<00003i]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Z
i]g?00<007oVgLoVgLl0:NKMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`16i]g?000Ji]g?0P00
00[VgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKM
cnKMc`0Yi]g?00<007oVgLoVgLl0A^KMc`006^KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Y
i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoV
gLl0A^KMc`006^KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0:^KM
c`03001oi]g?i]g?02WVgLl00`00OnKMcnKMc`0Yi]g?00<007oVgLoVgLl0A^KMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl006oVgLl200004nKMc`030000i]g?i]g?09WVgLl0
077VgLl00`000>KMcnKMc`0@i]g?00<0003VgLoVgLl0VNKMc`00I>KMc`@00002i]g?100000?VgLl0
10000>KMcnKMcnKMc`@00002i]g?0`0000;VgLl200000^KMc`@00003i]g?10000003i]g?0000i]g?
00?VgLl400000^KMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?00@000000nKMc`0000000002
i]g?10000003i]g?0000i]g?00;VgLl40000I^KMc`00HnKMc`030000i]g?i]g?00;VgLl00`000>KM
c`000003i]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl00nKMc`070000i]g?i]g?i]g?0000
i]g?000000?VgLl01`000>KMcnKMcnKMc`000>KMc`000003i]g?00<0003VgLl000000nKMc`050000
i]g?i]g?i]g?000000;VgLl010000>KMcnKMc`0000;VgLl00`000>KMc`000005i]g?00@0003VgLoV
gLl00005i]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?06?VgLl006?VgLl00`000>KMcnKMc`02
i]g?00<0003VgLl000000nKMc`040000i]g?i]g?00000^KMc`D000000nKMc`000>KMc`04i]g?00D0
003VgLoVgLoVgLl000000nKMc`030000i]g?i]g?00@000000nKMc`000>KMc`03i]g?100000;VgLl0
10000>KMcnKMc`0000;VgLl00`000>KMc`000004000000CVgLl0003VgLoVgLl5000000?VgLl0003V
gLl00nKMc`<0001Vi]g?000<i]g?0P000004i]g?00000000i]g?0`0000?VgLl300001>KMc`<00002
i]g?0`0003cVgLl00`000>KMcnKMc`02i]g?00<0003VgLl000000nKMc`040000i]g?i]g?00000^KM
c`070000i]g?i]g?i]g?0000i]g?000000?VgLl00`000>KMc`000003i]g?00D0003VgLoVgLoVgLl0
00001NKMc`030000i]g?000000OVgLl010000>KMcnKMc`0000;VgLl01P000>KMcnKMc`000>KMc`00
00?VgLl00`000>KMc`000002i]g?00L0003VgLoVgLoVgLl0003VgLl000000nKMc`030000i]g?i]g?
06OVgLl000cVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl0>nKMc`030000i]g?i]g?00;VgLl00`000>KM
c`00000300000nKMc`040000i]g?i]g?i]g?0`0000?VgLl3000000CVgLl0000000000002i]g?1000
00;VgLl400000^KMc`<000000nKMc`000000000200000nKMc`<000000nKMc`0000000003i]g?0`00
0004i]g?0000000000000^KMc`<00002i]g?0`0000;VgLl40000INKMc`003NKMc`<00003i]g?00<0
003VgLoVgLl00nKMc`030000i]g?i]g?00;VgLl400000nKMc`030000i]g?i]g?03_VgLl00`000>KM
cnKMc`02i]g?00<0003VgLl000005NKMc`030000i]g?i]g?02KVgLl00`000>KMcnKMc`1di]g?000=
i]g?00<0003VgLl000000nKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`03i]g?0P0000CVgLl0
0`000>KMcnKMc`0li]g?100000;VgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl03>KMc`030000
i]g?i]g?02KVgLl00`000>KMcnKMc`1di]g?000>i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
00?VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl0n>KMc`003NKMc`800003i]g?0P0000CVgLl2
00002^KMc`80003ji]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.128124, -11.7593, \
0.0225916, 0.133074}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.161376 0.198413 0.0147151 0.631317 [
[.10317 .00222 -3 -9 ]
[.10317 .00222 3 0 ]
[.30159 .00222 -3 -9 ]
[.30159 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.69841 .00222 -3 -9 ]
[.69841 .00222 3 0 ]
[.89683 .00222 -3 -9 ]
[.89683 .00222 3 0 ]
[1.025 .01472 0 -6.25 ]
[1.025 .01472 28 6.25 ]
[-0.02837 .14098 -18 -4.5 ]
[-0.02837 .14098 0 4.5 ]
[-0.02837 .26724 -18 -4.5 ]
[-0.02837 .26724 0 4.5 ]
[-0.02837 .39351 -18 -4.5 ]
[-0.02837 .39351 0 4.5 ]
[-0.02837 .51977 -18 -4.5 ]
[-0.02837 .51977 0 4.5 ]
[-0.01587 .64303 -17.0938 0 ]
[-0.01587 .64303 17.0938 12.5 ]
[.5 .63053 -50.0625 0 ]
[.5 .63053 50.0625 13.75 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.03704 0 m
.03704 .61803 L
s
.23545 0 m
.23545 .61803 L
s
.43386 0 m
.43386 .61803 L
s
.63228 0 m
.63228 .61803 L
s
.83069 0 m
.83069 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .14098 m
1 .14098 L
s
0 .26724 m
1 .26724 L
s
0 .39351 m
1 .39351 L
s
0 .51977 m
1 .51977 L
s
0 g
.10317 .01472 m
.10317 .02097 L
s
[(1)] .10317 .00222 0 1 Mshowa
.30159 .01472 m
.30159 .02097 L
s
[(2)] .30159 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.69841 .01472 m
.69841 .02097 L
s
[(4)] .69841 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(5)] .89683 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gene) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01587 .14098 m
-0.00962 .14098 L
s
[(0.2)] -0.02837 .14098 1 0 Mshowa
-0.01587 .26724 m
-0.00962 .26724 L
s
[(0.4)] -0.02837 .26724 1 0 Mshowa
-0.01587 .39351 m
-0.00962 .39351 L
s
[(0.6)] -0.02837 .39351 1 0 Mshowa
-0.01587 .51977 m
-0.00962 .51977 L
s
[(0.8)] -0.02837 .51977 1 0 Mshowa
.125 Mabswid
-0.01587 .04628 m
-0.01212 .04628 L
s
-0.01587 .07785 m
-0.01212 .07785 L
s
-0.01587 .10941 m
-0.01212 .10941 L
s
-0.01587 .17254 m
-0.01212 .17254 L
s
-0.01587 .20411 m
-0.01212 .20411 L
s
-0.01587 .23568 m
-0.01212 .23568 L
s
-0.01587 .29881 m
-0.01212 .29881 L
s
-0.01587 .33037 m
-0.01212 .33037 L
s
-0.01587 .36194 m
-0.01212 .36194 L
s
-0.01587 .42507 m
-0.01212 .42507 L
s
-0.01587 .45664 m
-0.01212 .45664 L
s
-0.01587 .4882 m
-0.01212 .4882 L
s
-0.01587 .55133 m
-0.01212 .55133 L
s
-0.01587 .5829 m
-0.01212 .5829 L
s
-0.01587 .61447 m
-0.01212 .61447 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
gsave
-0.01587 .64303 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Allel) show
93.188 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.75 translate 1 -1 scale
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Strategy) show
105.500 14.375 moveto
(parameters) show
159.125 14.375 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .01472 m
.02381 .38858 L
.05026 .38858 L
.05026 .01472 L
F
0 g
.5 Mabswid
.02381 .01472 m
.02381 .38858 L
.05026 .38858 L
.05026 .01472 L
.02381 .01472 L
s
.9 g
.22222 .01472 m
.22222 .05586 L
.24868 .05586 L
.24868 .01472 L
F
0 g
.22222 .01472 m
.22222 .05586 L
.24868 .05586 L
.24868 .01472 L
.22222 .01472 L
s
.9 g
.42063 .01472 m
.42063 .55178 L
.44709 .55178 L
.44709 .01472 L
F
0 g
.42063 .01472 m
.42063 .55178 L
.44709 .55178 L
.44709 .01472 L
.42063 .01472 L
s
.9 g
.61905 .01472 m
.61905 .10076 L
.6455 .10076 L
.6455 .01472 L
F
0 g
.61905 .01472 m
.61905 .10076 L
.6455 .10076 L
.6455 .01472 L
.61905 .01472 L
s
.9 g
.81746 .01472 m
.81746 .02465 L
.84392 .02465 L
.84392 .01472 L
F
0 g
.81746 .01472 m
.81746 .02465 L
.84392 .02465 L
.84392 .01472 L
.81746 .01472 L
s
.8 g
.05026 .01472 m
.05026 .10319 L
.07672 .10319 L
.07672 .01472 L
F
0 g
.05026 .01472 m
.05026 .10319 L
.07672 .10319 L
.07672 .01472 L
.05026 .01472 L
s
.8 g
.24868 .01472 m
.24868 .17355 L
.27513 .17355 L
.27513 .01472 L
F
0 g
.24868 .01472 m
.24868 .17355 L
.27513 .17355 L
.27513 .01472 L
.24868 .01472 L
s
.8 g
.44709 .01472 m
.44709 .20052 L
.47354 .20052 L
.47354 .01472 L
F
0 g
.44709 .01472 m
.44709 .20052 L
.47354 .20052 L
.47354 .01472 L
.44709 .01472 L
s
.8 g
.6455 .01472 m
.6455 .55742 L
.67196 .55742 L
.67196 .01472 L
F
0 g
.6455 .01472 m
.6455 .55742 L
.67196 .55742 L
.67196 .01472 L
.6455 .01472 L
s
.8 g
.84392 .01472 m
.84392 .17597 L
.87037 .17597 L
.87037 .01472 L
F
0 g
.84392 .01472 m
.84392 .17597 L
.87037 .17597 L
.87037 .01472 L
.84392 .01472 L
s
.9 g
.07672 .01472 m
.07672 .51963 L
.10317 .51963 L
.10317 .01472 L
F
0 g
.07672 .01472 m
.07672 .51963 L
.10317 .51963 L
.10317 .01472 L
.07672 .01472 L
s
.9 g
.27513 .01472 m
.27513 .31024 L
.30159 .31024 L
.30159 .01472 L
F
0 g
.27513 .01472 m
.27513 .31024 L
.30159 .31024 L
.30159 .01472 L
.27513 .01472 L
s
.9 g
.47354 .01472 m
.47354 .31887 L
.5 .31887 L
.5 .01472 L
F
0 g
.47354 .01472 m
.47354 .31887 L
.5 .31887 L
.5 .01472 L
.47354 .01472 L
s
.9 g
.67196 .01472 m
.67196 .1286 L
.69841 .1286 L
.69841 .01472 L
F
0 g
.67196 .01472 m
.67196 .1286 L
.69841 .1286 L
.69841 .01472 L
.67196 .01472 L
s
.9 g
.87037 .01472 m
.87037 .14577 L
.89683 .14577 L
.89683 .01472 L
F
0 g
.87037 .01472 m
.87037 .14577 L
.89683 .14577 L
.89683 .01472 L
.87037 .01472 L
s
.8 g
.10317 .01472 m
.10317 .10714 L
.12963 .10714 L
.12963 .01472 L
F
0 g
.10317 .01472 m
.10317 .10714 L
.12963 .10714 L
.12963 .01472 L
.10317 .01472 L
s
.8 g
.30159 .01472 m
.30159 .37475 L
.32804 .37475 L
.32804 .01472 L
F
0 g
.30159 .01472 m
.30159 .37475 L
.32804 .37475 L
.32804 .01472 L
.30159 .01472 L
s
.8 g
.5 .01472 m
.5 .60332 L
.52646 .60332 L
.52646 .01472 L
F
0 g
.5 .01472 m
.5 .60332 L
.52646 .60332 L
.52646 .01472 L
.5 .01472 L
s
.8 g
.69841 .01472 m
.69841 .59249 L
.72487 .59249 L
.72487 .01472 L
F
0 g
.69841 .01472 m
.69841 .59249 L
.72487 .59249 L
.72487 .01472 L
.69841 .01472 L
s
.8 g
.89683 .01472 m
.89683 .01867 L
.92328 .01867 L
.92328 .01472 L
F
0 g
.89683 .01472 m
.89683 .01867 L
.92328 .01867 L
.92328 .01472 L
.89683 .01472 L
s
.9 g
.12963 .01472 m
.12963 .01646 L
.15608 .01646 L
.15608 .01472 L
F
0 g
.12963 .01472 m
.12963 .01646 L
.15608 .01646 L
.15608 .01472 L
.12963 .01472 L
s
.9 g
.32804 .01472 m
.32804 .27628 L
.3545 .27628 L
.3545 .01472 L
F
0 g
.32804 .01472 m
.32804 .27628 L
.3545 .27628 L
.3545 .01472 L
.32804 .01472 L
s
.9 g
.52646 .01472 m
.52646 .47896 L
.55291 .47896 L
.55291 .01472 L
F
0 g
.52646 .01472 m
.52646 .47896 L
.55291 .47896 L
.55291 .01472 L
.52646 .01472 L
s
.9 g
.72487 .01472 m
.72487 .60073 L
.75132 .60073 L
.75132 .01472 L
F
0 g
.72487 .01472 m
.72487 .60073 L
.75132 .60073 L
.75132 .01472 L
.72487 .01472 L
s
.9 g
.92328 .01472 m
.92328 .14287 L
.94974 .14287 L
.94974 .01472 L
F
0 g
.92328 .01472 m
.92328 .14287 L
.94974 .14287 L
.94974 .01472 L
.92328 .01472 L
s
.8 g
.15608 .01472 m
.15608 .51963 L
.18254 .51963 L
.18254 .01472 L
F
0 g
.15608 .01472 m
.15608 .51963 L
.18254 .51963 L
.18254 .01472 L
.15608 .01472 L
s
.8 g
.3545 .01472 m
.3545 .17355 L
.38095 .17355 L
.38095 .01472 L
F
0 g
.3545 .01472 m
.3545 .17355 L
.38095 .17355 L
.38095 .01472 L
.3545 .01472 L
s
.8 g
.55291 .01472 m
.55291 .20052 L
.57937 .20052 L
.57937 .01472 L
F
0 g
.55291 .01472 m
.55291 .20052 L
.57937 .20052 L
.57937 .01472 L
.55291 .01472 L
s
.8 g
.75132 .01472 m
.75132 .60073 L
.77778 .60073 L
.77778 .01472 L
F
0 g
.75132 .01472 m
.75132 .60073 L
.77778 .60073 L
.77778 .01472 L
.75132 .01472 L
s
.8 g
.94974 .01472 m
.94974 .14287 L
.97619 .14287 L
.97619 .01472 L
F
0 g
.94974 .01472 m
.94974 .14287 L
.97619 .14287 L
.97619 .01472 L
.94974 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oonKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?000^i]g?1@0002SVgLl40000:^KM
c`80000]i]g?0`0002WVgLl20000>^KMc`00<>KMc`030000i]g?i]g?02SVgLl00`000>KMcnKMc`0Z
i]g?00@0003VgLoVgLl0000]i]g?00<0003VgLoVgLl09nKMc`040000i]g?i]g?0000>NKMc`00<>KM
c`030000i]g?i]g?02WVgLl00`000>KMcnKMc`0[i]g?00<0003VgLoVgLl0:NKMc`D0000[i]g?00<0
003VgLoVgLl0=nKMc`00<>KMc`030000i]g?i]g?02[VgLl00`000>KMcnKMc`0[i]g?00<0003VgLoV
gLl0:>KMc`040000i]g?i]g?0000:^KMc`80000ji]g?000`i]g?00<0003VgLoVgLl0:>KMc`040000
i]g?i]g?0000:NKMc`040000i]g?i]g?0000:nKMc`030000i]g?000002[VgLl00`000>KMcnKMc`0i
i]g?000_i]g?0P0002_VgLl20000:nKMc`80000]i]g?0P0002[VgLl30000>NKMc`00onKMcb7VgLl0
01CVgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`09
i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0:nKM
c`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?
02kVgLl200001>KMc`<000000nKMc`0000000002i]g?0P0000;VgLl300001>KMc`005>KMc`030000
i]g?i]g?00WVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0;NKMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?
00?VgLl010000>KMcnKMc`0000;VgLl00`000>KMcnKMc`05i]g?000Di]g?00@0003VgLoVgLoVgLoV
00002>KMc`030000i]g?0000008000000nKMc`000000000200000^KMc`040000i]g?i]g?00000^KM
c`@00004i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c004
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H700001NKViP030000
c<c<c<c<00?<c<`00`000>KMcnKMc`0<i]g?00<0003VgLoVgLl01>KMc`800002i]g?100000CVgLl2
00001NKMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<
c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<
00?<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000i]g?i]g?
00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`06i]g?1`00
00G<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl03>KMc`030000i]g?i]g?01OVgLl001CVgLl00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00C<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00C<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`0=i]g?0`0001KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00C<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00?VgLl0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00C<c<`0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoV
gLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KV
i^KViP03i^KV00<0003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<
c<`01<c<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl00nKMc`030000
c<c<c<c<00?<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000
i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09
i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?02KVgLl001CVgLl200001nKMc`030000
i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c004c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0
003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl09^KM
c`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000i]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoV
gLl00005c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00C<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl01^KMc`L00005c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00C<c<`00`000>KMcnKMc`06
i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001o
i]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`00
00G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<
c0030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00C<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c004c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0
003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl09^KM
c`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00KVgLl00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00C<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<
c<c<c004c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`03i]g?00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000i]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoV
gLl00005c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?02KVgLl001CVgLl200001nKMc`030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c004c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`03
i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000i]g?i]g?
00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@0
07oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00C<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?
00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c004
c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl00nKM
c`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000
i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09
i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00C<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0V
i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00C<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00?VgLl0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKM
cnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl09^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KV
i^KViP03i^KV00<0003<c<c<c<`01<c<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00C<c<`0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoV
gLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00?Vi^H800001NKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`03
i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000i]g?i]g?
00KVgLl700001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i]g?i]g?02KVgLl001CVgLl200001nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0
003Vi^KVi^H00nKViPL00005i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKM
cnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`01<c<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0003VgLoV
gLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005
c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?00CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<
00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00C<c<`00`000>KMcnKMc`09i]g?00@007oVgLoV
gLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoV
gLl09^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KM
c`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?
00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`01<c<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03
i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Vi]g?000Di]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?
00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c004
c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@0
07oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?02KVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKM
c`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00C<c<`00`000>KMcnKMc`09
i]g?00@007oVgLoVgLl00005c<c<1`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003VgLoV
gLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl09^KMc`000^KM
c`800004i]g?0P0000?VgLl400000nKMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`00
00G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0V
i]g?00001NKMc`000>KMcnKMc`000008i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09
i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000i]g?i]g?
00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<
c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KMcnKMc`0Vi]g?00001NKMc`000>KMcnKMc`000009i]g?00<0003VgLoVgLl00nKM
c`<000000nKMc`00O`00O`03001o00<0003Vi^KVi^H00nKViP030000001o001o00@007l00`000>KV
i^KViP03i^KV00<0000007l007l02@00O`030000c<c<c<c<00?<c<`00`000000O`00O`0<001o00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000000O`00O`06001o00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c004c<c<00<0000007l007l03000O`030000c<c<c<c<00?<c<`00`000000O`00O`03001o00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0000007l007l03000
O`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0000007l007l00`00O`d00006001o8^KM
c`0000GVgLl0003VgLoVgLl000002^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`06i]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKM
c`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00C<c<`00`000>KMcnKMc`09
i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`7
0000>^KMc`0000GVgLl0003VgLoVgLl000002>KMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?
00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000
i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<
c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?
00001Lc<c0030000i]g?i]g?03kVgLl000;VgLl200002^KMc`800004i]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0003VgLoV
gLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005
c<c<00<0003VgLoVgLl0?^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`01<c<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`00
00G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?03kVgLl0
01CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00CVgLl00`000>KV
i^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@0
07oVgLoVgLl00005c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00C<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKM
c`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?
00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`0ni]g?000Di]g?00<0003VgLoVgLl01^KM
c`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0003VgLoV
gLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005
c<c<00<0003VgLoVgLl0?^KMc`005>KMc`800007i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KM
cnKMc`09i]g?00<007oVgLoVgLl01`0000GVi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iPL00008i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0003VgLoVgLl02NKM
c`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0
003VgLoVgLl0?^KMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00WVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl03>KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`01<c<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?00L00010i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003
c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0<i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c004c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?
00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03>KMc`030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`01<c<c0030000i]g?i]g?00WVgLl01000OnKMcnKMc`0000G<c<`00`000>KM
cnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000
c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?00cVgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00C<c<`00`000>KMcnKMc`09i]g?00@007oVgLoVgLl00005c<c<00<0
003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0<i]g?00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c004c<c<00<0003VgLoVgLl02NKMc`04001oi]g?i]g?00001Lc<
c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09
i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03>KMc`030000
i^KVi^KV00?Vi^H700001NKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV200000_VgLl0
1000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl001CVgLl2
00001nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0<
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0
003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0<i]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKM
c`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?
00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003
c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0<i]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`17i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoV
gLl02NKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0<i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0@
i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000D
i]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`0<i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoV
gLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoV
gLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0<
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0
003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0<i]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKM
c`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?
00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?0P0000OVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00WVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl03>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03
i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoV
gLl04>KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKM
c`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl0
0`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl03>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KMc`04001o
i]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000
i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`06
i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoV
gLl03>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<
c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00KVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09
i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03>KMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?
00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03>KMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<0
07oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00WVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl03>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03
i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoV
gLl04>KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKM
c`000^KMc`800004i]g?0P0000GVgLl300000^KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03>KMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<0
07oVgLoVgLl0AnKMc`0000GVgLl0003VgLoVgLl000002nKMc`050000i]g?i]g?i]g?000000SVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09
i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`06i]g?00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl03>KMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?
00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`09i]g?00<007oVgLoVgLl0AnKMc`0000GVgLl0003VgLoVgLl000002>KMc`D00002i]g?0`00
0003i]g?001o001o00<007l00`000>KVi^KViP03i^KV00<0000007l007l01000O`030000i^KVi^KV
00?Vi^H00`000000O`00O`09001o00<0003<c<c<c<`00lc<c0030000001o001o018007l00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000000O`00O`0<001o00<0
003Vi^KVi^H00nKViP030000001o001o00<007l00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i^KVi^KV00?Vi^H00`000000O`00O`0C001o00<0003<c<c<c<`00lc<c0030000001o001o
00<007l00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000000
O`00O`0a001o8^KMc`0000GVgLl0003VgLoVgLl000002>KMc`040000i]g?i]g?00000nKMc`030000
i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`06
i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoV
gLl03>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<
c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`0000GVgLl0003VgLoVgLl000002NKM
c`030000i]g?000000?VgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KM
cnKMc`09i]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<1`00
00kVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?013VgLl01000OnKMcnKMc`0000G<c<`0
0`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003
c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl000;VgLl200002nKMc`800003i]g?00<0
003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?
00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?01;VgLl00`000>KV
i^KViP03i^KV00<0003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000i]g?i]g?013VgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03
i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoV
gLl02NKMc`03001oi]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?00CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<
00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KM
c`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Bi]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00?VgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoV
gLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<
c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?01;VgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl00nKM
c`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?
013VgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl0
01CVgLl200001nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?
00KVgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?01;VgLl00`000>KV
i^KViP03i^KV00<0003VgLoVgLl00nKMc`030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000i]g?i]g?013VgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03
i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoV
gLl02NKMc`03001oi]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?00CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<
00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`03i]g?00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KM
c`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`06i]g?1`0000G<c<`00`000>KMcnKMc`0Bi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00?VgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17
i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`03i]g?00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09
i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0<i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?
01;VgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl00nKMc`L00005c<c<00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?013VgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KM
cnKMc`09i]g?00<007oVgLoVgLl03>KMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Bi]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?013VgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?
00CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KM
cnKMc`09i]g?00<007oVgLoVgLl03>KMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Bi]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?013VgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?04OVgLl001CVgLl200001nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17
i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17
i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17
i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17
i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17
i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17
i]g?000Di]g?00<0003VgLoVgLl01^KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`04i]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl04^KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17
i]g?000Di]g?0P0000OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`0<i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?01;VgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KM
c`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`0<i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?01;VgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KM
c`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`0<i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?01;VgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KM
c`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KM
c`030000i]g?i]g?00KVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`0<i]g?1`0001CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<c0030000
i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00KVgLl00`000>KV
i^KViP03i^KV00<0003VgLoVgLl01>KMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?
013VgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl0
00;VgLl200001>KMc`800003i]g?0`0000CVgLl00`000>KMcnKMc`06i]g?00<0003Vi^KVi^H00nKV
iP030000i]g?i]g?00CVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<
00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KM
cnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@0
07oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?00001NKMc`00
0>KMcnKMc`000008i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl01^KMc`L00006i]g?00<0
003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<c0030000
i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`0000GVgLl0003VgLoVgLl000002>KMc`040000
i]g?i]g?00000nKMc`<000000nKMc`00O`00O`0@001o00<0003Vi^KVi^H00nKViP030000001o001o
00T007l00`000<c<c<c<c003c<c<00<0000007l007l0<`00O`030000i^KVi^KV00?Vi^H00`000000
O`00O`09001o00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000000O`00O`0C001o00<0
003<c<c<c<`00lc<c0030000001o001o00<007l00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000000O`00O`0a001o8^KMc`0000GVgLl0003VgLoVgLl000002>KM
c`<00004i]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00OVgLl00`000>KVi^KViP03i^KV00<0
003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl09nKM
c`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl0
0`00OnKMcnKMc`17i]g?00001NKMc`000>KMcnKMc`000009i]g?00<0003VgLoVgLl00nKMc`030000
i]g?i]g?00WVgLl00`00OnKMcnKMc`07i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoV
gLl04>KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKM
c`000^KMc`80000:i]g?0`0000?VgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl01nKMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl0
0`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003
c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?013VgLl01000OnKMcnKMc`0000G<c<`00`000>KM
cnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`09i]g?00<007oVgLoV
gLl01nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000
i]g?i]g?00WVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?013VgLl01000OnKMcnKMc`00
00G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`09
i]g?00<007oVgLoVgLl01nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000i]g?i]g?013VgLl0
1000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl001CVgLl0
0`000>KMcnKMc`09i]g?00<007oVgLoVgLl01nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09
i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000
i]g?i]g?013VgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<
c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?
04OVgLl001CVgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl01nKMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0W
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003Vi^KV
i^H00nKViP030000i]g?i]g?013VgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?04OVgLl001CVgLl200002^KMc`03001oi]g?i]g?00OVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoV
gLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKM
c`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?
00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00OVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09
i]g?00<007oVgLoVgLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0
003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?00OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`09i]g?00<007oVgLoVgLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09
i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoV
gLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoV
gLl02NKMc`03001oi]g?i]g?00OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000
c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl09nKMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0@
i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000D
i]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00OVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl09nKMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`17i]g?000Di]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00OVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoV
gLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKM
c`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?
00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00OVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09
i]g?00<007oVgLoVgLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<
c<`00lc<c0030000i^KVi^KV00?Vi^H00`000>KMcnKMc`0@i]g?00@007oVgLoVgLl00005c<c<00<0
003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?0P0000[VgLl00`00OnKMcnKMc`07
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoV
gLl02NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<
c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00WVgLl0
0`00OnKMcnKMc`07i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003
c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl02NKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KMc`04001o
i]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000
i]g?i]g?00WVgLl00`00OnKMcnKMc`07i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003VgLoV
gLl04>KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKM
c`005>KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`07i]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02OVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<0
07oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`07i]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl04>KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?
00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KM
cnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`07
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoV
gLl02NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000
c<c<c<c<00?<c<`700004^KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<0
07oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`07i]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`0Fi]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`17i]g?000Di]g?0P0000[VgLl00`00OnKMcnKMc`07i]g?00<0003Vi^KVi^H00nKViP030000
i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02OVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`0F
i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000D
i]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?00OVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl09nKMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?01KVgLl0
1000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl001CVgLl0
0`000>KMcnKMc`09i]g?00<007oVgLoVgLl01nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09
i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0Wi]g?00<0003Vi^KV
i^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl05^KMc`04001o
i]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKV
iP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000
i]g?i]g?00WVgLl00`00OnKMcnKMc`07i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl0
0`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03
i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Fi]g?00@007oVgLoV
gLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0
003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoV
gLl02NKMc`03001oi]g?i]g?00OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000
c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl09nKMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?01KVgLl01000OnKMcnKMc`00
00G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<
c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl000;VgLl200001>KMc`800004
i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl01nKMc`030000i^KVi^KV00?Vi^H0
0`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0W
i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003c<c<00<0003VgLoV
gLl05^KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<c<c<c003c<c<00<0
003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKM
c`0000GVgLl0003VgLoVgLl000002>KMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?00WVgLl0
0`00OnKMcnKMc`07i]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003
c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoV
gLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Fi]g?00@007oVgLoVgLl00005c<c<00<0
003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?00001NKMc`000>KMcnKMc`000008i]g?00@0
003VgLoVgLl00003i]g?0`000003i]g?001o001o010007l700002`00O`L0000e001o00<0003Vi^KV
i^H00nKViP030000001o001o00T007l00`000<c<c<c<c003c<c<00<0000007l007l06@00O`030000
c<c<c<c<00?<c<`00`000000O`00O`03001o00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H0
0`000<c<c<c<c003c<c<00<0000007l007l0<@00Ob;VgLl00005i]g?0000i]g?i]g?000000WVgLl2
00001>KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl09nKMc`030000
i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?01KVgLl0
1000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV
00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl00005i]g?
0000i]g?i]g?000000SVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`09i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000
c<c<c<c<00?<c<`00`000>KMcnKMc`0Fi]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKM
c`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?
00WVgLl00`00OnKMcnKMc`17i]g?0002i]g?0P0000[VgLl200001>KMc`030000i]g?i]g?00WVgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09
i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?01KVgLl01000OnKMcnKMc`0000G<c<`00`000>KM
cnKMc`03i]g?00<0003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0
003VgLoVgLl02NKMc`03001oi]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`09i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02OVgLl00`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000
c<c<c<c<00?<c<`00`000>KMcnKMc`0Fi]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKM
c`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?
00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02_VgLl0
0`00OnKMcnKMc`0Wi]g?00<0003Vi^KVi^H00nKViP030000i]g?i]g?00WVgLl00`000<c<c<c<c003
c<c<00<0003VgLoVgLl05^KMc`04001oi]g?i]g?00001Lc<c0030000i]g?i]g?00?VgLl00`000<c<
c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09i]g?00<0
07oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl09nKMc`030000i^KVi^KV00?Vi^H00`000>KMcnKMc`09i]g?00<0003<c<c<c<`00lc<c0030000
i]g?i]g?01KVgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0003<c<c<c<`00lc<
c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKMc`03001oi]g?i]g?
04OVgLl001CVgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02OVgLl0
0`000>KVi^KViP03i^KV00<0003VgLoVgLl02NKMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`0F
i]g?00@007oVgLoVgLl00005c<c<00<0003VgLoVgLl00nKMc`030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000D
i]g?0P0000[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl09nKMc`L0000;i]g?00<0003<c<c<
c<`00lc<c0030000i]g?i]g?01KVgLl01000OnKMcnKMc`0000G<c<`00`000>KMcnKMc`03i]g?00<0
003<c<c<c<`00lc<c0030000i^KVi^KV00?Vi^H00`000<c<c<c<c003c<c<00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0:nKMc`03001o
i]g?i]g?02[VgLl00`00OnKMcnKMc`0<i]g?00<0003<c<c<c<`00lc<c0030000i]g?i]g?01KVgLl0
0`00OnKMcnKMc`0700001NKMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<
c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl02NKM
c`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl03>KMc`030000c<c<c<c<
00?<c<`00`000>KMcnKMc`0Fi]g?00<007oVgLoVgLl03>KMc`030000c<c<c<c<00?<c<`00`000>KV
i^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000D
i]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoV
gLl03>KMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Fi]g?00<007oVgLoVgLl03>KMc`030000
c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl0
0`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl02NKMc`03001oi]g?i]g?02_VgLl00`00OnKM
cnKMc`0Zi]g?00<007oVgLoVgLl03>KMc`030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Fi]g?00<0
07oVgLoVgLl03>KMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl03>KMc`030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`0Fi]g?00<007oVgLoVgLl03>KMc`030000c<c<c<c<00?<c<`00`000>KVi^KViP03
i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0
003VgLoVgLl02NKMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl03>KM
c`030000c<c<c<c<00?<c<`00`000>KMcnKMc`0Fi]g?00<007oVgLoVgLl03>KMc`030000c<c<c<c<
00?<c<`00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<c0030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`17i]g?000Di]g?0P0000[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl05^KMc`03001oi]g?i]g?00cVgLl0
0`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<00?<c<`00`000>KMcnKMc`09
i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003VgLoVgLl05^KM
c`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0003Vi^KVi^H00nKViP030000c<c<c<c<
00?<c<`00`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00WVgLl0
0`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003
c<c<00<0003VgLoVgLl05^KMc`03001oi]g?i]g?00cVgLl700001NKViP030000c<c<c<c<00?<c<`0
0`000>KMcnKMc`09i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?00cVgLl00`000<c<c<c<c003c<c<00<0
003VgLoVgLl05^KMc`03001oi]g?i]g?01;VgLl00`000>KVi^KViP03i^KV00<0003<c<c<c<`00lc<
c0030000i]g?i]g?00WVgLl00`00OnKMcnKMc`17i]g?000Di]g?00<0003VgLoVgLl02NKMc`03001o
i]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl03>KMc`L0000Hi]g?00<007oVgLoV
gLl04^KMc`d0000;i]g?00<007oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00WVgLl00`00OnKM
cnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<0
07oVgLoVgLl0AnKMc`005>KMc`030000i]g?i]g?00WVgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoV
gLl0:^KMc`03001oi]g?i]g?02_VgLl00`00OnKMcnKMc`0Zi]g?00<007oVgLoVgLl0AnKMc`005>KM
c`80000:i]g?00<007oVgLoVgLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<0
07oVgLoVgLl0:^KMc`03001oi]g?i]g?04OVgLl001CVgLl00`000>KMcnKMc`09i]g?00<007oVgLoV
gLl0:nKMc`03001oi]g?i]g?02[VgLl00`00OnKMcnKMc`0[i]g?00<007oVgLoVgLl0:^KMc`03001o
i]g?i]g?04OVgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?001hi]g?0`00
00;VgLl200001^KMc`030000i]g?i]g?09SVgLl007OVgLl01@000>KMcnKMcnKMc`000003i]g?00<0
003VgLoVgLl00nKMc`030000i]g?i]g?09SVgLl005cVgLl300000^KMc`8000000nKMc`000>KMc`03
i]g?10000003i]g?0000000000;VgLl400000^KMc`@00003i]g?00<0003VgLoVgLl00nKMc`@00003
i]g?10000003i]g?0000i]g?00?VgLl400000^KMc`040000i]g?i]g?00000^KMc`030000i]g?i]g?
00@000000nKMc`0000000002i]g?10000003i]g?0000i]g?00;VgLl40000INKMc`00FnKMc`070000
i]g?i]g?i]g?0000i]g?000000;VgLl01@000>KMcnKMcnKMc`000003i]g?00<0003VgLl000000^KM
c`030000i]g?i]g?00?VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLl000001>KMc`070000
i]g?i]g?i]g?0000i]g?000000?VgLl00`000>KMc`000003i]g?00D0003VgLoVgLoVgLl000000^KM
c`040000i]g?i]g?00000^KMc`030000i]g?000000GVgLl010000>KMcnKMc`0000GVgLl00`000>KM
cnKMc`05i]g?00<0003VgLoVgLl0H^KMc`00GnKMc`030000i]g?000000;VgLl00`000>KMcnKMc`02
i]g?10000004i]g?0000i]g?i]g?1@000003i]g?0000i]g?00;VgLl01P000>KMcnKMc`000>KMc`00
00CVgLl01@000>KMcnKMcnKMc`000002i]g?10000003i]g?0000i]g?00?VgLl400000^KMc`040000
i]g?i]g?00000^KMc`030000i]g?000000@000001>KMc`000>KMcnKMc`D000000nKMc`000>KMc`03
i]g?0`0006GVgLl000OVgLl2000000CVgLl00000003VgLl300000nKMc`<00004i]g?0`0000;VgLl3
0000>^KMc`<00002i]g?00@0003VgLoVgLl00007i]g?00<0003VgLl000000^KMc`070000i]g?i]g?
i]g?0000i]g?000000?VgLl01P000>KMcnKMc`000>KMc`0000CVgLl01@000>KMcnKMcnKMc`000005
i]g?00<0003VgLl000001nKMc`040000i]g?i]g?00000^KMc`060000i]g?i]g?0000i]g?00000nKM
c`030000i]g?000000;VgLl01`000>KMcnKMcnKMc`000>KMc`000003i]g?00<0003VgLoVgLl0I^KM
c`001nKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0hi]g?00<0003VgLoVgLl00^KMc`<000001NKMc`00
000000000>KMc`04000000CVgLl0000000000002i]g?0`0000?VgLl4000000?VgLl0003VgLl00^KM
c`040000i]g?i]g?i]g?100000;VgLl400000^KMc`<000000nKMc`000000000200000nKMc`<00000
0nKMc`0000000003i]g?0`000004i]g?0000000000000^KMc`<00002i]g?0`0000;VgLl40000I>KM
c`002>KMc`<00003i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00;VgLl400000nKMc`030000
i]g?i]g?03SVgLl01`000>KMcnKMcnKMc`000>KMc`00000<i]g?00<0003VgLoVgLl0>NKMc`030000
i]g?i]g?07?VgLl000SVgLl00`000>KMc`000003i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?
00?VgLl200001>KMc`030000i]g?i]g?03WVgLl300000^KMc`030000i]g?i]g?00[VgLl00`000>KM
cnKMc`0ii]g?00<0003VgLoVgLl0LnKMc`002NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`03
i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?0?gVgLl000SVgLl200000nKMc`800004i]g?0P00
00[VgLl20000onKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.273798, -0.112664, \
0.0220292, 0.00692342}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "To provide better insight into the recombination scheme we have \
implemented the function ",
  StyleBox["RecombinationPlot",
    FontWeight->"Bold"],
  ". The following recombination diagram will illustrate the selection scheme \
more clearly."
}], "Text"],

Cell[BoxData[
    \(\(RecombinationPlot[5, 5, objInds, strInds];\)\)], "Input",
  AspectRatioFixed->True],

Cell["\<\
The selected vectors or entries for each column are marked by a \
coloured circle. Obviously chromosomes 2, 3 and 5 have been selected for \
recombination.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Global recombination", "Subsection"],

Cell["\<\
Let us now move on to global recombination where the selection \
range is no longer restricted to a subset of the population. We start from \
the same population as above, again we choose three chromosomes for \
combination.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({chromoRecomb, objInds, strInds} = 
      Recombination[
        chromoPop, \n\t\tRecombinationPartners[OBJECTS] \[Rule] 3, 
        RecombinationPartners[STRATEGIES] \[Rule] 3, 
        RecombinationRange[OBJECTS] \[Rule] GLOBAL, 
        RecombinationRange[STRATEGIES] \[Rule] GLOBAL]\)], "Input"],

Cell[BoxData[
    \({chromo[q[undef], 
        p[2.3797958851247247`, 
          4.030606533031034`, \(-8.18144375957385`\), \
\(-5.059921526387568`\), 5.1211572825881335`], 
        s[0.2075868490326573`, 0.5702990140400229`, 
          0.4143202950448843`]], {{1, 4, 5}, {3, 5, 2}, {4, 3, 1}, {4, 5, 
          1}, {5, 1, 2}}, {{1, 4, 5}, {3, 5, 2}, {4, 3, 1}, {4, 5, 1}, {5, 1, 
          2}}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "As the ",
  StyleBox["RecombinationRange",
    FontWeight->"Bold"],
  " options have been set to global for each of the five columns \
(parameters), three entries can be selected from all of the population. Which \
parameters have indeed been chosen can be read from the two lists returned as \
second and third arguments. For instance, for the first object or strategy \
parameter the corresponding entries from chromosomes 2, 1 and 3 are selected. \
As selections for the object and strategy parameters are coupled (by the \
option ",
  StyleBox["RecombineTogether -> True",
    FontWeight->"Bold"],
  ") both index lists have identical entries."
}], "Text"],

Cell["\<\
The schematic recombination plot illustrates much more clearly \
which parameters have been selected for combination.\
\>", "Text"],

Cell[BoxData[
    \(\(RecombinationPlot[5, 
        5, \((MapIndexed[{#1, First[#2]} &, #1] &)\) /@ 
          Transpose[objInds], \((MapIndexed[{#1, First[#2]} &, #1] &)\) /@ 
          Transpose[strInds], RecombinationRange[OBJECTS] \[Rule] GLOBAL, 
        RecombinationRange[STRATEGIES] \[Rule] GLOBAL];\)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Each column contains three elements marked by differently coloured \
circles. An alternative interpretation of this scheme is the following: Each \
set of marked entries with the same colour represents a vector, namely the \
vectors in part 2 of ",
  ButtonBox["Figure 3",
    ButtonData:>{"ES-Recombinations-LocGlo.nb", 
      "GlobalRecombination - 3-fold"},
    ButtonStyle->"Hyperlink"],
  ". Consequently, in this example three vectors are defined, to which local \
recombinations are applied."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Local and global recombination", "Subsection"],

Cell["\<\
As a last example, let us consider the case when object and \
strategy parameters have different ranges of recombination. We will use the \
same recombination operator as in the previous section, except that strategy \
parameters are now combined on a local range.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({chromoRecomb, objInds, strInds} = 
      Recombination[
        chromoPop, \n\t\tRecombinationPartners[OBJECTS] \[Rule] 3, 
        RecombinationPartners[STRATEGIES] \[Rule] 3, 
        RecombinationRange[OBJECTS] \[Rule] GLOBAL, 
        RecombinationRange[STRATEGIES] \[Rule] LOCAL]\)], "Input"],

Cell[BoxData[
    \({chromo[q[undef], 
        p[0.7173553126585969`, 
          1.7197604509668796`, \(-5.316770519840669`\), \(-3.433037717404742`\
\), 3.3531392020943707`], 
        s[0.5921913713324907`, 0.06517220646451574`, 0.7353645433871656`, 
          0.8596353055720035`, 0.01574114306107521`]], {{1, 2, 4}, {1, 5, 
          4}, {3, 2, 5}, {5, 1, 2}, {5, 3, 2}}, {1, 2, 5}}\)], "Output"]
}, Closed]],

Cell["\<\
The following recombination diagram obviously shows that object \
parameters are combined globally, whereas there is local recombination for \
the strategy parameters.\
\>", "Text"],

Cell[BoxData[
    \(\(RecombinationPlot[5, 
        5, \((MapIndexed[{#1, First[#2]} &, #1] &)\) /@ Transpose[objInds], 
        strInds, RecombinationRange[OBJECTS] \[Rule] GLOBAL, 
        RecombinationRange[STRATEGIES] \[Rule] LOCAL];\)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Of course, there are many more combinations possible which we have not \
shown here by example, as, e.g., global-global recombination with independent \
selections for the object and strategy parameters or with different \
combination mappings. Just try by yourself! The specified notebooks in the ",
  StyleBox["Implementation",
    FontSlant->"Italic"],
  " section should provide a good basis to start your own explorations."
}], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Implementation \[Ellipsis]", "Section"],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Contents.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", \[IndentingNewLine]"\<04-EvolutionStrategies\>", \
"\<ES-Recombinations\>", "\<Packages\>"}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("C:\\My Documents\\Summer \
CPSC\\Evolvica\\EvolvicaNotebooks\\EvolvicaNotebooks\\Chapters\\04-\
EvolutionStrategies\\ES-Recombinations\\Packages"\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(<< \ ES-Recombinations.m\)], "Input",
  InitializationCell->True],

Cell[TextData[{
  "Now ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " knows about the definitions you need to experiment with the examples in \
the sections above."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section"],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 4.3.4.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowSize->{792, 500},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {"Evolution Strategy - Recombinations - Examples"}]]}, {
    Cell[ 
        TextData[ {"Evolution Strategy - Recombinations - Examples"}]], 
      Inherited, Inherited}},
PrintingOptions->{"FacingPages"->True},
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 57, 3, 139, "Title"],
Cell[1787, 57, 118, 3, 62, "Subsubtitle"],
Cell[1908, 62, 107012, 2498, 148, "Text"],
Cell[108923, 2562, 16, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[108964, 2566, 46, 0, 78, "Section"],

Cell[CellGroupData[{
Cell[109035, 2570, 34, 0, 55, "Subsection"],
Cell[109072, 2572, 615, 13, 99, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[109724, 2590, 63, 0, 55, "Subsection"],
Cell[109790, 2592, 194, 4, 44, "Text"],

Cell[CellGroupData[{
Cell[110009, 2600, 92, 1, 44, "Input"],
Cell[110104, 2603, 623, 13, 99, "Output"]
}, Closed]],
Cell[110742, 2619, 242, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[111009, 2629, 55, 1, 44, "Input"],
Cell[111067, 2632, 412, 7, 118, "Output"]
}, Closed]],
Cell[111494, 2642, 472, 12, 81, "Text"],
Cell[111969, 2656, 90, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[112084, 2663, 105, 2, 44, "Input"],
Cell[112192, 2667, 348, 7, 61, "Output"]
}, Closed]],
Cell[112555, 2677, 260, 5, 62, "Text"],
Cell[112818, 2684, 248, 5, 62, "Text"],

Cell[CellGroupData[{
Cell[113091, 2693, 197, 3, 44, "Input"],

Cell[CellGroupData[{
Cell[113313, 2700, 46847, 992, 248, 7905, 507, "GraphicsData", "PostScript", \
"Graphics"],
Cell[160163, 3694, 64111, 1178, 248, 7471, 474, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[224301, 4876, 211, 4, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[224549, 4885, 47, 0, 55, "Subsection"],
Cell[224599, 4887, 126, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[224750, 4894, 92, 1, 44, "Input"],
Cell[224845, 4897, 1493, 28, 213, "Output"]
}, Closed]],
Cell[226353, 4928, 146, 3, 44, "Text"],

Cell[CellGroupData[{
Cell[226524, 4935, 210, 4, 84, "Input"],
Cell[226737, 4941, 351, 7, 61, "Output"]
}, Closed]],
Cell[227103, 4951, 376, 6, 80, "Text"],

Cell[CellGroupData[{
Cell[227504, 4961, 125, 2, 44, "Input"],

Cell[CellGroupData[{
Cell[227654, 4967, 58405, 1324, 248, 10605, 729, "GraphicsData", \
"PostScript", "Graphics"],
Cell[286062, 6293, 83879, 1581, 248, 9646, 660, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[369968, 7878, 276, 7, 45, "Text"],
Cell[370247, 7887, 105, 2, 44, "Input"],
Cell[370355, 7891, 179, 4, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[370571, 7900, 42, 0, 55, "Subsection"],
Cell[370616, 7902, 248, 5, 62, "Text"],

Cell[CellGroupData[{
Cell[370889, 7911, 319, 6, 104, "Input"],
Cell[371211, 7919, 410, 8, 99, "Output"]
}, Closed]],
Cell[371636, 7930, 679, 14, 118, "Text"],
Cell[372318, 7946, 141, 3, 44, "Text"],
Cell[372462, 7951, 348, 6, 104, "Input"],
Cell[372813, 7959, 530, 11, 80, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[373380, 7975, 52, 0, 55, "Subsection"],
Cell[373435, 7977, 288, 5, 62, "Text"],

Cell[CellGroupData[{
Cell[373748, 7986, 318, 6, 104, "Input"],
Cell[374069, 7994, 399, 7, 80, "Output"]
}, Closed]],
Cell[374483, 8004, 191, 4, 44, "Text"],
Cell[374677, 8010, 278, 5, 84, "Input"],
Cell[374958, 8017, 459, 8, 80, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[375466, 8031, 45, 0, 62, "Section"],
Cell[375514, 8033, 208, 6, 27, "Text"],
Cell[375725, 8041, 361, 13, 27, "Text"],

Cell[CellGroupData[{
Cell[376111, 8058, 235, 4, 84, "Input",
  InitializationCell->True],
Cell[376349, 8064, 180, 3, 61, "Output"]
}, Closed]],
Cell[376544, 8070, 85, 2, 44, "Input",
  InitializationCell->True],
Cell[376632, 8074, 188, 6, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[376857, 8085, 29, 0, 62, "Section"],
Cell[376889, 8087, 208, 5, 63, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

